﻿SET FOREIGN_KEY_CHECKS = 0;

DROP TABLE IF EXISTS  `base_admin`;
CREATE TABLE `base_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL COMMENT '用户名',
  `pwd` varchar(100) NOT NULL COMMENT '密码',
  `logintime` varchar(20) NOT NULL COMMENT '登录时间',
  `loginip` varchar(20) NOT NULL DEFAULT '127.0.0.1' COMMENT '登录IP',
  `auth` varchar(100) DEFAULT NULL COMMENT '权限',
  PRIMARY KEY (`u_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='管理员表';

insert into `base_admin`(`u_id`,`name`,`pwd`,`logintime`,`loginip`,`auth`) values
('1','admin','21232f297a57a5a743894a0e4a801fc3','1539143373','111.196.242.112','all');
DROP TABLE IF EXISTS  `base_adver`;
CREATE TABLE `base_adver` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL COMMENT '分类名称',
  `thumb` varchar(100) NOT NULL COMMENT '广告图',
  `bigs` varchar(255) DEFAULT NULL COMMENT '尺寸',
  `desc` varchar(255) DEFAULT NULL,
  `lang` varchar(20) DEFAULT NULL,
  `type` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='banner表';

insert into `base_adver`(`id`,`name`,`thumb`,`bigs`,`desc`,`lang`,`type`) values
('8','首页轮播','','1920*983','','','0'),
('12','果树品种','','无','',null,null),
('11','特色农产品产业园banner','/201804191524112480.png','banner1920*369','',null,null),
('14','手机首页轮播','','750*1334','',null,null),
('15','手机logo','/201804021522636154.png','670*107','',null,null);
DROP TABLE IF EXISTS  `base_banner`;
CREATE TABLE `base_banner` (
  `b_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` varchar(100) NOT NULL COMMENT '栏目ID',
  `title` varchar(255) NOT NULL COMMENT '广告标题',
  `sort` int(11) NOT NULL COMMENT '排序',
  `thumb` varchar(100) NOT NULL COMMENT '广告图',
  `url` varchar(100) NOT NULL COMMENT '广告链接',
  `is_show` int(1) NOT NULL DEFAULT '0' COMMENT '是否显示0显示1不显示',
  `desc` text,
  `addtime` int(10) unsigned NOT NULL,
  PRIMARY KEY (`b_id`)
) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8 COMMENT='banner表';

insert into `base_banner`(`b_id`,`c_id`,`title`,`sort`,`thumb`,`url`,`is_show`,`desc`,`addtime`) values
('49','8','banner 1','0','/201804231524459973.jpg','','0','','1523871254'),
('50','12','品种1','0','','','0','','1523952493'),
('51','12','品种2','0','','','0','','1523952513'),
('52','8','首页轮播','0','/201804201524206709.jpg','','0','','1524042532'),
('53','8','首页轮播','0','/201804231524462709.jpg','','0','','1524042543');
DROP TABLE IF EXISTS  `base_cases`;
CREATE TABLE `base_cases` (
  `a_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(100) NOT NULL COMMENT '案例标题',
  `thumb` varchar(100) NOT NULL COMMENT '案例图片',
  `desc` varchar(225) NOT NULL COMMENT '案例描述',
  `content` text NOT NULL COMMENT '案例详情',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶：0不置顶1置顶',
  `addtime` int(12) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `address` varchar(255) DEFAULT NULL,
  `ftitle` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`a_id`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8 COMMENT='案例模块表';

DROP TABLE IF EXISTS  `base_category`;
CREATE TABLE `base_category` (
  `c_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL COMMENT '栏目名称',
  `alt` varchar(255) DEFAULT NULL,
  `catpic` varchar(200) NOT NULL COMMENT '栏目图片',
  `pid` int(11) NOT NULL COMMENT '父ID',
  `m_id` int(5) NOT NULL COMMENT '所属模型ID',
  `desc` text NOT NULL COMMENT '栏目描述',
  `position` int(1) NOT NULL DEFAULT '0' COMMENT '显示位置：0导航显示；1.不显示',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `content` text NOT NULL COMMENT '详细内容',
  `link` varchar(255) DEFAULT NULL COMMENT '自定义链接',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `number1` text,
  `number2` text,
  `number3` text,
  `number4` text,
  `desc1` text,
  `desc2` text,
  `desc3` text,
  `desc4` text,
  `desc5` text,
  `desc6` text,
  `contente` text,
  `lang` varchar(20) DEFAULT NULL,
  `fname` varchar(255) DEFAULT NULL,
  `title1` varchar(255) DEFAULT NULL,
  `title2` varchar(255) DEFAULT NULL,
  `title3` varchar(255) DEFAULT NULL,
  `title4` varchar(255) DEFAULT NULL,
  `title5` varchar(255) DEFAULT NULL,
  `ftitle` varchar(255) DEFAULT NULL,
  `icon` varchar(100) DEFAULT NULL,
  `video` varchar(255) DEFAULT NULL,
  `pic_hover` varchar(255) DEFAULT NULL,
  `zuopic` varchar(255) DEFAULT NULL,
  `type` tinyint(4) DEFAULT NULL,
  `ename` varchar(50) DEFAULT NULL,
  `ftitle_com` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `pic_com` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `desc_com` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `content_com` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `seo_com` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`c_id`)
) ENGINE=MyISAM AUTO_INCREMENT=243 DEFAULT CHARSET=utf8 COMMENT='栏目列表';

insert into `base_category`(`c_id`,`name`,`alt`,`catpic`,`pid`,`m_id`,`desc`,`position`,`sort`,`content`,`link`,`seotitle`,`keywords`,`seodesc`,`number1`,`number2`,`number3`,`number4`,`desc1`,`desc2`,`desc3`,`desc4`,`desc5`,`desc6`,`contente`,`lang`,`fname`,`title1`,`title2`,`title3`,`title4`,`title5`,`ftitle`,`icon`,`video`,`pic_hover`,`zuopic`,`type`,`ename`,`ftitle_com`,`pic_com`,`desc_com`,`content_com`,`seo_com`) values
('182','特色农产品产业园','','/201804201524208669.jpg','28','2','三润自主特色农产品产业园位于河南鹤壁，基地规模15000亩，主要生产特色有机蔬菜、水果等20余种品类的高端农产品。利用品牌和高品质产品双优势，通过大平台众筹、自主营销渠道，获得忠诚粉丝客户及利润保障。','0','4','&lt;p&gt;三润自主特色农产品产业园位于河南鹤壁，基地规模15000亩，主要生产特色有机蔬菜、水果等20余种品类的高端农产品。利用品牌和高品质产品双优势，通过大平台众筹、自主营销渠道，获得忠诚粉丝客户及利润保障。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524129966817245.jpg&quot; title=&quot;1524129966817245.jpg&quot; alt=&quot;特色配图.jpg&quot;/&gt;&lt;/p&gt;','tsncp','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Distinctive Agri-Product Park',null,null,null,null,null,null,null,null,null,'/201804191524123940.png',null,null,'0','0','0','1','1'),
('183','农业园区解决方案','','/201804231524478058.jpg','28','2',' 三润农业在产品研发、技术持有和商业运营等方面的优势，让三润有能力为政府提供完善的区域农业解决方案，将各级政策与市场发展高度融合。在政府引导下，借助金融和渠道的双杠杆，利用互联网平台、大数据预测等手段，整合各方资源，实现高度的产业化，把区域农业中地方政府的资源优势变为经济价值，促进地方经济增长，提高农民收入水平。','0','5','&lt;p&gt;123&lt;/p&gt;','nyyq','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Agri-Farm Operation &amp; Management Solution',null,null,null,null,null,null,null,null,null,'/201804181524061350.png',null,null,'0','0','0','0','0'),
('184','现代农业生产设施','','/201804231524477061.jpg','28','2','在农业设施中架设温度、湿度、土壤、水分和空气质量等数据采集设备，辅助以影像监控，利用移动互联网，园区管理人员在任何地方通过手机即可管理设施内农产品的状况，在收获季可以根据农作物状况随时采摘，极大节约物料、人工成本和资源，为农产品的规模化和标准化生产建立必要条件。','0','6','&lt;p&gt;321&lt;/p&gt;','xdny','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Modern Greenhouse Facilities',null,null,null,null,null,null,null,null,null,'/201804231524476696.png',null,null,'0','0','0','0','0'),
('185','三润果业','','/201804231524477196.jpg','28','2','三润果业为三润集团的子品牌，专注于优质葡萄及大樱桃的规模化种植及销售。目前我公司在江苏、河南、湖北、云南等省市拥有9000亩在建及建成的自主经营葡萄生产基地，全部建成后年产量可达上万吨。 ','0','7','&lt;p&gt;333&lt;/p&gt;','guoye','','','',null,null,null,null,null,null,null,null,null,null,null,'cn',' Sangreen Fresh Fruits',null,null,null,null,null,null,null,null,null,'/201804191524143374.png',null,null,'0','0','0','0','0'),
('200','高端葡萄产业园项目','','/201804191524118321.png','181','2','高端葡萄产业园项目','0','2','&lt;p&gt;从国际和国内市场来看，以高端水果为主的高品质农产品已经成为目前国内市场增长最快的品类，在消费者收入普遍提升、市场需求不断升级、口味日趋多元化和食品安全日益受到重视的大环境下，以进口水果为代表的高品质水果，在价格、利润率和需求量方面，与国产水果之间形成了断崖式的差距。而我国鲜食葡萄产量占世界鲜食葡萄总量的34.7%，世界排名第二，但仍然不能满足人们消费水平提高的要求，特别是有机与绿色葡萄果品，在市场上更是供不应求，因此，高品质的葡萄产业发展潜力很大。&lt;/p&gt;','gdsg','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Grape &amp; Cherry Farm',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('26','首页','','','0','2','&lt;p&gt;首页&lt;/p&gt;','0','1','','','','','','','','','','','','','','','','','cn','首页','','','','','','','','','','','0','','0','0','0','0','1'),
('128','关于三润','','/201804171523957498.jpg','0','1','&lt;p&gt;关于三润&lt;/p&gt;','0','2','','about','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','关于三润',null,null,null,null,null,null,null,null,null,'/201804191524104758.png',null,null,'1','1','1','1','1'),
('164','创新成果','','/201804191524141250.jpg','0','1','&lt;p&gt;创新成果&lt;/p&gt;','0','4','','chengguo','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Innovation results',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('28','集团业务','','/201804181524020542.jpg','0','1','&lt;p&gt;集团业务&lt;/p&gt;','0','3','','','','','','','','','','','','','','','','','cn','Sangreen Farm','','','','','','','','','','/201804191524104739.png','0','','1','1','1','1','1'),
('30','新闻中心','123','/201804171523975778.jpg','0','1','&lt;p&gt;新闻中心&lt;/p&gt;','0','6','&lt;p&gt;Email: &lt;a href=&quot;mailto:info@bjbwmedical.com&quot;&gt;info@bjbwmedical.com&lt;/a&gt;&lt;/p&gt;&lt;p&gt;Telephone/Fax: +86 10 81707606&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-size:14px;font-family: &amp;#39;Calibri&amp;#39;,sans-serif&quot;&gt;Address: Rm. 615 6&lt;sup&gt;th&lt;/sup&gt; Floor of 2&lt;sup&gt;nd&lt;/sup&gt; Tower, 106 Kexin West Road, &amp;nbsp;Changping District, Beijing, China&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','news','','','','','','','','','','','','','','','cn','新闻中心','','','','','','','','','','/201804191524104775.png','0','','1','1','1','1','1'),
('100','合作伙伴','','/201804171523979389.jpg','0','1','合作伙伴','0','11','&lt;p&gt;电子数据司法鉴定是提取、固定、检验分析、审查和判断电子数据证据的专门措施。主要包括硬盘鉴定（台式机硬盘、笔记本硬盘、移动硬盘）、服务器鉴定（包括磁盘阵列柜、网络硬盘等）、CD及DVD光盘鉴定、U盘及存储卡鉴定、软盘鉴定、电子设备鉴定（包括录音笔、传真机、电子秤等电子设备）、软件一致性鉴定、软件功能鉴定、文件一致性鉴定、数据恢复、数据库一致性鉴定、密码破解、现场数据获取、网络数据获取等。&lt;br/&gt;
 &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;CSIP司法鉴定所先后被纳入《国家司法鉴定人和司法鉴定机构名册》、《北京市高级人民法院司法鉴定机构名册》以及全国各省市高级人民法院、中级人民法院司法鉴定机构名册，并当选“中关村国家自主创新示范区法律服务团”首家知识产权司法鉴定机构。
 &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;
电子数据司法鉴定是提取、固定、检验分析、审查和判断电子数据证据的专门措施。主要包括硬盘鉴定（台式机硬盘、笔记本硬盘、移动硬盘）、服务器鉴定（包括磁盘阵列柜、网络硬盘等）、CD及DVD光盘鉴定、U盘及存储卡鉴定、软盘鉴定、电子设备鉴定（包括录音笔、传真机、电子秤等电子设备）、软件一致性鉴定、软件功能鉴定、文件一致性鉴定、数据恢复、数据库一致性鉴定、密码破解、现场数据获取、网络数据获取等。&lt;br/&gt;
 &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;CSIP司法鉴定所先后被纳入《国家司法鉴定人和司法鉴定机构名册》、《北京市高级人民法院司法鉴定机构名册》以及全国各省市高级人民法院、中级人民法院司法鉴定机构名册，并当选“中关村国家自主创新示范区法律服务团”首家知识产权司法鉴定机构。 &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;img src=&quot;http://gxb.127.com/Public/ueditor/themes/default/images/spacer.gif&quot;/&gt;
 &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;电子数据司法鉴定是提取、固定、检验分析、审查和判断电子数据证据的专门措施。主要包括硬盘鉴定（台式机硬盘、笔记本硬盘、移动硬盘）、服务器鉴定（包括磁盘阵列柜、网络硬盘等）、CD及DVD光盘鉴定、U盘及存储卡鉴定、软盘鉴定、电子设备鉴定（包括录音笔、传真机、电子秤等电子设备）、软件一致性鉴定、软件功能鉴定、文件一致性鉴定、数据恢复、数据库一致性鉴定、密码破解、现场数据获取、网络数据获取等。&lt;br/&gt;
 &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;CSIP司法鉴定所先后被纳入《国家司法鉴定人和司法鉴定机构名册》、《北京市高级人民法院司法鉴定机构名册》以及全国各省市高级人民法院、中级人民法院司法鉴定机构名册，并当选“中关村国家自主创新示范区法律服务团”首家知识产权司法鉴定机构。&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/p&gt;','','','','','','','','','','','','','','','','cn','合作伙伴','','','','','','工业和信息化部软件与集成电路促进中心知识产权司法鉴定所','','','','/201803261522046900.jpg','0','','0','1','0','0','0'),
('203','区域农业提升','','/201804191524102407.jpg','183','2','园区农业提升','0','1','','yqny','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','区域农业提升',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('201','江苏润易国际农业科技园','','/201804181524064164.jpg','181','2','江苏润易国际农业科技园','0','1','&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;line-height: 2em; font-size: 16px; font-family: 微软雅黑, &amp;#39;Microsoft YaHei&amp;#39;;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp;三润国际农业科技园区位于江苏洋河新区，园区总体占地面积5000亩，其中设施栽培面积200万平米，总投资8亿元，是目前全国规模较大的设施果树种植基地。园区共分3期实施，其中一、二期项目园区面积2600亩，设施栽培面积120万平米&lt;/span&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180418/1524063871955684.jpg&quot; title=&quot;1524063871955684.jpg&quot; alt=&quot;润乙国际.jpg&quot;/&gt;&lt;/p&gt;','show','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','江苏润易国际农业科技园',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','1'),
('202','项目案例','','/201804181524020584.jpg','181','1','项目案例','0','3','','anli','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','项目案例',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('175','专家团队','','/201804241524531745.jpg','0','1','&lt;p&gt;专家团队&lt;/p&gt;','0','5','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Team',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('181','高端水果产业园','','/201804231524477653.jpg','28','2',' 三润国际农业科技园区位于江苏洋河新区，园区总体占地面积5000亩，其中设施栽培面积200万平米，总投资8亿元，是目前全国规模最大的设施果树种植基地。园区共分3期实施，其中一、二期项目园区面积2600亩，设施栽培面积120万平米。','0','3','&lt;p&gt;司法鉴定范围司法鉴定范围司法鉴定范围司法鉴定范围司法鉴定范围司法鉴定范围&lt;/p&gt;','gdsg','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','  High Class Fruits Park',null,null,null,null,null,null,null,null,null,'/201804191524115991.png',null,null,'0','0','0','0','0'),
('166','党建工作','','/201804181524027815.jpg','128','2','&lt;p&gt;党建工作&lt;/p&gt;','0','5','&lt;p style=&quot;text-indent: 28px; line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;2016&lt;/span&gt;&lt;span style=&quot;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;年经中共海淀区园工委中关村民营科技企业家协会企业联合委员会批准，三润党支部正式成立。党的十九大期间，支部组织全体党员、干部及员工集体收看十九大开幕式，并认真学习贯彻党的十九大精神。通过十九大知识竞赛、专题会议等活动，掀起了集团上下学习贯彻落实十九大精神的热潮。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 28px; line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524132888625488.png&quot; title=&quot;1524132888625488.png&quot; alt=&quot;707968732632474597.png&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','liucheng','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Party building work',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','1'),
('167','服务体系','','/201804181524065272.jpg','128','1','&lt;p&gt;服务体系&lt;/p&gt;','0','3','','fwtx','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','服务体系',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','0'),
('189','人才招聘','','/201804201524186323.jpg','0','22','&lt;p&gt;人才招聘&lt;/p&gt;','0','9','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','人才招聘',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('176','经营模式','','/201804191524142153.jpg','128','1','&lt;p&gt;经营模式&lt;/p&gt;','0','2','','fwtx','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','经营模式',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','0'),
('177','集团介绍','','/201804181524028414.jpg','128','2','&lt;p&gt;集团介绍&lt;/p&gt;','0','1','&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;北京三润泰克国际农业科技有限公司致力于提供现代农业园区规划、建设、运营综合解决方案。在现代设施农业建设与运营方面积累了丰富的实践经验，实现了现代农业产业园区全产业链的有效闭合，推动农业园区从传统产业模式向新型产业模式的快速转变。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.5em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180418/1524049803525735.jpg&quot; title=&quot;1524049803525735.jpg&quot; alt=&quot;集团配图1.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.5em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;集团自主园区以高端葡萄、樱桃的种植和销售为主，通过领先的限根栽培技术，结合立体设施和环境控制技术，建立高标准农产品基地，进行包括葡萄、樱桃等水果在内的种植和销售体系。同时对全国各地的城市和园区展开合作，提供规划、设计、施工、运营方案策划、第三方资源引入、项目金融等服务。于此同时，还与各地政府、企业深入合作，进行园区托管，全面引入从技术到市场的服务。&lt;/p&gt;&lt;p style=&quot;line-height: 1.5em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.5em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;','liucheng','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Sangreen Group ',null,null,null,null,null,null,null,null,null,'/201804191524067635.jpg',null,null,'1','0','0','1','1'),
('187','社会责任','','/201804191524067243.jpg','0','2','&lt;p&gt;社会责任&lt;/p&gt;','0','7','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','社会责任',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('188','联络三润','','/201804191524141182.jpg','0','2','&lt;p&gt;联络三润&lt;/p&gt;','0','8','&lt;h3&gt;&lt;a&gt;三润集团客服&lt;/a&gt;&lt;/h3&gt;','contact','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Contact us',null,null,null,null,null,null,null,null,null,'/201804181524014707.jpg',null,null,'0','1','0','1','1'),
('190','旗下公司','','/201804201524203758.jpg','0','1','&lt;p&gt;旗下公司&lt;/p&gt;','0','10','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','旗下公司',null,null,null,null,null,null,null,null,null,'',null,null,'1','0','0','1','0'),
('191','集团要闻','','/201804171523976020.jpg','30','1','集团要闻','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Sangreen News',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('192','公益理念',null,'','187','2','扶危济困，中中华民族的传统美德；
饮水思源、回报社会，是民营企业应尽的社会责任。','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','PUBLIC WELFARE',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','1','0','0'),
('193','脱贫攻坚',null,'','187','1','习近平总书记指出，我们必须动员全党全国全社会力量，向贫困发起总攻，确保到2020年所有贫困地区和贫困人口一道迈入全面小康社会。2017年初，总书记进一步强调，全党全社会要继续关心和帮助贫困人口和有困难的群众，让改革发展成果惠及更多群众，让人民生活更加幸福美满。 ','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','脱贫攻坚',null,null,null,null,null,null,null,null,null,null,null,null,'0','1','0','1','0'),
('194','底部菜单',null,'','0','2','底部菜单','0','16','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','底部菜单',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','0','0'),
('195','三润集团','','','194','1','集团业务','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','三润集团',null,null,null,null,null,null,null,null,null,'',null,null,'1','0','0','0','0'),
('196','集团业务','','','194','1','集团业务','0','0','','/index/yewu','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','集团业务',null,null,null,null,null,null,null,null,null,'',null,null,'1','0','0','0','0'),
('197','新闻资讯','','','194','1','集团业务','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','新闻资讯',null,null,null,null,null,null,null,null,null,'',null,null,'1','0','0','0','0'),
('198','关于三润','','','194','1','集团业务','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','关于三润',null,null,null,null,null,null,null,null,null,'',null,null,'1','0','0','0','0'),
('199','网站地图','','','194','1','集团业务','0','0','','/index/job','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','网站地图',null,null,null,null,null,null,null,null,null,'',null,null,'1','0','0','0','0'),
('204','盈利型园区规划','','/201804201524207944.jpg','183','2','盈利型园区规划','0','2','&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;三润农业有多年的管理运营经验，能够完整的输出成熟的园区管理体系，根据各地不同的市场需求、区域特性、自然条件和管理模式，进行产品定位、技术支持和后期托管等服务，帮助园区实现由传统农业向现代农业转变。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524120899946970.jpg&quot; title=&quot;1524120899946970.jpg&quot; alt=&quot;IMG_3922.JPG&quot; width=&quot;821&quot; height=&quot;519&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;ul style=&quot;list-style-type: square;&quot; class=&quot; list-paddingleft-2&quot;&gt;&lt;li&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523972228863660.jpg&quot; title=&quot;1523972228863660.jpg&quot; alt=&quot;点_03.jpg&quot;/&gt;&amp;nbsp;&amp;nbsp; &lt;strong&gt;高效高产模式 &lt;/strong&gt;&lt;br/&gt;扩大生产规模，将土地、能源等关键元素高度集中，通过前期市场研究，锁定少而精的品类，规模化生产，利用设施农业、限根栽培、自动化控制、水肥一体化等技术，提高管理效率，降低单品的平均生产成本。 &lt;/span&gt;&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523972286378556.jpg&quot; title=&quot;1523972286378556.jpg&quot; alt=&quot;点_03.jpg&quot;/&gt;&amp;nbsp;&amp;nbsp; &lt;strong&gt;品牌模式&lt;/strong&gt;&lt;br/&gt;目前国内市场缺少知名的本土品牌，三润帮助园区在保证基础利润的同时，通过营销手段，利用自媒体、互联网平台等媒体渠道，进行各种市场活动，包装产品，提高品牌知名度，极大提升农产品的附加值和溢价，为园区建立稳固的市场体系。&lt;/span&gt;&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523972318960915.jpg&quot; title=&quot;1523972318960915.jpg&quot; alt=&quot;点_03.jpg&quot;/&gt;&amp;nbsp;&lt;strong&gt;&amp;nbsp; 社会化运营模式&lt;/strong&gt;&lt;br/&gt;利用农业园区“绿色、健康、无污染”的属性，精心规划设计配套设施，有机结合当地人群的休闲需求，开展主题农场、度假养生、生态旅游等，最大限度的发掘资源价值。&lt;/span&gt;&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523972337173469.jpg&quot; title=&quot;1523972337173469.jpg&quot; alt=&quot;点_03.jpg&quot;/&gt;&amp;nbsp;&amp;nbsp; &lt;strong&gt;综合服务模式&lt;/strong&gt;&lt;br/&gt;在园区规划中，分析园区资源优势和所处的空间及市场位置，融合周边需求，建立培训、物流、仓储、物资集散等衍生服务体系，形成产业闭环。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524121217110038.jpg&quot; title=&quot;1524121217110038.jpg&quot; alt=&quot;1.jpg&quot; width=&quot;853&quot; height=&quot;401&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;','show','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','盈利型园区规划',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','1'),
('205','生产型种植园区整体规划实施','','/201804191524122972.jpg','183','2','生产型种植园区整体规划实施','0','3','&lt;p style=&quot;line-height: 1.75em;&quot;&gt;专业的规划直接决定了科技种植型农业园区在形成后的发展，三润的专业团队在多年的运营实践中总结经验，根据当地发展规划、自然条件、本地经济状况及市场未来发展状况，进行规划和设计，结合现代栽培技术、设施装备、环境控制等技术，为项目方提供专业的规划、咨询和建设、运营服务，为园区建立成熟的农业种植体系。&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524122494785242.jpg&quot; title=&quot;1524122494785242.jpg&quot; alt=&quot;QQ图片20180419152120.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;/p&gt;','show','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','生产型种植园区整体规划实施',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','1'),
('206','农业园区托管运营','','/201804181524020955.jpg','183','2','农业园区托管运营','0','4','&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;三润与各地展开各种形式的合作，其中农业园区的托管运营是其中比较重要的一类，三润依托自身的团队、技术、信息和设备优势，接管园区，进行长期合作，良性开发，利益共享，为合作园区创造利润，使园区良性发展。&lt;/span&gt; &lt;br/&gt;&lt;/p&gt;&lt;table&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td rowspan=&quot;1&quot; colspan=&quot;1&quot; style=&quot;word-break: break-all;&quot; valign=&quot;top&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180418/1524063319554466.jpg&quot; title=&quot;1524063319554466.jpg&quot; alt=&quot;托管1.jpg&quot; width=&quot;563&quot; height=&quot;375&quot;/&gt;&lt;/td&gt;&lt;td rowspan=&quot;1&quot; colspan=&quot;1&quot; style=&quot;word-break: break-all;&quot; valign=&quot;top&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180418/1524063160968283.jpg&quot; title=&quot;1524063160968283.jpg&quot; alt=&quot;托管.jpg&quot; width=&quot;484&quot; height=&quot;375&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p style=&quot;line-height: 1.75em; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524218357464037.jpg&quot; title=&quot;1524218357464037.jpg&quot; alt=&quot;图片11.jpg&quot; width=&quot;1065&quot; height=&quot;468&quot;/&gt;&lt;/p&gt;','show','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','农业园区托管运营',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','1'),
('207','项目案例','','/201804181524054878.jpg','183','1','项目案例','0','5','','anli','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Typical Projects',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('208','农业信息化体系','','/201804191524102441.jpg','184','2','农业信息化体系','0','1','&lt;p style=&quot;line-height: 2em;&quot;&gt;l&amp;nbsp; 设施信息体系：在农业设施中架设温度、湿度、土壤、水分和空气质量等数据采集设备，辅助以影像监控，利用移动互联网，园区管理人员在任何地方通过手机即可管理设施内农产品的状况，在收获季可以根据农作物状况随时采摘，极大节约物料、人工成本和资源，为农产品的规模化和标准化生产建立必要条件。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524102491136374.jpg&quot; title=&quot;1524102491136374.jpg&quot; alt=&quot;园区提升配图.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;strong&gt;l&amp;nbsp; 区域综合信息体系：&lt;/strong&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 在合作社生产区域内，与政府联动，利用当地既有的系统，建立以遥感技术和大数据为主的区域信息系统，监控预测大田作物的土壤、病虫害和病虫害等数据，为大面积科学种植管理提供基础支持。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524104549406022.jpg&quot; title=&quot;1524104549406022.jpg&quot; alt=&quot;航拍.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;strong&gt;&lt;br/&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;strong&gt;l&amp;nbsp; 食品安全管理体系：&lt;/strong&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 全程信息跟踪，通过源头控制、渠道跟踪和市场追溯，在生产管理、质量标准、市场预警、溯源追踪等功能集为一体，结合互联网舆情，实现食品安全管理。&lt;br/&gt;&lt;/p&gt;','show','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','农业信息化体系',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','1','1'),
('209','温室设施系统','','/201804181524025636.jpg','184','1','温室设施系统','0','2','','wsss','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','温室设施系统',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('210','项目案例','','/201804181524026900.jpg','184','1','项目案例','0','3','','anli','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','Typical Projects',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('213','高端葡萄产业园项目',null,'','0','2','高端葡萄产业园项目','0','12','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','高端葡萄产业园项目',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','0','0'),
('214','高端葡萄产业园项目',null,'','213','2','高端葡萄产业园项目','0','0','&lt;p&gt;从国际和国内市场来看，以高端水果为主的高品质农产品已经成为目前国内市场增长最快的品类，在消费者收入普遍提升、市场需求不断升级、口味日趋多元化和食品安全日益受到重视的大环境下，以进口水果为代表的高品质水果，在价格、利润率和需求量方面，与国产水果之间形成了断崖式的差距。而我国鲜食葡萄产量占世界鲜食葡萄总量的34.7%，世界排名第二，但仍然不能满足人们消费水平提高的要求，特别是有机与绿色葡萄果品，在市场上更是供不应求，因此，高品质的葡萄产业发展潜力很大。&lt;/p&gt;','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','高端葡萄产业园项目',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','1','0'),
('215','项目优势',null,'','213','1','项目优势','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','项目优势',null,null,null,null,null,null,null,null,null,null,null,null,'0','1','1','0','0'),
('216','模式对比',null,'/201804171523934683.jpg','213','1','模式对比','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','模式对比',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','1','0'),
('217','颠覆传统的限根栽培技术','','','213','1','颠覆传统的限根栽培技术','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','颠覆传统的限根栽培技术',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','0','0'),
('218','颠覆传统的限根栽培技术','','','213','1','传统生产中，劳作管理成本占了总成本的50%以上，巨大的边际成本限制了后续各个环节的扩张和提升。使用新技术，降低生产成本70%以上，从人员、损耗、产区选择上最大限度的削弱边际成本。','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','颠覆传统的限根栽培技术',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','1','0','0'),
('219','好吃 是极致水果的首要标准',null,'','213','1','好吃 是极致水果的首要标准','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','好吃 是极致水果的首要标准',null,null,null,null,null,null,null,null,null,null,null,null,'0','1','0','0','0'),
('220','园区农业提升',null,'','0','2','园区农业提升','0','13','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','园区农业提升',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','0','0'),
('221','区域农业提升',null,'/201804191524120706.jpg','220','2','区域农业提升','0','0','&lt;p&gt;三润农业在产品研发、技术持有和商业运营等方面的优势，让三润有能力为政府提供完善的区域农业解决方案，将各级政策与市场发展高度融合。在政府引导下，借助金融和渠道的双杠杆，利用互联网平台、大数据预测等手段，整合各方资源，实现高度的产业化，把区域农业中地方政府的资源优势变为经济价值，促进地方经济增长，提高农民收入水平。&lt;/p&gt;','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','区域农业提升',null,null,null,null,null,null,null,null,null,null,null,null,'0','1','0','1','0'),
('222','PATTERN',null,'','220','2','三润在区域农业的解决方案方面投入了大量资源，从宏观规划和产业实施两个维度入手，形成了特有的“三润模式” 。','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','PATTERN',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','0','0'),
('223','宏观规划',null,'/201804171523942171.jpg','220','1','宏观规划','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','宏观规划',null,null,null,null,null,null,null,null,null,null,null,null,'0','1','1','0','0'),
('224','产业实施',null,'/201804171523942254.png','220','1','','0','0','&lt;ul style=&quot;list-style-type: none;&quot; class=&quot; list-paddingleft-2&quot;&gt;&lt;li&gt;&lt;p&gt;提高农业市场竞争力，通过自营园区起到示范效应，带动辐射周边区域规模化种植生产。解决松散的农业格局造成的产品品质和市场竞争力薄弱的问题；&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;提高农业市场竞争力，通过自营园区起到示范效应，带动辐射周边区域规模化种植生产。解决松散的农业格局造成的产品品质和市场竞争力薄弱的问题；&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;提高农业市场竞争力，通过自营园区起到示范效应，带动辐射周边区域规模化种植生产。解决松散的农业格局造成的产品品质和市场竞争力薄弱的问题；&lt;/p&gt;&lt;/li&gt;&lt;/ul&gt;','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','利用自身优势，解决普遍存在于区域农业中的核心问题',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','1','0','0'),
('225','果园认领','','/201804201524185114.jpg','0','2','果园认领','0','14','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','果园认领',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('226','会员制营销模式',null,'','225','2','三润果业实行会员制营销模式，为会员提供从种植到产出的一站式专享服务。通过限根栽培技术+立体设施，全面规避生产风险，通过环境控制技术以及远程监控技术，有效调控葡萄、樱桃的生长环境，实现会员全天对自有果树的监控。以果会友，为专享会员实现超出预期的极致水果。','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','会员制营销模式',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','1','0','0'),
('227','列表',null,'','225','1','列表','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','列表',null,null,null,null,null,null,null,null,null,null,null,null,'0','1','0','0','0'),
('228','果树认领流程',null,'','225','1','果树认领流程','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','果树认领流程',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','0','0'),
('229','集团业务','','','26','2','group business','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','group business',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('230','列表',null,'','26','1','列表','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','列表',null,null,null,null,null,null,null,null,null,null,null,null,'1','0','1','1','0'),
('231','新闻中心',null,'','26','2','集团经过多年的市场沉淀，选定以生产顶级品质葡萄','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','news',null,null,null,null,null,null,null,null,null,null,null,null,'0','0','0','0','0'),
('234','葡萄','','/201804191524112910.png','185','23','','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','葡萄',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('232','产业新闻','','/201804191524141149.jpg','30','1','','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','产业新闻',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('233','媒体关注','','/201804191524141165.jpg','30','1','','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','媒体关注',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','1','1'),
('240','专利认证','','/201804201524209286.jpg','238','1','专利认证','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','专利认证',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','0','0'),
('241','集团认证','','/201804201524209319.jpg','238','1','集团认证','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','集团认证',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','0','0'),
('238','集团荣誉','','/201804191524132819.jpg','128','1','&lt;p&gt;集团荣誉&lt;p&gt;','0','4','','rongyu','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','集团荣誉',null,null,null,null,null,null,null,null,null,'',null,null,'0','1','1','0','0'),
('236','樱桃','','/201804201524184853.jpg','185','23','','0','0','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','樱桃',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','0'),
('239','三润视频','','/201804241524548508.jpg','128','1','视频','0','6','','video','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','三润视频',null,null,null,null,null,null,null,null,null,'',null,null,'1','1','1','1','1'),
('242','网站地图','','','0','2','网站地图','0','15','','','','','',null,null,null,null,null,null,null,null,null,null,null,'cn','网站地图',null,null,null,null,null,null,null,null,null,'',null,null,'0','0','0','0','1');
DROP TABLE IF EXISTS  `base_config`;
CREATE TABLE `base_config` (
  `c_id` int(1) NOT NULL AUTO_INCREMENT,
  `webname` varchar(225) NOT NULL COMMENT '网站名称',
  `keywords` varchar(225) NOT NULL COMMENT '网站关键字',
  `desc` text NOT NULL COMMENT '网站描述',
  `logo` varchar(225) NOT NULL COMMENT '前台logo',
  `phone` varchar(20) NOT NULL COMMENT '联系电话',
  `address` varchar(100) NOT NULL COMMENT '地址',
  `copy` varchar(225) NOT NULL COMMENT '版权',
  `logo1` varchar(255) DEFAULT NULL COMMENT '前台logo',
  `tel` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `qq` varchar(255) DEFAULT NULL,
  `lang` varchar(255) DEFAULT NULL,
  `logo2` varchar(255) DEFAULT NULL,
  `chuanzhen` varchar(20) DEFAULT NULL,
  `email_jl` varchar(100) DEFAULT NULL,
  `tel4001` varchar(60) DEFAULT NULL,
  `tel4002` varchar(60) DEFAULT NULL,
  `logo3` varchar(100) DEFAULT NULL,
  `tel4003` varchar(60) DEFAULT NULL,
  `weibo` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`c_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='网站信息';

insert into `base_config`(`c_id`,`webname`,`keywords`,`desc`,`logo`,`phone`,`address`,`copy`,`logo1`,`tel`,`email`,`qq`,`lang`,`logo2`,`chuanzhen`,`email_jl`,`tel4001`,`tel4002`,`logo3`,`tel4003`,`weibo`) values
('1','三润','','','/201804161523862685.png','','北京市昌平区新元科技园A座A门901','Copyright©2015-2020版权所有：北京三润泰克国际农业科技有限公司 备案号：京ICP备 16000895号-1','/201804181524038425.jpg','010-64814102/64814204','info@sangreentech.com','','cn','','100022','','3148124757','www.sangreen.cn/www.sangreentech.com','/201804161523862703.jpg','010-64814102','###');
DROP TABLE IF EXISTS  `base_contact`;
CREATE TABLE `base_contact` (
  `p_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(100) NOT NULL COMMENT '产品标题',
  `thumb` varchar(100) NOT NULL COMMENT '产品图片',
  `desc` varchar(225) NOT NULL COMMENT '产品描述',
  `content` text NOT NULL COMMENT '产品详情',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶0不置顶1置顶',
  `addtime` int(12) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `number` text COMMENT '型号',
  `etitle` char(30) DEFAULT NULL COMMENT '英文标题',
  `email` varchar(100) DEFAULT NULL,
  `address` varchar(50) DEFAULT NULL,
  `tel` varchar(50) DEFAULT NULL,
  `pic` varchar(50) DEFAULT NULL,
  `pic_title` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`p_id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='产品模块表';

DROP TABLE IF EXISTS  `base_image`;
CREATE TABLE `base_image` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `c_id` int(10) unsigned NOT NULL,
  `n_id` int(10) unsigned NOT NULL,
  `url` varchar(100) NOT NULL,
  `sort` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

insert into `base_image`(`id`,`c_id`,`n_id`,`url`,`sort`) values
('1','211','47','/201804171523946927.jpg','0'),
('2','211','47','/201804171523946936.jpg','0'),
('3','234','48','/201804181524047558.png','0'),
('4','234','48','/201804181524047568.png','0'),
('20','234','50','/201804201524210991.jpg','0'),
('25','234','49','/201804201524213649.jpg','0'),
('26','234','49','/201804201524213652.jpg','0'),
('27','234','49','/201804201524213655.jpg','0'),
('28','234','49','/201804201524213768.jpg','0'),
('29','236','51','/201804201524213789.jpg','0'),
('30','236','51','/201804201524213792.jpg','0'),
('31','236','51','/201804201524213796.jpg','0'),
('32','236','51','/201804201524213808.jpg','0');
DROP TABLE IF EXISTS  `base_job`;
CREATE TABLE `base_job` (
  `n_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(225) NOT NULL COMMENT '新闻标题',
  `thumb` varchar(225) NOT NULL COMMENT '新闻展示图',
  `desc` varchar(225) NOT NULL COMMENT '新闻描述',
  `content` text NOT NULL COMMENT '新闻内容',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶0不置顶1置顶',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `like` text NOT NULL COMMENT '浏览量',
  `addtime` int(15) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `desc1` text,
  `desc2` text,
  `renshu` varchar(30) NOT NULL COMMENT '招聘人数',
  `leibie` varchar(30) NOT NULL COMMENT '招聘类别',
  `didian` varchar(200) NOT NULL COMMENT '工作地点',
  `xinzi` varchar(30) DEFAULT NULL,
  `xueli` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`n_id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='新闻模块表';

insert into `base_job`(`n_id`,`c_id`,`title`,`thumb`,`desc`,`content`,`top`,`sort`,`like`,`addtime`,`seotitle`,`keywords`,`seodesc`,`desc1`,`desc2`,`renshu`,`leibie`,`didian`,`xinzi`,`xueli`) values
('13','189','温室结构设计师','','','&lt;p&gt;岗位职责：&lt;br/&gt;1、负责温室钢结构设计工作；&lt;br/&gt;2、按时、保质保量完成温室钢结构预算、加工图纸绘制、结构计算等成果；&lt;/p&gt;&lt;p&gt;岗位任职要求：&lt;br/&gt;1、农业建筑与环境工程、机械设计等相关专业，5年以上工作经验；&lt;br/&gt;2、专业基础扎实、熟悉专业技术规范；&lt;br/&gt;3、熟练使用office、excel等办公统计分析软件和AutoCAD、SolidWorks等绘图软件；&lt;br/&gt;4、熟练使用SAP2000、PKPM等结构计算软件；&lt;br/&gt;5、有良好的英文交流和书写能力；&lt;br/&gt;6、细心严谨，能吃苦耐劳，具有团队精神及沟通协调能力；&lt;br/&gt;7、具备创新和敬业精神，责任心强，能够承受较大压力；&lt;br/&gt;8、身体素质较好，能够适应国外出差（短期）。&lt;/p&gt;&lt;p&gt;&lt;/p&gt;','0','0','','1523864187','','','',null,null,'1','','北京',null,null),
('15','189','外贸销售','','','&lt;p&gt;岗位职责：&lt;br/&gt;1.负责指定区域的市场开发及产品销售工作，完成部门销售指标；&lt;br/&gt;2.负责收集指定区域的产品信息，市场现状，竞争形势等信息；&lt;br/&gt;3.负责与国际客户的日常沟通，交流与维护工作；&lt;br/&gt;4.负责制作产品的报价和方案工作；&lt;br/&gt;5.负责合同的起草，洽谈，签订以及后续跟进工作；&lt;br/&gt;6.负责完成公司领导安排的其他工作内容；&amp;nbsp;&lt;br/&gt;任职要求：&lt;br/&gt;1.大学本科以上学历，英语及外贸专业，或有海外学习和工作经验的优先考虑；&lt;br/&gt;2.对国际贸易，进出口流程以及单据制作有基本的了解和操作经验；&lt;br/&gt;3.能够独立开发新市场，发展新客户，增加产品的国际市场占有率；&lt;br/&gt;4.熟练使用英语，能顺利与国外客户进行书面联系和口头交流；&lt;br/&gt;5.能够根据工作需要，进行国外出差或中短期常驻；&lt;br/&gt;6.具有良好的沟通能力，应变能力和团队协作力；&lt;br/&gt;7.做事认真，注重细节，有责任心。&lt;/p&gt;','0','0','','1524478809','','','',null,null,'1','','北京',null,null),
('14','189','园艺师（果树方向）','','','&lt;p&gt;岗位职责：&lt;br/&gt;1、负责果树（以葡萄为主）的栽培、生产与管理。&lt;br/&gt;2、制定园区果树种植方案，并组织实施。&lt;br/&gt;3、为施工现场提供技术指导，独立解决种植施工问题。&lt;br/&gt;4、做好果树种植的技术把关，保证果树能够在合适的环境生长。&lt;br/&gt;任职要求：&lt;br/&gt;1、大专及以上学历，农业/园林/果树相关专业，具有3年以上果树管理工作经验。&lt;br/&gt;2、熟悉葡萄的栽培管理技术及习性，具备葡萄种植养护及病虫害防治方面的专业知识，对葡萄栽培有独特见解。&lt;br/&gt;3、踏实稳定，敬业并有激情，具备团队意识、责任感及行动力。&lt;br/&gt;4、能吃困耐劳，有责任心及良好的职业道德修养。&lt;br/&gt;5、身体素质较好，能够适应出差。&lt;/p&gt;','1','0','','1523864288','','','',null,null,'5','',' 徐州 鹤壁 济南  北京  郑州  邢台   青岛 烟台 泰安',null,null);
DROP TABLE IF EXISTS  `base_liuyan`;
CREATE TABLE `base_liuyan` (
  `a_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(100) NOT NULL COMMENT '案例标题',
  `thumb` varchar(100) NOT NULL COMMENT '案例图片',
  `desc` varchar(225) NOT NULL COMMENT '案例描述',
  `content` text NOT NULL COMMENT '案例详情',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶：0不置顶1置顶',
  `addtime` int(12) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `address` varchar(255) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `tel` varchar(20) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `num` varchar(50) DEFAULT NULL,
  `name` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`a_id`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COMMENT='案例模块表';

insert into `base_liuyan`(`a_id`,`c_id`,`title`,`thumb`,`desc`,`content`,`sort`,`top`,`addtime`,`seotitle`,`keywords`,`seodesc`,`address`,`email`,`tel`,`type`,`num`,`name`) values
('38','0','11111','','','','0','0','1523950093','','','',null,null,'15201406171',null,'123',null),
('39','1','skq','','','','0','0','1523953037','','','',null,null,'15201406171',null,'12',null),
('40','1','skq','','','','0','0','1523959575','','','',null,null,'15201406171',null,'12',null),
('41','0','11111','','','','0','0','1523959803','','','',null,null,'15201406171',null,'12','skq'),
('42','0','11111','','','','0','0','1524035393','','','',null,null,'15001307658',null,'1000','sunyuq '),
('43','0','阳光玫瑰','','','','0','0','1536664654','','','',null,null,'13522063298',null,'3','王冰冰');
DROP TABLE IF EXISTS  `base_model`;
CREATE TABLE `base_model` (
  `m_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL COMMENT '模型名称',
  `file` varchar(60) NOT NULL COMMENT '模块文件',
  PRIMARY KEY (`m_id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COMMENT='栏目模型';

insert into `base_model`(`m_id`,`name`,`file`) values
('1','列表模型','News'),
('2','单页模型','Show'),
('3','团队模块','Team'),
('4','资讯模块','Cases'),
('22','招贤纳士','Job'),
('23','产品','Newspic');
DROP TABLE IF EXISTS  `base_news`;
CREATE TABLE `base_news` (
  `n_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(225) NOT NULL COMMENT '新闻标题',
  `thumb` varchar(225) NOT NULL COMMENT '新闻展示图',
  `desc` varchar(225) NOT NULL COMMENT '新闻描述',
  `content` text NOT NULL COMMENT '新闻内容',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶0不置顶1置顶',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `like` text NOT NULL COMMENT '浏览量',
  `addtime` int(15) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `yewu_id` int(10) unsigned DEFAULT NULL,
  `desc2` text,
  `logo` varchar(200) DEFAULT NULL,
  `etitle` varchar(200) DEFAULT NULL,
  `danjia` varchar(20) DEFAULT NULL,
  `thumb2` varchar(100) DEFAULT NULL,
  `ftitle` varchar(60) DEFAULT NULL,
  `zishu1` varchar(200) DEFAULT NULL,
  `zishu2` varchar(200) DEFAULT NULL,
  `zishu3` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`n_id`)
) ENGINE=MyISAM AUTO_INCREMENT=449 DEFAULT CHARSET=utf8 COMMENT='新闻模块表';

insert into `base_news`(`n_id`,`c_id`,`title`,`thumb`,`desc`,`content`,`top`,`sort`,`like`,`addtime`,`seotitle`,`keywords`,`seodesc`,`yewu_id`,`desc2`,`logo`,`etitle`,`danjia`,`thumb2`,`ftitle`,`zishu1`,`zishu2`,`zishu3`) values
('259','168','2016 一种连栋玻璃温室','/201804181524039906.jpg','','','0','0','','1523849857','','','',null,null,null,null,null,null,null,null,null,null),
('260','168','2016 一种潮汐式灌溉系统','/201804181524039471.jpg','','','0','0','','1523849877','','','',null,null,null,null,null,null,null,null,null,null),
('261','176','园区服务模式','','','&lt;p style=&quot;line-height: 2em;&quot;&gt;园区服务模式：农业园区整体解决方案规划设计与托管运营模式。&lt;br/&gt;以农业园区产业化为核心，提供规划、设计、施工、运营方案策划、第三方资源引入、项目金融等服务。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180418/1524050088516373.jpg&quot; title=&quot;1524050088516373.jpg&quot; alt=&quot;园区模式配图_03.jpg&quot;/&gt;&lt;/p&gt;','0','1','','1523850866','','','',null,null,null,null,null,null,null,null,null,null),
('288','176','自主产业模式','','','&lt;p style=&quot;line-height: 1.75em;&quot;&gt;自主产业模式：以高端水果限根栽培为核心的盈利型农业园区全产业链运营模式。&lt;br/&gt;集团采用“自营园区基地+地方合作社+技术服务”的模式，在江苏洋河新区、河南鹤壁浚县、阜阳等设立高端水果产业基地，以葡萄、樱桃作为市场突破口，对从种植到最终成品的品控各环节制定严格的质量标准，打造出高利润、高品质、从外观到口味全方位体验均出色的极致产品。&lt;br/&gt;确立经销制营销模式，与全国高端水果经销商和连锁专营店合作，实现现款现货的销售模式，快速回笼资金，同时接入电商平台，以众筹、直营等方式直接切入终端。&lt;br/&gt;&lt;br/&gt;&lt;/p&gt;','0','2','','1523970380','','','',null,null,null,null,null,null,null,null,null,null),
('289','167','客户与市场','','','&lt;p style=&quot;line-height: 1.75em;&quot;&gt;政府现代农业区域规划与组织实施（包括现代农业园区），城市、都市农业规划与实施，农业园区、综合园区（休闲、旅游、娱乐、养老、农业主题迪斯尼）。&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;','0','2','','1523970929','','','',null,null,null,null,null,null,null,null,null,null),
('262','167','服务定位    ','','','&lt;p&gt;&lt;span style=&quot;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;规划、设计、施工、运营方案策划、第三方资源引入、项目金融、园区托管（投资运营）、商业模式导入。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;','0','1','','1523850948','','','',null,null,null,null,null,null,null,null,null,null),
('263','164','相变主动需方热','/201804201524195536.png','日光温室后墙具有承重、集热、蓄热和保温功能，是日光温室冬季低温期重要热源，后墙白天蓄集太阳能的能力直接影响低温时温室保温性能，相变材料在一定温度下产生形态变化在相变过程中储存或释放能量，科研团队利用相变材料这一特性，制成由多种无机相变材料及添加剂构成的相变固化剂，而墙体在被动蓄热条件下','&lt;p style=&quot;text-indent:37px&quot;&gt;&lt;span style=&quot;font-size:19px;font-family:宋体&quot;&gt;日光温室后墙具有承重、集热、蓄热和保温功能，是日光温室冬季低温期重要热源，后墙白天蓄集太阳能的能力直接影响低温时温室保温性能，相变材料在一定温度下产生形态变化在相变过程中储存或释放能量，科研团队利用相变材料这一特性，制成由多种无机相变材料及添加剂构成的相变固化剂，而墙体在被动蓄热条件下，只改变墙体的材料蓄热效果十分有限，无法显著提高夜间热量的释放。为从根本上改善墙体的蓄热性能，增强温室抵御地温的能力，提高温室主动蓄放热效率，科研小组从墙体材料及墙体结构两方面入手，将相变材料与后墙主动蓄热系统相结合，研发出了一种相变主动蓄放热系统，该系统以相变固化剂添加到土壤制成相变蓄热的墙体为基础，并配套后墙内部的空气循环通道加以促进蓄热效率。该新型温室无需外加补温加热手段，具有节能减排、生产高效、安全稳固等特色。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523857707','','','',null,null,null,null,null,null,null,null,null,null),
('264','175','吕 科','/201804201524212858.jpg','研究生学历，高级工程师，中国农业产业化运营专家，北京三润泰克国际农业科技有限公司创始人。','&lt;p&gt;研究生学历，高级工程师，中国农业产业化运营专家，北京三润泰克国际农业科技有限公司创始人。&lt;/p&gt;','0','1','','1523859262','','','',null,null,null,null,null,null,null,null,null,null),
('265','30','2222','/201804161523859987.jpg','22222','&lt;p&gt;222222222222222222222&lt;/p&gt;','0','0','','1523859991','','','',null,null,null,null,null,null,'',null,null,null),
('266','191','三润泰克认真学习贯彻党的十九大精神','/201805211526891458.jpg','11月16日下午，三润党支部组织召开学习贯彻党的十九大精神大会，并特别邀请了中关村民营科技企业家协会联合党委副书记戴焕忠先生，中关村民营科技企业家协会联合党委、党建办公室主任肖水兰女士出席会议，公司总经理吕科、常务副总经理李迎忠暨公司全体党员、员工参加大会。','&lt;p&gt;11月16日下午，三润党支部组织召开学习贯彻党的十九大精神大会，并特别邀请了中关村民营科技企业家协会联合党委副书记戴焕忠先生，中关村民营科技企业家协会联合党委、党建办公室主任肖水兰女士出席会议，公司总经理吕科、常务副总经理李迎忠暨公司全体党员、员工参加大会。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523974133818041.png&quot; title=&quot;1523974133818041.png&quot; alt=&quot;19大.png&quot;/&gt;&lt;/p&gt;&lt;p&gt;大会上，总经理吕科带领公司全体党员及员工深入全面的学习了十九大报告，要求公司全体党员、员工牢记习近平新时代中国特色社会主义思想，不忘初心、牢记使命，为实现中华民族的伟大复兴做出贡献。强调各部门要多形式学习十九大精神，结合自身工作，将十九大精神落到实处。&lt;br/&gt;&lt;br/&gt;会议上各位党员及部分员工就学习内容积极发言，结合自身工作如何贯彻十九大精神进行讨论。最后中关村民营科技企业家协会联合党委戴焕忠书记做了重要讲话，围绕国家新时代的发展，深入解读了十九大报告精神，使公司全体同仁受益匪浅。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523974209104173.jpg&quot; title=&quot;1523974209104173.jpg&quot; alt=&quot;192.jpg&quot;/&gt;&lt;/p&gt;','1','7','','1523860046','','','',null,null,null,null,null,null,null,null,null,null),
('267','193','国家葡萄产业体系滇西扶贫示范基地','/201804161523861068.jpg','','&lt;p&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: 微软雅黑; background-color: rgb(255, 255, 255);&quot;&gt;三润农业以农为根本，通过自身农业领域优势，集成农业资源，在云南建设了国家葡萄产业体系滇西扶贫示范基地，以设施葡萄栽培技术，作为滇西重点扶贫项目，采用“党支部+国家葡萄产业扶贫示范基地+合作社+企业+贫困户”的“五+”产业脱贫发展模式，充分发挥政府、合作社、龙头企业的作用。以国家政策引导，资金帮扶到户，企业科技创新“三驾马车”带领广大贫困农户，充分应用水肥一体化灌溉、物联网等新技术，革新经营理念，大幅提高稳定收入，实现脱贫致富。&lt;/span&gt;&lt;/p&gt;','0','0','','1523860635','','','',null,null,null,null,null,null,null,null,null,null),
('268','190','江苏润易农业科技有限公司 ','/201804161523865548.jpg','','&lt;p style=&quot;margin-bottom: 10px;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;电话：13365156700&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;邮箱：info@sangreentech.com&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;地址：江苏省宿迁市洋河新区&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 14px; font-family: 微软雅黑, sans-serif;&quot;&gt;&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;','0','2','','1523865107','','','',null,null,null,null,null,null,'三润果业',null,null,null),
('410','238','2016','/201804201524211593.jpg','ISO英文认证','','0','0','','1524211617','','','',null,null,null,null,null,null,null,null,null,null),
('270','100','2','/201804161523866204.jpg','','','0','0','','1523866205','','','',null,null,null,null,null,null,null,null,null,null),
('272','202','云南大理设施葡萄种植农业园区','/201804181524064577.jpg','园区占地200亩地，设施面积35000平米，包括了光伏温室、展示温室、育苗温室和专业生产温室，所有温室都用于不同品种的葡萄种植。温室内部全部实现环境自动控制，在温度光照湿度都得到有效调节的同时，水肥一体化、潮汐式育苗、二氧化碳补气等先进生产技术也被充分运用，同时太阳能电力也将成为园区用电的有效补充，目前已并网，日发电量600度。葡萄种植技术依托上海交大王世平教授，葡萄根域限制栽培技术成为国家葡萄产业体系的一大亮点。','&lt;p style=&quot;line-height: 2em;&quot;&gt;园区占地200亩地，设施面积35000平米，包括了光伏温室、展示温室、育苗温室和专业生产温室，所有温室都用于不同品种的葡萄种植。温室内部全部实现环境自动控制，在温度光照湿度都得到有效调节的同时，水肥一体化、潮汐式育苗、二氧化碳补气等先进生产技术也被充分运用，同时太阳能电力也将成为园区用电的有效补充，目前已并网，日发电量600度。葡萄种植技术依托上海交大王世平教授，葡萄根域限制栽培技术成为国家葡萄产业体系的一大亮点。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180418/1524064373106206.jpg&quot; title=&quot;1524064373106206.jpg&quot; alt=&quot;云南大理设施.jpg&quot;/&gt;&lt;/p&gt;','0','0','','1523929899','','','',null,null,null,null,null,null,null,null,null,null),
('273','207','中国（鹤壁）农业硅谷产业园','/201804191524140748.jpg','该项目紧跟世界科技潮流，旨在打造全球、全国领先的大数据、智慧农业为核心，农业科技体验、展示、展览、研究、中试中心。项目占地110亩，总建筑面积25000平方米，总投资6.7亿元。','&lt;p style=&quot;line-height: 1.75em;&quot;&gt;该项目紧跟世界科技潮流，旨在打造全球、全国领先的大数据、智慧农业为核心，农业科技体验、展示、展览、研究、中试中心。项目占地110亩，总建筑面积25000平方米，总投资6.7亿元。&lt;br/&gt;目标：全球一流的农业高科技展示、休闲农业推广、未来农业体验聚集区。 &lt;br/&gt;定位： 国内领先、国际一流的既有高科技元素展示功能，又有商业模式运行价值的农业主题园区。 &lt;br/&gt;建设内容：九大场馆+四大展示区&lt;/p&gt;&lt;table style=&quot;width: 869px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140741967619.jpg&quot; title=&quot;1524140741967619.jpg&quot; alt=&quot;鹤壁8.jpg&quot; width=&quot;300&quot; height=&quot;293&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140721648825.jpg&quot; title=&quot;1524140721648825.jpg&quot; alt=&quot;鹤壁3.jpg&quot; width=&quot;297&quot; height=&quot;293&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140687778532.jpg&quot; title=&quot;1524140687778532.jpg&quot; alt=&quot;鹤壁1.jpg&quot; width=&quot;273&quot; height=&quot;294&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140736840897.jpg&quot; title=&quot;1524140736840897.jpg&quot; alt=&quot;鹤壁5.jpg&quot; width=&quot;297&quot; height=&quot;281&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140727187806.jpg&quot; title=&quot;1524140727187806.jpg&quot; alt=&quot;鹤壁4.jpg&quot; width=&quot;297&quot; height=&quot;290&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140713957024.jpg&quot; title=&quot;1524140713957024.jpg&quot; alt=&quot;鹤壁2.jpg&quot; width=&quot;276&quot; height=&quot;288&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p style=&quot;line-height: 1.75em; text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523930817','','','',null,null,null,null,null,null,null,null,null,null),
('274','209','文洛式温室','/201804201524202490.jpg','主体制作工艺: 镀锌或冷弯成型工艺；覆盖材料: 单层或双层玻璃 PC板；  温室跨度:8m/9.6m/10.8m/12m；  天沟高度: 4m-6m；  开间参数: 4m/8m；  适用功能: 作物育苗、花卉生产、蔬菜种植、试验示范、展览展示等。','&lt;table style=&quot;font-size: 16px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202507657794.jpg&quot; title=&quot;1524202507657794.jpg&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202507572396.jpg&quot; title=&quot;1524202507572396.jpg&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202507713343.jpg&quot; title=&quot;1524202507713343.jpg&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202507600248.jpg&quot; title=&quot;1524202507600248.jpg&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523933599','','','',null,null,null,null,null,null,null,null,null,null),
('275','215','产品','/201804191524114922.png','品质：超出消费者预
利润：极致产品带来的高端定价，超出同类产品售价50%以上','','0','0','','1523935619','','','',null,null,null,null,null,null,null,null,null,null),
('276','216','限根栽培产出商品果','','','&lt;ul class=&quot; list-paddingleft-2&quot;&gt;&lt;li&gt;&lt;p&gt;特级果占20%&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;一级果占60%&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;二级果占20%&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;商品果占80%～90%&lt;br/&gt;&lt;/p&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523936087','','','',null,null,null,null,null,null,null,null,null,null),
('277','217','节约劳动成本','','劳动管理量仅为传统技术的30%','','0','0','','1523936386','','','',null,null,null,null,null,null,null,null,null,null),
('278','218','1','','设施保护，高效防治病害虫
优质果综合产出率提高4倍','','0','0','','1523936804','','','',null,null,null,null,null,null,null,null,null,null),
('279','218','2','','不受气候土壤制约，可在非耕种地种植
由每亩1000株减少到每亩30株，管理便利
水肥一体，大量节约管育成本','','0','0','','1523936824','','','',null,null,null,null,null,null,null,null,null,null),
('280','219','玫瑰花香或品种香','','','','0','1','','1523937025','','','',null,null,null,null,null,null,null,null,null,null),
('281','219','均匀，皮薄','','','','0','2','','1523937041','','','',null,null,null,null,null,null,null,null,null,null),
('282','223','信息导向','/201804171523943436.jpg','在长期的生产销售中，三润积累了大量数据，通过多维的信息采集，形成快速有效的市场监测体系，在市场定位、品类确定、资源调配、营销策划等多方面建立广发的市场模型，为所服务的区域农业项目中各个关键环节提供精准信息；','','0','1','','1523943439','','','',null,null,null,null,null,null,null,null,null,null),
('283','223','金融导向','/201804201524187595.jpg','资金短缺成为各地农业发展普遍滞后的重要甚至主要原因，三润有效发挥国家及地方各级政府在农业方面的扶植、优惠政策，再通过自有资金和社会融资等多种方式，为所在区域农业项目提供金融支持','','0','2','','1523943464','','','',null,null,null,null,null,null,null,null,null,null),
('284','224','1','','提高农业市场竞争力，通过自营园区起到示范效应，带动辐射周边区域规模化种植生产。解决松散的农业格局造成的产品品质和市场竞争力薄弱的问题；','&lt;ul style=&quot;list-style-type: none;&quot; class=&quot; list-paddingleft-2&quot;&gt;&lt;li&gt;&lt;p&gt;提高农业市场竞争力，通过自营园区起到示范效应，带动辐射周边区域规模化种植生产。解决松散的农业格局造成的产品品质和市场竞争力薄弱的问题；&lt;/p&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523943919','','','',null,null,null,null,null,null,'',null,null,null),
('285','227','享生态果园，品极致水果','/201804171523951422.jpg','','','0','1','','1523951424','','','',null,null,null,null,null,null,null,null,null,null),
('286','228','联系客服','','','','0','1','','1523951443','','','',null,null,null,null,null,null,null,null,null,null),
('287','230','集团业务','','','&lt;p&gt;北京三润泰克国际农业科技有限公司致力于提供现代农业园区规划、建设、运营综合解决方案。在现代设施农业建设与运营方面积累了丰富的实践经验，实现了现代农业产业园区全产业链的有效闭合，推动农业园区从传统产业模式向新型产业模式的快速转变。&lt;/p&gt;','0','1','','1523954071','','','',null,null,null,null,null,null,'Group business',null,null,null),
('290','167','核心优势','','','&lt;p&gt;策划、规划、资源整合、新的商业模式、金融及资本市场、实施与服务、文化品牌与团队。&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;','0','3','','1523970960','','','',null,null,null,null,null,null,null,null,null,null),
('291','167','园区服务一站式流程','','','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524216597514561.gif&quot; title=&quot;1524216597514561.gif&quot; alt=&quot;流程图.gif&quot;/&gt;&lt;/p&gt;','0','4','','1523971078','','','',null,null,null,null,null,null,null,null,null,null),
('292','207','嘉鱼国家乡村公园现代农业科技园区','/201804191524140851.jpg','嘉鱼国家乡村公园，是长江流域首个国家级乡村公园，依托嘉鱼源远流长的历史文化积淀和风光旖旎的三湖连江风景区，立足官桥乡村特色旅游，以科技农业和水乡博览为亮点，以乡村生态、乡村生产、乡村生活为核心，是集度假养生、休闲观光、科普教育、娱乐购物于一体的国家级特色乡村旅游公园。','&lt;p&gt;嘉鱼国家乡村公园，是长江流域首个国家级乡村公园，依托嘉鱼源远流长的历史文化积淀和风光旖旎的三湖连江风景区，立足官桥乡村特色旅游，以科技农业和水乡博览为亮点，以乡村生态、乡村生产、乡村生活为核心，是集度假养生、休闲观光、科普教育、娱乐购物于一体的国家级特色乡村旅游公园。&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;嘉鱼国家乡村公园总占地面积25.9万亩，辐射官桥村、朱砂村、石鼓岭村等13个村、3个社区，其中起步区7000亩，核心区32130亩，带动区21.99万亩。&lt;/p&gt;&lt;table style=&quot;width: 869px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140868194746.jpg&quot; title=&quot;1524140868194746.jpg&quot; alt=&quot;嘉鱼1.jpg&quot; width=&quot;303&quot; height=&quot;233&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140885561694.jpg&quot; title=&quot;1524140885561694.jpg&quot; alt=&quot;嘉鱼4.jpg&quot; width=&quot;291&quot; height=&quot;236&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140882103463.jpg&quot; title=&quot;1524140882103463.jpg&quot; alt=&quot;嘉鱼3.jpg&quot; width=&quot;306&quot; height=&quot;270&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140889760126.jpg&quot; title=&quot;1524140889760126.jpg&quot; alt=&quot;嘉鱼5.jpg&quot; width=&quot;293&quot; height=&quot;270&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524140894599479.jpg&quot; title=&quot;1524140894599479.jpg&quot; alt=&quot;嘉鱼6.jpg&quot; width=&quot;660&quot; height=&quot;270&quot;/&gt;&lt;/p&gt;','0','0','','1523972654','','','',null,null,null,null,null,null,null,null,null,null),
('293','207','敦煌圣都月泉高新农业园','/201804191524140957.jpg','园区占地500亩地，设施面积30000平米，园区倡导绿色、生态、科技、休闲的理念，打造富有特色的丝绸之路农业公园。','&lt;p style=&quot;line-height:150%&quot;&gt;&lt;span style=&quot;font-size:12px;line-height:150%;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;园区占地500亩地，设施面积30000平米，园区倡导绿色、生态、科技、休闲的理念，打造富有特色的丝绸之路农业公园。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height:150%&quot;&gt;&lt;span style=&quot;font-size:12px;line-height:150%;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524140970494430.jpg&quot; title=&quot;1524140970494430.jpg&quot; alt=&quot;敦煌1.jpg&quot; width=&quot;897&quot; height=&quot;465&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523972952','','','',null,null,null,null,null,null,null,null,null,null),
('294','207','河北邢台根力多农业园区','/201804201524185419.jpg','根力多现代农业科技服务中心坐落于威县国家级农业科技园区，占地50余亩。建设温室设施16600平米，其中新型限根葡萄种植面积6600平米，番茄无土栽培面积5000平米，鲜食菊花栽培面积5000平米。','&lt;p style=&quot;line-height: 1.75em;&quot;&gt;根力多现代农业科技服务中心坐落于威县国家级农业科技园区，占地50余亩。建设温室设施16600平米，其中新型限根葡萄种植面积6600平米，番茄无土栽培面积5000平米，鲜食菊花栽培面积5000平米。该中心的建立，为改变农业传统种植效益低下的现状，引领农业从陆地种植向设施农业种植的产业升级提供了强有力的支持。目前已形成以葡萄、番茄、食用菊花等为基础，集生产、加工、销售、科研、观光旅游于一体的新型现代农业产业开发服务中心。&lt;/p&gt;&lt;table style=&quot;width: 869px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524123793750748.jpg&quot; title=&quot;1524123793750748.jpg&quot; height=&quot;291&quot; width=&quot;297&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524123793306504.jpg&quot; title=&quot;1524123793306504.jpg&quot; height=&quot;297&quot; width=&quot;297&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524123793243097.jpg&quot; title=&quot;1524123793243097.jpg&quot; height=&quot;297&quot; width=&quot;270&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524123794721082.jpg&quot; title=&quot;1524123794721082.jpg&quot; height=&quot;309&quot; width=&quot;297&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524123794769682.jpg&quot; title=&quot;1524123794769682.jpg&quot; height=&quot;303&quot; width=&quot;291&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524123793413852.jpg&quot; title=&quot;1524123793413852.jpg&quot; height=&quot;299&quot; width=&quot;276&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523973118','','','',null,null,null,null,null,null,null,null,null,null),
('295','209','微气候温室','/201804201524202399.jpg','','&lt;table style=&quot;font-size: 16px; width: 869px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444570534.jpg&quot; title=&quot;1524202444570534.jpg&quot; width=&quot;228&quot; height=&quot;198&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444119080.jpg&quot; title=&quot;1524202444119080.jpg&quot; width=&quot;201&quot; height=&quot;200&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444878544.jpg&quot; title=&quot;1524202444878544.jpg&quot; width=&quot;207&quot; height=&quot;200&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202445881489.jpg&quot; title=&quot;1524202445881489.jpg&quot; width=&quot;195&quot; height=&quot;201&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444917703.jpg&quot; title=&quot;1524202444917703.jpg&quot; width=&quot;234&quot; height=&quot;180&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444956502.jpg&quot; title=&quot;1524202444956502.jpg&quot; width=&quot;204&quot; height=&quot;177&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444874694.jpg&quot; title=&quot;1524202444874694.jpg&quot; width=&quot;210&quot; height=&quot;174&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202445227047.jpg&quot; title=&quot;1524202445227047.jpg&quot; width=&quot;198&quot; height=&quot;175&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444957185.jpg&quot; title=&quot;1524202444957185.jpg&quot; width=&quot;234&quot; height=&quot;201&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202445134770.jpg&quot; title=&quot;1524202445134770.jpg&quot; width=&quot;210&quot; height=&quot;204&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444696129.jpg&quot; title=&quot;1524202444696129.jpg&quot; width=&quot;213&quot; height=&quot;207&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202445263870.jpg&quot; title=&quot;1524202445263870.jpg&quot; width=&quot;207&quot; height=&quot;201&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444549445.jpg&quot; title=&quot;1524202444549445.jpg&quot; width=&quot;237&quot; height=&quot;201&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202445505190.jpg&quot; title=&quot;1524202445505190.jpg&quot; width=&quot;210&quot; height=&quot;198&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444176220.jpg&quot; title=&quot;1524202444176220.jpg&quot; width=&quot;210&quot; height=&quot;195&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202445881489.jpg&quot; title=&quot;1524202445881489.jpg&quot; width=&quot;204&quot; height=&quot;195&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444850092.jpg&quot; title=&quot;1524202444850092.jpg&quot; width=&quot;240&quot; height=&quot;192&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202445133834.jpg&quot; title=&quot;1524202445133834.jpg&quot; width=&quot;207&quot; height=&quot;192&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444228733.jpg&quot; title=&quot;1524202444228733.jpg&quot; width=&quot;219&quot; height=&quot;186&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;200&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202444716434.jpg&quot; title=&quot;1524202444716434.jpg&quot; width=&quot;207&quot; height=&quot;193&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523973416','','','',null,null,null,null,null,null,null,null,null,null),
('296','209','全开启温室','/201804201524202287.jpg','主体制作工艺: 镀锌或冷弯成型工艺；覆盖材料: 单层或双层玻璃 PC板；温室跨度: 8m/9.6m/10.8/12m；天沟高度: 4m-6m；开间参数: 4m/8m；适用功能: 作物育苗、花卉生产、蔬菜种植、试验示范、展览展示等； 产品优点:可实现温室顶部窗户全部打开，达到100%通风效率，为作物的生长提供全方位的自然光照，使种植者收获高质量的产品，也为用户降低夏季温室降温所产生的运行成本。','&lt;table style=&quot;font-size: 16px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202372309013.jpg&quot; title=&quot;1524202372309013.jpg&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202372155790.jpg&quot; title=&quot;1524202372155790.jpg&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202372437843.jpg&quot; title=&quot;1524202372437843.jpg&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202372780074.jpg&quot; title=&quot;1524202372780074.jpg&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523973492','','','',null,null,null,null,null,null,null,null,null,null),
('297','209','连栋膜温室','/201804201524202230.jpg','主体制作工艺: 镀锌或冷弯成型工艺；覆盖材料: 单层膜/双层膜/双层充气膜；温室跨度: 8m/9.6m；天沟高度: 3m-4m；开间参数: 4m；适用功能: 作物育苗、花卉生产、蔬菜种植、试验示范、展览展示等。','&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;table style=&quot;width: 869px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202243434583.jpg&quot; title=&quot;1524202243434583.jpg&quot; width=&quot;273&quot; height=&quot;210&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202243443367.jpg&quot; title=&quot;1524202243443367.jpg&quot; width=&quot;264&quot; height=&quot;215&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202243307606.jpg&quot; title=&quot;1524202243307606.jpg&quot; width=&quot;258&quot; height=&quot;218&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202243549298.jpg&quot; title=&quot;1524202243549298.jpg&quot; width=&quot;276&quot; height=&quot;204&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202243417742.jpg&quot; title=&quot;1524202243417742.jpg&quot; width=&quot;264&quot; height=&quot;201&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523973523','','','',null,null,null,null,null,null,null,null,null,null),
('298','209','生态餐厅','/201804201524202113.jpg','生态餐厅采用造型或常规钢结构设计，外形美观独特。园艺技术的运用，营造了室内原生态的就餐环境；温室技术的运用，营造了恒温恒湿四季常青的自然气候。您的需求，就是我们生态餐厅规划、设计和建造的依据。','&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;table style=&quot;width: 869px;&quot;&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202147138716.jpg&quot; title=&quot;1524202147138716.jpg&quot; width=&quot;231&quot; height=&quot;218&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202147780870.jpg&quot; title=&quot;1524202147780870.jpg&quot; width=&quot;204&quot; height=&quot;215&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202147868114.jpg&quot; title=&quot;1524202147868114.jpg&quot; width=&quot;207&quot; height=&quot;216&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202148464157.jpg&quot; title=&quot;1524202148464157.jpg&quot; width=&quot;225&quot; height=&quot;195&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202148666989.jpg&quot; title=&quot;1524202148666989.jpg&quot; width=&quot;207&quot; height=&quot;192&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;273&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202148405935.jpg&quot; title=&quot;1524202148405935.jpg&quot; width=&quot;213&quot; height=&quot;189&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523973553','','','',null,null,null,null,null,null,null,null,null,null),
('299','209','景观温室','/201804201524201999.jpg','​以各类植物、各种栽培方式的示范展览为主要功能，具有景观优美、技术密集等特点，实现了温室与园林、文化创意的有机结合。','&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;table&gt;&lt;tbody&gt;&lt;tr class=&quot;firstRow&quot;&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202024380486.jpg&quot; title=&quot;1524202024380486.jpg&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202024433620.jpg&quot; title=&quot;1524202024433620.jpg&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202024885431.jpg&quot; title=&quot;1524202024885431.jpg&quot;/&gt;&lt;/td&gt;&lt;td width=&quot;421&quot; valign=&quot;top&quot; style=&quot;word-break: break-all;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180420/1524202024102680.jpg&quot; title=&quot;1524202024102680.jpg&quot;/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523973703','','','',null,null,null,null,null,null,null,null,null,null),
('300','209','大屋脊温室','/201804201524185720.jpg','主体制作工艺: 镀锌或冷弯成型工艺； 覆盖材料: 单层或双层玻璃 PC板； 温室跨度:8m/9.6m/12m；天沟高度: 4m-12m；开间参数: 4m/8m；适用功能: 作物育苗、花卉生产、蔬菜种植、试验示范、展览展示等。','&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524185764111175.jpg&quot; title=&quot;1524185764111175.jpg&quot;/&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524185764514987.jpg&quot; title=&quot;1524185764514987.jpg&quot;/&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524185764747324.jpg&quot; title=&quot;1524185764747324.jpg&quot;/&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524185764181216.jpg&quot; title=&quot;1524185764181216.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1523973741','','','',null,null,null,null,null,null,null,null,null,null),
('301','210','安徽格义沼液应用农业项目','/201804191524133843.jpg','安徽沼液应用智能温室项目占地一公顷，设定了基质果菜、管道叶菜、潮汐式花卉和限根果树四个栽培区，全部采用荷兰智能化自动控制系统，对温室内部环境和作物栽培全过程进行自动反馈和调节，同时大量应用了物联网技术，实现了作物成长过程的同步远程监控，具有很高的技术含量和生产水准。尤为值得关注的是，在该项目的水肥一体化循环应用系统中，沼液代替营养液成为了灌溉主体，开始发挥作物基础肥的作用。','&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;line-height: 150%; font-family: &amp;quot;微软雅黑&amp;quot;, sans-serif; font-size: 14px;&quot;&gt;安徽沼液应用智能温室项目占地一公顷，设定了基质果菜、管道叶菜、潮汐式花卉和限根果树四个栽培区，全部采用荷兰智能化自动控制系统，对温室内部环境和作物栽培全过程进行自动反馈和调节，同时大量应用了物联网技术，实现了作物成长过程的同步远程监控，具有很高的技术含量和生产水准。尤为值得关注的是，在该项目的水肥一体化循环应用系统中，沼液代替营养液成为了灌溉主体，开始发挥作物基础肥的作用。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524067809598940.jpg&quot; title=&quot;1524067809598940.jpg&quot; alt=&quot;安徽.jpg&quot;/&gt;&lt;/p&gt;','0','1','','1523973803','','','',null,null,null,null,null,null,null,null,null,null),
('302','191','三润，盛开的幸福果 ：高端水果限根栽培技术专家座谈会','/201805211526891660.jpg','北京三润泰克国际农业科技有限公司聚焦建立高标准农业产业化平台，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。公司还通过团队雄厚的技术优势和市场金融资源，对农业生产经营者提供规划、设计、施工、运营方案策划、第三方资源引入、项目金融、园区托管等系列综合服务。','&lt;p&gt;北京三润泰克国际农业科技有限公司聚焦建立高标准农业产业化平台，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。公司还通过团队雄厚的技术优势和市场金融资源，对农业生产经营者提供规划、设计、施工、运营方案策划、第三方资源引入、项目金融、园区托管等系列综合服务。&lt;br/&gt;&lt;br/&gt;2017年11月4日，三润公司有幸邀请来自上海交大王世平教授、全国樱桃学会副理事长大连农科院果树所潘凤荣所长、山东果树研究所刘庆忠研究员以及国内知名高端水果种植技术专家汇集三润公司位于河南鹤壁的农业产业化基地，在这里召开“高端水果限根栽培技术专家座谈会”盛会，与会专家就葡萄、樱桃等高端水果栽培技术做学术交流、出言献策，为农业产业化基地高端水果种植健康发展保驾护航。&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523974441358927.jpg&quot; title=&quot;1523974441358927.jpg&quot; alt=&quot;190.jpg&quot;/&gt;&lt;br/&gt;该基地设计占地面积11000亩，其中6000亩的特色果蔬生产综合应用基地和5000亩的生态科技园区，总投资逾20亿元，以三润智慧农业科技资源为核心，聚集现代设施农业先进技术，应用工厂化育苗、根域限制栽培、生态基质培、精准水培等多种主流栽培工艺，以高端水果全产业链运营为突破口，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，实现30多个绿色品类果蔬种植。&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;通过此次技术交流，以此推动中国高端水果市场前沿，实现合作双赢，实现“农、金、商”一体化企业集团，做中国农区一二三产业融合发展的典范。&lt;/p&gt;','1','8','','1523974444','','','',null,null,null,null,null,null,null,null,null,null),
('303','191','三润农业再添辉煌“战绩”，“最美小镇”景观农业示范园建成','/201805211526891867.jpg','描绘田园画图，创造田野奇迹！位于长江流域，有着国家最美乡村公园之称的“嘉鱼新材料小镇”正在演绎着不朽的神话。','&lt;p&gt;描绘田园画图，创造田野奇迹！位于长江流域，有着国家最美乡村公园之称的“嘉鱼新材料小镇”正在演绎着不朽的神话。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/Uploads/ue/image/20180417/1523974817275929.jpg&quot; title=&quot;1523974817275929.jpg&quot; alt=&quot;tu4-1.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;田野景观农业示范园区是嘉鱼新材料小镇新引擎中的一园，由北京三润泰克国际农业科技有限公司规划建设，同时承担该园区种植技术托管服务。整个园区占地300余亩，拥有7个现代化智能连栋玻璃温室，1个农业大数据智慧展示中心，引进多项主流设施农业种植技术，及高端种植装备，其中包括“果树根域限制栽培技术、NFT管道栽培技术、悬吊种植槽系统、工厂化育苗”等，部署物联网、水肥一体化、精准环境控制系统、高科技灌溉等技术装备，形成了小镇最具特色的产业之一。&lt;br/&gt;&lt;br/&gt;&lt;/p&gt;','1','9','','1523974886','','','',null,null,null,null,null,null,null,null,null,null),
('305','215','技术','/201804191524097548.jpg','成本：平均成本降低70%
避险：限根栽培技术+立体设施，全面规避生产风险。环境控制技术。有效调控葡萄生长环境。','','0','0','','1523977331','','','',null,null,null,null,null,null,null,null,null,null),
('306','230','经营模式','','','&lt;p&gt;园区服务模式：农业园区整体解决方案规划设计与托管运营模式。&lt;br/&gt;自主产业模式：以高端水果限根栽培为核心的盈利型农业园区全产业链运营模式。&lt;/p&gt;','0','2','','1523977423','','','',null,null,null,null,null,null,' Business model',null,null,null),
('307','230','服务体系','','','&lt;p&gt;&lt;span style=&quot;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;规划、设计、施工、运营方案策划、第三方资源引入、项目金融、园区托管（投资运营）、商业模式导入。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-size:14px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif&quot;&gt;政府现代农业区域规划与组织实施（包括现代农业园区），城市、都市农业规划与实施，农业园区、综合园区（休闲、旅游、娱乐、养老、农业主题迪斯尼）。&lt;/span&gt; &lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','3','','1523977507','','','',null,null,null,null,null,null,' Customer service',null,null,null),
('308','230','党建工作','','','&lt;p&gt;2016年经中共海淀区园工委中关村民营科技企业家协会企业联合委员会批准，三润党支部正式成立。党的十九大期间，支部组织全体党员、干部及员工集体收看十九大开幕式，并认真学习贯彻党的十九大精神。通过十九大知识竞赛、专题会议等活动，掀起了集团上下学习贯彻落实十九大精神的热潮。&lt;/p&gt;','0','5','','1523977562','','','',null,null,null,null,null,null,' CPC center',null,null,null),
('309','230','集团荣誉','','','','0','4','','1523977659','','','',null,null,null,null,null,null,' Group honor',null,null,null),
('310','230','社会责任','','','','0','6','','1523977686','','','',null,null,null,null,null,null,' social responsibility',null,null,null),
('311','164','新型大跨度无柱式单栋大棚','/201804201524194919.jpg','采用玻璃钢材料，强度高、重量轻。其强度可以达到或超过同等横截面积的钢材，主体骨架采用一次成型工艺，具有良好的力学性能，可将大棚表面各处的承载力传递到底座，不会形成集中应力，从而大大提高整体强度。单跨度能做到18-24米，棚高能做到5.5-6.5米，无立柱。','&lt;p&gt;&lt;span style=&quot;font-size:19px;font-family:宋体&quot;&gt;采用玻璃钢材料，强度高、重量轻。其强度可以达到或超过同等&lt;/span&gt;&lt;span style=&quot;font-family: 宋体; font-size: 19px;&quot;&gt;横截面积的钢材，主体骨架采用一次成型工艺，具有良好的力学性能，&lt;/span&gt;&lt;span style=&quot;font-family: 宋体; font-size: 19px;&quot;&gt;可将大棚表面各处的承载力传递到底座，不会形成集中应力，从而大&lt;/span&gt;&lt;span style=&quot;font-size: 19px; font-family: 宋体;&quot;&gt;大提高整体强度。单跨度能做到&lt;/span&gt;&lt;span style=&quot;font-size: 19px;&quot;&gt;18-24&lt;/span&gt;&lt;span style=&quot;font-size: 19px; font-family: 宋体;&quot;&gt;米，棚高能做到&lt;/span&gt;&lt;span style=&quot;font-size: 19px;&quot;&gt;5.5-6.5&lt;/span&gt;&lt;span style=&quot;font-size: 19px; font-family: 宋体;&quot;&gt;米，&lt;/span&gt;&lt;span style=&quot;font-family: 宋体; font-size: 19px;&quot;&gt;无立柱。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524195097517679.png&quot; title=&quot;1524195097517679.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;','0','0','','1523977897','','','',null,null,null,null,null,null,null,null,null,null),
('312','196','高端水果产业园','','','','0','1','','1524018873','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/gdsg.html',null,null,null),
('313','196','特色农产品产业园','','','','0','2','','1524018898','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/tsncp.html',null,null,null),
('314','196','农业园区解决方案','','','','0','3','','1524018932','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/nyyq.html',null,null,null),
('315','196','现代农业生产设施','','','','0','4','','1524018962','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/xdny.html',null,null,null),
('316','196','三润果业','','','','0','5','','1524018995','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/guoye.html',null,null,null),
('318','223','服务导向','/201804201524187606.jpg','三润建立完善的培训团队和知识平台，在区域内提供有针对性的技术转让和培训等服务，在已经建立合作社的区域，提供生产指导和渠道包销，解决农产品的销售难问题；通过信息扁平化和社会化物流，建立高效低廉的仓储运输体系，补充地方交通及仓储力量不足，及时将农产品从产地输送向市场','','0','3','','1524020282','','','',null,null,null,null,null,null,null,null,null,null),
('319','224','2','','有效发挥互联网及大数据的信息收集预测作用，根据市场需求，建立明确的产品标准体系，推动农产品安全及质量信任体系的建立','','0','0','','1524020331','','','',null,null,null,null,null,null,null,null,null,null),
('320','224','3','','通过建立合作社，凝聚生产力，通过市场导向、金融管理等方式建立起高度聚合的产业集群，提供多方面的配套服务，解决产业发展过快而导致的支撑体系薄弱的问题。 ','','0','0','','1524020348','','','',null,null,null,null,null,null,null,null,null,null),
('321','164','新型内置保温被系统','/201804181524029718.jpg','将保温被内置，在温室内设置链条传动机构，彻底解决了下雨时保温被容易进水，在冬季进水结冰后整个卷铺系统瘫痪的问题，也解决了由于保温被进水导致保温性能降低的问题。','&lt;p style=&quot;text-indent:37px&quot;&gt;&lt;span style=&quot;font-size:19px;font-family:宋体&quot;&gt;将保温被内置，在温室内设置链条传动机构，彻底解决了下雨时保温被容易进水，在冬季进水结冰后整个卷铺系统瘫痪的问题，也解决了由于保温被进水导致保温性能降低的问题。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180420/1524194482101796.png&quot; title=&quot;1524194482101796.png&quot; alt=&quot;blob.png&quot; width=&quot;525&quot; height=&quot;496&quot;/&gt;&lt;/p&gt;','0','0','','1524029720','','','',null,null,null,null,null,null,null,null,null,null),
('322','164','单层膜温室屋面全开系统','/201804201524195426.jpg','采用在卷膜传动首部增加齿轮链条，使卷膜轴转动同步，解决了现有单层膜连栋温室只能卷1.5米的问题，屋面最大能够卷放3米，极大地增加了屋面通风面积。','&lt;p style=&quot;text-indent:37px&quot;&gt;&lt;span style=&quot;font-size:19px;font-family:宋体&quot;&gt;采用在卷膜传动首部增加齿轮链条，使卷膜轴转动同步，解决了现有单层膜连栋温室只能卷&lt;/span&gt;&lt;span style=&quot;font-size:19px&quot;&gt;1.5&lt;/span&gt;&lt;span style=&quot;font-size:19px;font-family:宋体&quot;&gt;米的问题，屋面最大能够卷放&lt;/span&gt;&lt;span style=&quot;font-size:19px&quot;&gt;3&lt;/span&gt;&lt;span style=&quot;font-size:19px;font-family: 宋体&quot;&gt;米，极大地增加了屋面通风面积。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1524029855','','','',null,null,null,null,null,null,null,null,null,null),
('323','215','市场','/201804191524118232.png','规模：需求旺盛，高端先食葡萄正以年15%以上的速度在增长。
资源：多部委联合出台政策，产业风口已经形成，多地政府积极配合，土地资源助力未来多元化发展','','0','0','','1524030192','','','',null,null,null,null,null,null,null,null,null,null),
('324','216','传统栽培产出商品果','','','&lt;ul style=&quot;list-style-type: disc;&quot; class=&quot; list-paddingleft-2&quot;&gt;&lt;li&gt;&lt;p&gt;特级果占5%&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;一级果占35%&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;二级果占60%&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;商品果占50%～60%&lt;br/&gt;&lt;/p&gt;&lt;/li&gt;&lt;/ul&gt;','0','0','','1524031355','','','',null,null,null,null,null,null,null,null,null,null),
('325','217','提高优质产品果产量','','优质产品果是传统技术4倍','','0','0','','1524031639','','','',null,null,null,null,null,null,null,null,null,null),
('326','217','避免生产风险','','不受水土条件，自然环境和病虫害的影响','','0','0','','1524031688','','','',null,null,null,null,null,null,null,null,null,null),
('327','168','2016 一种南方型连栋膜温室','/201804181524039971.jpg','','','0','0','','1524039983','','','',null,null,null,null,null,null,null,null,null,null),
('328','168','2016 一种双面开窗玻璃温室','/201804181524040144.jpg','','','0','0','','1524040151','','','',null,null,null,null,null,null,null,null,null,null),
('329','168','2016 一种温室用一柱抱8排散热器抱柱式暖气设备','/201804181524040161.jpg','','','0','0','','1524040169','','','',null,null,null,null,null,null,null,null,null,null),
('330','215','团队','/201804191524097612.jpg','技术：中国农科院、上海交通大学、西北农林科技大学等专家教授组成强大的专家团队
运营：平均十年以上的技术团队，平均15年以上的管理经验，造就精英团队。','','0','0','','1524046004','','','',null,null,null,null,null,null,null,null,null,null),
('331','219','透亮的紫色和翡翠色最受欢迎','','','','0','3','','1524046379','','','',null,null,null,null,null,null,null,null,null,null),
('332','219','甜度：20+（可乐的甜度为34）','','','','0','4','','1524046434','','','',null,null,null,null,null,null,null,null,null,null),
('333','219','含水量65%的葡萄口感最好','','','','0','5','','1524046552','','','',null,null,null,null,null,null,null,null,null,null),
('334','219','一穗50个左右','','','','0','6','','1524046591','','','',null,null,null,null,null,null,null,null,null,null),
('335','228','选择果树','','','','0','2','','1524048229','','','',null,null,null,null,null,null,null,null,null,null),
('336','228','确定套餐','','','','0','3','','1524048278','','','',null,null,null,null,null,null,null,null,null,null),
('337','228','签订认领合同','','','','0','4','','1524048287','','','',null,null,null,null,null,null,null,null,null,null),
('338','228','获得证书','','','','0','5','','1524048298','','','',null,null,null,null,null,null,null,null,null,null),
('339','228','成为果树主','','','','0','6','','1524048311','','','',null,null,null,null,null,null,null,null,null,null),
('340','228','享受权益','','','','0','7','','1524048322','','','',null,null,null,null,null,null,null,null,null,null),
('341','175','邹志荣','/201804191524127804.jpg','邹志荣，原西北农林科技大学园艺学院院长、设施农业系主任。主要从事设施农业理论与生产技术研究，主要包括温室结构优化设计、设施农业配套设备开发与利用、温室环境调控与自动化管理、温室蔬菜高效生产技术指标、设施作物抗逆境机理与应用技术、温室节能与能源利用、农业园区规划与管理等内容。','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;邹志荣，原西北农林科技大学园艺学院院长、设施农业系主任。&lt;/span&gt;&lt;/strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;主要从事设施农业理论与生产技术研究，主要包括温室结构优化设计、设施农业配套设备开发与利用、温室环境调控与自动化管理、温室蔬菜高效生产技术指标、设施作物抗逆境机理与应用技术、温室节能与能源利用、农业园区规划与管理等内容。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','2','','1524052421','','','',null,null,null,null,null,null,null,null,null,null),
('342','175','王世平','/201805211526887969.jpg','王世平，上海交通大学教授，博士生导师。国家葡萄现代产业体系岗位科学家、中国农学会葡萄分会副会长、中国南方葡萄产业发展联盟名誉理事长、中国园艺学会葡萄分会执行理事、上海园艺学会副理事长、新疆吐鲁番葡萄节水技术研究中心首席专家，美国园艺学会会员、日本园艺学会会员、美国葡萄酿酒与栽培学会会员。','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;王世平，上海交通大学教授，博士生导师。&lt;/span&gt;&lt;/strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;国家葡萄现代产业体系岗位科学家、中国农学会葡萄分会副会长、中国南方葡萄产业发展联盟名誉理事长、中国园艺学会葡萄分会执行理事、上海园艺学会副理事长、新疆吐鲁番葡萄节水技术研究中心首席专家，美国园艺学会会员、日本园艺学会会员、美国葡萄酿酒与栽培学会会员。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','3','','1524052454','','','',null,null,null,null,null,null,null,null,null,null),
('343','190','北京三润泰克国际农业科技有限公司','','','&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;电话：15001121112&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: arial, helvetica, sans-serif;&quot;&gt;座机：&lt;span style=&quot;font-family: arial, helvetica, sans-serif;&quot;&gt;010-64814102&lt;/span&gt; &lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-family: arial, helvetica, sans-serif; font-size: 16px;&quot;&gt;邮箱：&lt;span style=&quot;font-size: 16px; font-family: &amp;quot;微软雅黑&amp;quot;, sans-serif;&quot;&gt;info@sangreentech.com&lt;/span&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: arial, helvetica, sans-serif;&quot;&gt;地址：&lt;span style=&quot;font-family: &amp;quot;微软雅黑&amp;quot;, sans-serif;&quot;&gt;北京市昌平区新元科技园A座A门901&lt;/span&gt;&lt;/span&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;','0','1','','1524053038','','','',null,null,null,null,null,null,'集团总部',null,null,null),
('344','190','河南泽地农业科技有限公司 ','','','&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;电话：13911052565&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;邮箱： info@sangreentech.com&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;地址：河南省鹤壁市浚县中鹤产业园&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-size: 14px; font-family: 微软雅黑, sans-serif;&quot;&gt;&lt;/span&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','3','','1524053144','','','',null,null,null,null,null,null,'三润果业',null,null,null),
('345','190','北京康琪建筑安装工程有限公司 ','','','&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;电话：13331120259&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;邮箱： info@sangreentech.com&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;地址：北京市昌平区新元科技园A座A门9层&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; line-height: 1.5em;&quot;&gt;&lt;span style=&quot;font-size: 14px; font-family: 微软雅黑, sans-serif;&quot;&gt;&lt;/span&gt;&lt;span style=&quot;font-size: 16px;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','4','','1524053165','','','',null,null,null,null,null,null,'园区建设',null,null,null),
('401','190','三润国际分公司','','','&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;电话：13522070302&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;邮箱： info@sangreentech.com&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;地址：北京市昌平区新元科技园A座A门9层&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','5','','1524190969','','','',null,null,null,null,null,null,'国际分公司',null,null,null),
('346','195','集团介绍','','','','0','1','','1524055533','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/about/c_id/177.html',null,null,null),
('347','195','经营模式','','','','0','2','','1524055555','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/about/c_id/176.html',null,null,null),
('348','195','服务体系','','','','0','3','','1524055575','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/about/c_id/167.html',null,null,null),
('349','195','集团荣誉','','','','0','4','','1524055592','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/about/c_id/238.html',null,null,null),
('350','195','党建工作','','','','0','5','','1524055613','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/about/c_id/166.html',null,null,null),
('351','195','社会责任','','','','0','0','','1524055661','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/zeren.html',null,null,null),
('352','197','集团要闻','','','','0','1','','1524055870','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/news/c_id/191.html',null,null,null),
('353','197','产业新闻','','','','0','2','','1524055886','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/news/c_id/232.html',null,null,null),
('354','197','媒体关注','','','','0','3','','1524055905','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/news/c_id/233.html',null,null,null),
('355','198','旗下公司','','','','0','0','','1524059032','','','',null,null,null,null,null,null,'/index/qixia',null,null,null),
('356','198','人才招聘','','','','0','0','','1524059048','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/job.html',null,null,null),
('404','199','企业地图','','','','0','0','','1524210109','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/contact.html',null,null,null),
('361','202','国家葡萄产业体系滇西扶贫示范基地','/201804181524064851.jpg','园区占地300亩地，全部采用设施葡萄栽培技术，作为滇西重点扶贫项目，采用“党支部+国家葡萄产业扶贫示范基地+合作社+企业+贫困户”的“五+”产业脱贫发展模式，充分发挥政府、合作社、龙头企业的作用。以国家政策引导，资金帮扶到户，企业科技创新“三驾马车”带领广大贫困农户，充分应用水肥一体化灌溉、物联网等新技术，革新经营理念，大幅提高稳定收入，实现脱贫致富。','&lt;p style=&quot;line-height: 2em;&quot;&gt;园区占地300亩地，全部采用设施葡萄栽培技术，作为滇西重点扶贫项目，采用“党支部+国家葡萄产业扶贫示范基地+合作社+企业+贫困户”的“五+”产业脱贫发展模式，充分发挥政府、合作社、龙头企业的作用。以国家政策引导，资金帮扶到户，企业科技创新“三驾马车”带领广大贫困农户，充分应用水肥一体化灌溉、物联网等新技术，革新经营理念，大幅提高稳定收入，实现脱贫致富。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180418/1524064748680276.jpg&quot; title=&quot;1524064748680276.jpg&quot; alt=&quot;国家案例.jpg&quot;/&gt;&lt;/p&gt;','0','0','','1524064855','','','',null,null,null,null,null,null,null,null,null,null),
('362','198','合作伙伴','','','','0','0','','1524096930','','','',null,null,null,null,null,null,'/index/hezuo',null,null,null),
('363','227','低金额投入，高保障收益','/201804191524099689.jpg','','','0','2','','1524099695','','','',null,null,null,null,null,null,null,null,null,null),
('364','227','以果会友，体验世外生活','/201804191524099985.jpg','','','0','3','','1524099990','','','',null,null,null,null,null,null,null,null,null,null),
('366','191','让农业盈利：农业产业园结构性改革必由之路','/201805211526893458.jpg','在刚结束的中国国际花卉园艺展览会上，农业产业化园区综合解决方案实施者的行业新秀——北京三润泰克国际农业科技有限公司首次亮相。其现代农业产业化园区实施运营综合解决方案和案例在展会上引发了广泛关注，尤其是独具特色的“自营园区+农业合作社+运营托管（投资运营）”新型业务模式，在设施农业行业内引发了不小的震动。','&lt;p style=&quot;margin-bottom: 30px; line-height: 30px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524124820866586.png&quot; title=&quot;1524124820866586.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;在刚结束的中国国际花卉园艺展览会上，农业产业化园区综合解决方案实施者的行业新秀——北京三润泰克国际农业科技有限公司首次亮相。其现代农业产业化园区实施运营综合解决方案和案例在展会上引发了广泛关注，尤其是独具特色的“自营园区+农业合作社+运营托管（投资运营）”新型业务模式，在设施农业行业内引发了不小的震动。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524124833813405.png&quot; title=&quot;1524124833813405.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;strong&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;葡萄根域限制栽培模式&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524124848678584.png&quot; title=&quot;1524124848678584.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;strong&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;三润泰克已完成的大理华侨庄园葡萄产业园&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;去年年底，农业供给侧改革首次在中央经济工作会议中作出部署，改革旨在解决农产品结构性供需失衡问题，短期需化解库存，长期应降本增效，依靠农业规模化、现代化。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;实际上，三润泰克探索走现代农业产业化园区实施运营综合解决方案之路，就是在农业供给侧改革上的有益尝试和深入探索。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;农业供给侧改革被称为“结构性改革”，是因为我国当前面临的问题是结构性过剩和结构性紧缺。因此，农业供给侧改革是对农业全产业链的价值重塑，改革路径分为去库存和降本增效两大主线。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;在现代农业产业园区发展方面，我国目前也面临着诸多问题，迫切需要进行结构性改革。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;长沙县现代农业创新示范区管委会一位负责人对记者表示，目前，各级政府特别注重在现代农业产业园区设施建设上支持给力，而对比之下更为重要的经营模式、产业发展、配套技术、经济效益等问题往往容易被忽视。由于部分项目定位不准，主导产业竞争力不强，配套技术和管理跟不上，造成投入成本高，而产业效益低，未能起到应有的示范效果。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;对此，北京三润泰克国际农业科技有限公司董事长吕科说，让农业本体盈利是农业产业园结构性改革的必由之路。“农业产业园是以农业生产为核心来设计的，作为科技与经济相融合的新型组织形式，其本质是经济实体，盈利和可持续发展是其存在的基本价值。无论是国家支持还是政府补助，都是外生动力，农业产业园的内生动力是盈利，要以此为根本，所有产业链条都要围绕这个核心运转。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;但是，让农业产业园区盈利并不是一件简单的事情。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;据了解，我国农业园区发展十几年来，经历了起步阶段（1994年—1996年），快速提升阶段（1997年—1998年）和急剧膨胀阶段（1999年至今）三个发展阶段，现有各类规模以上农业园区30000家，其中农业科技园区5000多家，国内休闲农业与乡村旅游产业园区20000多家，农业产业标准园5479家。虽然取得了一定的社会、科技、经济等方面的发展成果，由于长期以来缺乏科学的理论指导，大多数园区都存在盈利水平较低甚至入不敷出的问题，严重阻碍了农业园区的发展，也引发许多人对农业能否盈利的质疑。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;反观国外尤其是发达国家农业的发展史，同样经历了由传统农业向现代农业转变的过程，其生产方式、管理运营模式也经历了多次的更替，获取收益的方式也有较大的变化。现国外农业园的盈利模式主要有以下几种：高效农业生产盈利模式、品牌盈利模式、科技服务盈利模式、多功能性盈利模式、 社会公益性盈利模式。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;三润泰克走的就是一条“高效农业生产+品牌+科技服务”盈利模式。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524124892290198.png&quot; title=&quot;1524124892290198.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;strong&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;工厂化花卉生产&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;“这种模式简单表述就是抓住四个重心，第一是合作共赢；要通过与政府、企业集团、金融资本的合作，营造良好的政策环境、经营环境和金融支持。第二是科技创新；要充分发挥智慧农业优势，运用新型栽培模式，实现农业生产的低成本高品质。第三是品牌先行；要重信誉保品质，始终坚持做健康生态农产品的本心，不动摇，不改变。第四是差异化营销；以市场需求为先导，引入优势果蔬品种，发挥设施农业环境调控优势，精心设计上市时机，通过与多业态销售平台的合作，创造最大的盈利空间。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524124883715402.png&quot; title=&quot;1524124883715402.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center;line-height:30px;background:white&quot;&gt;&lt;strong&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;NFT&lt;/span&gt;&lt;/strong&gt;&lt;strong&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;叶菜管道栽培模式&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;日前，中鹤集团与三润泰克进行科技联姻，在河南省国家现代农业综合示范园的核心区域着力打造新型农业现代化产业园。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;“中鹤集团的经营理念和运营模式已得到国家的高度认同和支持，集团辖内的6000亩果蔬生产综合应用基地以供应健康生态农产品为核心，我们在保障中鹤集团中央厨房和连锁超市农产品供应的同时，还将为市场提供5-6种高端水果和精品蔬菜。求精不求全，图强不图大，是我们规划布局的宗旨。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 30px;line-height: 30px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#343434&quot;&gt;根据规划，该项目投入运营后，将迅速完成园区农业生产方式的升级换代，三年内即可实现该产业园的初步盈利。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','12','','1524124903','','','',null,null,null,null,null,null,null,null,null,null),
('398','232','中美贸易战，水果人的好机会！','/201805211526893612.jpg','近日，美国总统特朗普在白宫签署总统备忘录，将向从中国进口的商品大规模征收关税一事可谓是引起了一阵热潮，“中美贸易战”也因此霸占了各大新闻头条。','&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;近日，美国总统特朗普在白宫签署总统备忘录，将向从中国进口的商品大规模征收关税一事可谓是引起了一阵热潮，“中美贸易战”也因此霸占了各大新闻头条。&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793251794558.jpg&quot; title=&quot;1524793251794558.jpg&quot; alt=&quot;11.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;也许有部分老板还不清楚什么是“贸易战”，因而可能会觉得国家之间的贸易战和经营小本生意的自己也关系不大。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;那么小果先为各位老板简单科普一下“贸易战”涉及到的相关名词。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-weight: 700; border: 0px;&quot;&gt;进出口贸易：&lt;/span&gt;一个国家把商品卖给另一个国家的行为就是进出口贸易；卖家叫做“出口国”，买家叫做“进口国”。&lt;span style=&quot;margin: 0px; padding: 0px; font-weight: 700; border: 0px;&quot;&gt;关税：&lt;/span&gt;进出口商品经过一国关境时，由政府所设置的海关向其进出口商所征收的税收称之为关税。关税高，进口商品价格高，销售难，关税低，进口商品价格低，易销售。贸易战，则指一些国家通过高筑关税壁垒和非关税壁垒，限制别国商品进入本国市场，同时又通过倾销和外汇贬值等措施争夺国外市场，由此引起的一系列报复和反报复的行为。﻿﻿&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;当然，对于美国本次主动挑起的征收关税的不友好行为，中国也随即发动反击。中国商务部于23日发布了针对美国钢铁和铝产品232措施的中止减让产品清单，拟对自美进口部分产品加征关税。&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793258662269.jpg&quot; title=&quot;1524793258662269.jpg&quot; alt=&quot;22.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;相信老板们也发现了，中国给出的反制清单中，除了钢铁铝，基本以粮食水果等农产品为主。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;老板们可能会觉得，对农产品着手制裁，牵扯的利益太小，不会对美国造成过大影响。其实，对于美国来说，农业才是中国对其进行反制的致命点。&lt;/p&gt;&lt;h1 style=&quot;margin: 0.63em 0px 1.8em; padding: 0px; font-size: 1.25em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; white-space: normal; widows: 1; border: 0px; line-height: 38px;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; border: 0px;&quot;&gt;原因一：中国是美国农产品的重要出口市场&lt;/span&gt;&lt;/h1&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;农业是中美经贸合作最早开始的领域之一，有数据显示：&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;2016年，美国对中国农业出口总额为210亿美元，中国是美国的第二大农产品出口国；&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;2017年，中国对美国大豆的进口额达到139亿美元，中国是美国大豆的第一出口国；2017年，中国鲜果进口440.5吨，进口额55.9亿美元，美国是中国鲜果进口额前五的货源国；&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;总的来说，就是美国农业经济对中国市场的依赖颇高。在美国制造业衰落的今天，能和苹果手机一样行销世界的，大概就是美国大豆玉米和水果了。&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793266560501.jpg&quot; title=&quot;1524793266560501.jpg&quot; alt=&quot;33.jpg&quot;/&gt;&lt;/p&gt;&lt;h1 style=&quot;margin: 0.63em 0px 1.8em; padding: 0px; font-size: 1.25em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; white-space: normal; widows: 1; border: 0px; line-height: 38px;&quot;&gt;﻿﻿&lt;span style=&quot;margin: 0px; padding: 0px; border: 0px;&quot;&gt;原因二：美国农业州是特朗普竞选的重要票仓&lt;/span&gt;&lt;/h1&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;美国是选票政治，任何一位总统都不能无视自己的选票而肆意妄为。而在美国总统选举中，摇摆不定的中立州的选票尤为重要。而这些中立州中，选举人票排名前三的弗罗里达州、俄亥俄州、北卡罗莱纳州，一个是美国重要的热带作物和水果的出产地，一个耕地占全州面积2/3以上，一个是美国农村人口最多的州之一。如果特朗普不管不顾这些农民的生计，总统之位可能难以久坐。中期选举前，中国拿农产品贸易对美国开刀，正是打到了特朗普的痛处。&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793272708101.jpg&quot; title=&quot;1524793272708101.jpg&quot; alt=&quot;44.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;因此，如果此次贸易战真的打响，美国农业经济、农产品出口势必会遭受巨大打击，无论是从美国经济角度以及特朗普政府出发，均不会是一个明智的选择。&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793277478984.jpg&quot; title=&quot;1524793277478984.jpg&quot; alt=&quot;55.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;当然，如果贸易战激烈打响，受影响的不可能仅仅是美国市场。就从拿农业开战而谈，对于中国水果市场来说，也会受到以下影响：&lt;/p&gt;&lt;h1 style=&quot;margin: 0.63em 0px 1.8em; padding: 0px; font-size: 1.25em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; white-space: normal; widows: 1; border: 0px; line-height: 38px;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; border: 0px;&quot;&gt;影响一：中国市场美国水果的竞争力严重下降&lt;/span&gt;&lt;/h1&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;如果中国向美国水果大幅加收关税，美国必然会减少对中国的水果出口量，而国内美国进口水果的价格必然上涨，竞争力自然会大幅下降。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;再加上中国已和越来越多的国家签署了自由贸易协议，进口水果关税逐渐降低，美国进口水果在价格上本就已经无优势。中国一旦对其增收关税，美国水果在中国市场可能会夹缝求生，相对于智利、澳大利亚、南非等竞争对手来说，竞争力也将会严重下降。&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793283225525.jpg&quot; title=&quot;1524793283225525.jpg&quot; alt=&quot;66.jpg&quot;/&gt;&lt;/p&gt;&lt;h1 style=&quot;margin: 0.63em 0px 1.8em; padding: 0px; font-size: 1.25em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; white-space: normal; widows: 1; border: 0px; line-height: 38px;&quot;&gt;﻿﻿&lt;span style=&quot;margin: 0px; padding: 0px; border: 0px;&quot;&gt;影响二：中国本土水果市场或将有所起色&lt;/span&gt;&lt;/h1&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;美国以车厘子、蓝莓、柑橘、蛇果为主的水果，常年占据中国各大商超进口水果区，比如美国新奇士橙在中国柑橘消费市场市占率稳居第一位多年。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;中国一旦对美国水果进口采取反击，美国作为中国水果进口额前五的货源国，在中国水果市场竞争力的严重下降，也意味着中国本土水果的竞争力的增加。&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793289421348.jpg&quot; title=&quot;1524793289421348.jpg&quot; alt=&quot;77.jpg&quot;/&gt;&lt;/p&gt;&lt;p class=&quot;ql-align-center&quot; style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;近几年来，由于关税的逐渐降低，各国的进口水果大批涌入，对中国本土水果产业造成了严重冲击，也加剧了国产水果的产能过剩危机，滞销现象屡次发生。如果此次贸易战打响，可能会让中国本土水果市场有所起色。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;总的来说，如果此次中国贸易战真的打响，对于国内水果市场来说，其实是利大于弊的，尤其是对中国本土水果产业的发展会有一定的促进作用。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px;&quot;&gt;但是，作为世界第一和第二大经济体，中美一旦爆发激烈贸易战，不仅冲击两国，对全世界都是不能承受之重。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1524142259','','','',null,null,null,null,null,null,null,null,null,null),
('368','191','三润泰克领跑设施农业，智能温室接连落成','/201805211526893390.jpg','随着新农业科技革新大潮在全国汹涌而来，以智能温室技术为依托的农业产业园区开始如雨后春笋般建立起来。今年10月以来，由北京三润泰克国际农业科技有限公司设计并承建的安徽纯净沼液温室项目、大理葡萄农业园区项目、营口都市绿洲生态农业项目、永和红枣光伏温室项目等四大工程相继竣工并投入使用。','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524125069221009.png&quot; title=&quot;1524125069221009.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;span style=&quot;color: rgb(102, 102, 102); font-family: 微软雅黑, sans-serif; font-size: 13px; text-indent: 32px; background-color: rgb(255, 255, 255);&quot;&gt;随着新农业科技革新大潮在全国汹涌而来，以智能温室技术为依托的农业产业园区开始如雨后春笋般建立起来。今年10月以来，由北京三润泰克国际农业科技有限公司设计并承建的安徽纯净沼液温室项目、大理葡萄农业园区项目、营口都市绿洲生态农业项目、永和红枣光伏温室项目等四大工程相继竣工并投入使用。&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;三润泰克公司独立设计与承建位于安徽的 “无土栽培模式中的沼肥应用”为目标的“纯净沼液温室项目”竣工，在新农业循环经济领域具有里程碑的意义，为新农业可持续发展提供了崭新的方向。该项目是由中国工程院院士张齐生教授亲自领军，南京林业大学、皖西学院与项目建设方共同发起的“农林废弃物资源化高效综合利用项目”中的核心一环，共分基质果菜、管道叶菜、潮汐式花卉和限根果树四个栽培区，占地10000平方米。全部采用荷兰智能化自动控制系统，对温室内部环境和作物栽培全过程进行自动反馈和调节，同时大量应用了物联网技术，实现了作物成长过程的同步远程监控，具有国内一流的技术含量和生产水准。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;大理设施葡萄农业园项目则是三润泰克公司进军云南的又一新技术力作，该项目的竣工投产标志着葡萄根域限制栽培技术在云南这块四季如春的沃土正式生根发芽。葡萄根域限制栽培技术是果树栽培技术领域一项突破传统栽培理论、应用前景广阔的前瞻性新技术，由上海交大王世平教授主导研究，具有肥水高效利用、果实品质显著提高和树体生长调控便利的显著优点。在提高果实品质、节水栽培、有机型栽培、观光果园建设、山地及滩涂利用和数字农业、高效农业等诸多方面都有重要的应用价值。该项目总面积达20公顷，其中各类温室面积共计3.5公顷，包括了光伏温室、展示温室、育苗温室和专业生产温室。目前，新建成的温室内部已经全部实现环境自动控制，在温度光照湿度都得到有效调节的同时，水肥一体化、潮汐式育苗、二氧化碳补气等先进生产技术也被充分运用。除此之外，太阳能电力还可以有效补充园区用电。该项目的竣工投产不仅是葡萄根域限制栽培技术首次投入商业化的大范围推广与应用，而且标志着国家级葡萄产业体系的又一次产业技术升级序幕的拉开，对今后葡萄产业发展具有系统的示范引领作用。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;除了安徽沼液温室项目和大理设施葡萄园项目之外，在10月份竣工的项目还有营口都市绿洲生态农业项目、永和红枣光伏温室项目，这四大项目相继竣工投产，进一步巩固了三润泰克在业内的领军地位。同时，与工程院院士团队和上海交大的顺利合作，也意味着三润温室设施及栽培技术不仅得到了越来越多的客户拥护，也获得了行业专家的支持与认可。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','13','','1524125072','','','',null,null,null,null,null,null,null,null,null,null),
('370','191','云南葡萄产业全面升级 三润农业助力当地全面脱贫','/201805211526892777.jpg','一直以来，三润农业始终致力于在全国范围推广“现代农业园区闭环式全产业链”的新型服务模式。在完成全国省级单位布局网点的同时，深度挖掘当地的农业潜力，有效带动当地的相关产业升级，系统化可持续性的助力当地全面脱贫。','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524125144959381.png&quot; title=&quot;1524125144959381.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;一直以来，三润农业始终致力于在全国范围推广“现代农业园区闭环式全产业链”的新型&lt;/span&gt;&lt;span style=&quot;font-size: 13px; font-family: 微软雅黑, sans-serif; color: rgb(102, 102, 102);&quot;&gt;服务模式。在完成全国省级单位布局网点的同时，深度挖掘当地的农业潜力，有效带动当&lt;/span&gt;&lt;span style=&quot;color: rgb(102, 102, 102); font-family: 微软雅黑, sans-serif; font-size: 13px;&quot;&gt;地的相关产业升级，系统化可持续性的助力当地全面脱贫。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;2016&lt;/span&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;年4月，北京三润泰克国际农业科技有限公司与云南大理宾川县大营镇签署了关于“国家葡萄产业体系滇西扶贫示范基地”的全面合作协议。该项目是国家葡萄产业体系专家组倾力支持的专项项目，具体由三润农业负责整体规划设计并承建，总建设面积300余亩。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;云南宾川地处云岭横断山脉边缘，金沙江南岸云贵高原西南部，海拔1480米。自然气候属中亚热带、冬干夏湿、低纬高原季风气候区，主要特征为光热充足，热量丰富，干旱少雨，极为适宜葡萄种植，现总种植面积达到18万亩。多年以来，葡萄种植就是当地的第一产业，但由于信息相对闭塞，交通不便，一直以来，当地一直采用的是粗放的大田种植模式。这不仅极大的制约了葡萄种植产量与质量的提高，而且造成扎堆上市，低价竞争，增产不增收的恶性循环。这次，随着三润农业带来的新型设施种植模式，将彻底打破这一延续了数百年的既有传统，从而有效带动当地葡萄产业全面升级。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&amp;nbsp; &lt;/span&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;近年来，随着人们生活水平的提高，对反季水果市场需求加大，葡萄设施栽培得到迅速发展，已成为葡萄生产的新方向和新趋势。所谓葡萄设施栽培，就是利用人工设施创造葡萄生长发育的优良环境条件，实现定向生产目标的特殊栽培形式。可以达到人为调节控制葡萄果实成熟期，早结果早生产，一年多次结果等生产目标，从而大大提高经济效益。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&amp;nbsp; 2016&lt;/span&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;年5月4日大理州全州扶贫工作现场会在大营镇茹村国家葡萄产业技术体系滇西扶贫示范基地召开，州委四班子主要领导，各大局及事业单位主要领导，12县市书记县长及相关部门参加会议。会议全面践行精准扶贫，精准脱贫，确保“2016年脱贫摘帽”国家总方针，全面推广“党支部+国家葡萄产业扶贫示范基地+合作社+企业+贫困户”的“五+”产业脱贫发展新模式，充分发挥政府、合作社、龙头企业的作用。以国家政策引导，资金帮扶到户，企业科技创新“三驾马车”带领广大贫困农户，充分应用水肥一体化灌溉、物联网等新技术，革新经营理念，大幅提高稳定收入，实现脱贫致富。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px;text-indent: 32px;line-height: 25px;background: white&quot;&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&amp;nbsp; &lt;/span&gt;&lt;span style=&quot;font-size:13px;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;除此之外，会议还落实了与北京三润泰克国际农业科技有限公司合作协议的具体事项。按照项目设计标准，设施选用SRLM80R4型温室，内部全部实现水肥一体化控制，采用葡萄根域限制栽培技术进行葡萄种植。项目建成后预计每年可实现纯收入500万元，贫困户人均纯收入不低于3200元/年。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','10','','1524125148','','','',null,null,null,null,null,null,null,null,null,null),
('379','232','田园综合体丨休闲农庄“六脉神剑”助你提升园区魅力','/201805211526893749.jpg','休闲农业的基础是农业种养加，无农的根基，你用什么对后面的二三产立足？在一产的基础上开发多元化的新、奇、特的农业休闲产品是农庄经营主要方向。通过这些，吸引城市人群来此逗留，娱乐，休闲，体验农业','&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;article&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;休闲农业的基础是农业种养加，无农的根基，你用什么对后面的二三产立足？在一产的基础上开发多元化的新、奇、特的农业休闲产品是农庄经营主要方向。通过这些，吸引城市人群来此逗留，娱乐，休闲，体验农业，在此消费，饮食，居住而获得收益。再通过特色、经营手段让人们喜欢并爱上这里，用自己的亮点通过他们的口碑相传，使得品牌影响力得到扩散，进一步取得利益最大化，这就是休闲农业的魅力和最终目标所在。要想明白其中缘由，应当从六个环节入手：&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; max-width: 100%; clear: both; min-height: 1em; border: 0px; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794445677662.jpg&quot; title=&quot;1524794445677662.jpg&quot; alt=&quot;111.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;color: rgb(25, 25, 25);font-weight: bold;white-space: pre-wrap&quot;&gt;第一个环节&lt;/span&gt;&lt;/section&gt;&lt;section&gt;01&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;font-weight: bold;white-space: pre-wrap&quot;&gt;前期规划科学布局&lt;/span&gt;&lt;/section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;休闲农业是一个时间周期长的产业，必须要有一个前瞻思路，在市场定位、功能分区、项目设置、开发原则与时序、经费预算、效益分析等方面都要做好规划设计，做到心中有数，才不至于为以后的资金链断裂而狼狈不堪。只有做足了科学规划，休闲农业项目也就成功了一半。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;顶层设计是用前瞻性的眼光，对内部功能区和景观设计，区位交通条件与整个区域发展互动的未来设想；是将餐饮区、游玩区、住宿区、休闲区、景观设计和游憩设施等有机合理搭配。让客人感到比家还方便舒适，才能获得较为广泛的客源令其难以忘怀再回头消费。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;休闲农庄多处于乡村的山林中，在设计中尽量运用与大自然相吻合的元素，要做到就地取材“轻资产”整理改造，利用自然界的形态因地制宜，生态优先的原则，充分利用自然材料，突出差异性和个性化。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; max-width: 100%; clear: both; min-height: 1em; border: 0px; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794449876824.jpg&quot; title=&quot;1524794449876824.jpg&quot; alt=&quot;222.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;第二个环节&lt;/section&gt;&lt;section&gt;02&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;轻打造，重运营&lt;/section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;始终坚持轻打造，重营运。在打造每一处景观都要考虑他们的多用途，不能只中看不中用，要做到一是用来美观，二是用来生财，三是用来产生潜在的广而告之效应。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;农旅与旅游的本质区别是，景区的纯旅游是游客住不下来；农旅是能够让游客住下来的慢生活。你的农庄或是特色小镇能让人住下来，越住得久说明你的营运就越做得好，钱也就跟着留下来了。现在到处有特色小吃，高级宾馆，人家不是冲吃饭、睡觉来的。是健康空气，自然环境特色，乡愁乡情来的。所以说，创新没有模式，创意没有边界。符合潮流所趋，迎合顾客所喜，才是休闲农庄具有持久魅力的根本，经常推陈出新满足人们追随乡野生态风情，让游客得到深度体验休闲，从而与你的农庄结下宾至入归的深深地情谊。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; max-width: 100%; clear: both; min-height: 1em; border: 0px; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794458635829.jpg&quot; title=&quot;1524794458635829.jpg&quot; alt=&quot;333.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;第三个环节&lt;/section&gt;&lt;section&gt;03&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;主题鲜明，做出品牌&lt;/section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;顶层设计在某种程度上是属于艺术范畴，要象打造艺术品一样，精雕细琢，融入独有的个性化创意，让人们感受到艺术风格和个性追求。这才是最大的优势和核心竞争力。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;找准产业，定好位，名字也要结合当地资源形态，历史文化，叫得朗朗上口，让人一听就难忘；一深思就想到的趣味，知道农庄的特色和功能；一读就能想象的美好，自己不懂，请专业人士一起来分析，一个好名字就是一个好风水。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;一旦产业定位明确，做优质地标产品，结合时尚元素，在产品、包装，景观小品上做创意，做文化。当游客把产品提在手中，有吉利的安慰、有喜庆的欣慰，有嘴馋的食欲还有艺术的共鸣。把产业做扎实做出口碑，不要急功近利，农业越到后面收益越大。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; max-width: 100%; clear: both; min-height: 1em; border: 0px; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794467794829.jpg&quot; title=&quot;1524794467794829.jpg&quot; alt=&quot;555.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;color: rgb(25, 25, 25);font-weight: bold;white-space: pre-wrap&quot;&gt;第四个环节&lt;/span&gt;&lt;/section&gt;&lt;section&gt;04&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;font-weight: bold;white-space: pre-wrap&quot;&gt;挖掘乡土特色&lt;/span&gt;&lt;/section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;用地方舞蹈、戏剧、音乐、古迹、故事吸引人气，再通过乡土地域民俗、文化、节庆、传统手工、自然资源、农业资源储多因素中寻找挖掘的素材融合到产品包装卖产品，卖娱乐项目。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; max-width: 100%; clear: both; min-height: 1em; border: 0px; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794473521124.jpg&quot; title=&quot;1524794473521124.jpg&quot; alt=&quot;666.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;strong style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;color: rgb(25, 25, 25);white-space: pre-wrap&quot;&gt;第五个环节&lt;/strong&gt;&lt;/section&gt;&lt;section&gt;05&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;strong style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;white-space: pre-wrap&quot;&gt;立足农业基石&lt;/strong&gt;&lt;/section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;始终要明白，园区建设规划设计的景点，娱乐项目都是为农业产业服务的。无论是做游泳池吸引游客，还是拓展运动项目，除了娱乐项目本身有盈利功能，主要是附加在游客运动时、游泳时的口干舌燥时，对水果解渴的大量需求，让产品卖个好价钱。农庄接纳年会、节庆，同样是为了达到销产品的一个重要环节。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;农庄为什么有“假日经济”的别号？因节假日爆满，平时无人问津而得名。如果庄园的项目中，“娱”为主“农”为辅。请问，不是“假日”的你日子怎么过？怎么开张盈利求生存？只有立足农业为本，延长产品链，旅游旺季时接游客，淡季时做产业，发展经营领域，延伸产业开发多种农副产品，到下一个假日旅游高峰有产品可卖，以达到淡季做产业的储备，旺季有储备上架，淡季不闲，旺季不紧迫的良性过渡。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;很多特色小镇规划，全是娱乐项目，产业布局寥寥无几，就是外行人都能看出来，一个几千年来靠农作物生存的农村，不种庄家靠什么来生存？真的是农村处处都是好美景，都能吸引城里的外方僧人来施粥。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.63em; margin-bottom: 1.8em; padding: 0px; max-width: 100%; clear: both; min-height: 1em; border: 0px; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794480967316.jpg&quot; title=&quot;1524794480967316.jpg&quot; alt=&quot;777.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;color: rgb(25, 25, 25);font-weight: bold;white-space: pre-wrap&quot;&gt;第六个环节&lt;/span&gt;&lt;/section&gt;&lt;section&gt;06&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;font-weight: bold;white-space: pre-wrap&quot;&gt;以“农”结合“现代”&lt;/span&gt;&lt;/section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0.63em;margin-bottom: 1.8em;padding: 0px;max-width: 100%;clear: both;min-height: 1em;border: 0px;text-align: justify;text-indent: 2em;box-sizing: border-box !important;word-wrap: break-word !important&quot;&gt;&lt;span style=&quot;;padding: 0px;max-width: 100%;box-sizing: border-box !important;word-wrap: break-word !important;border: 0px&quot;&gt;国家的顶层设计者们大力发展休闲农业，建设美丽新农村，其目标是改善农民的生活和农村脏乱差的格局。不是因为“农”就可以乱，可以赃，可以忽略细节。不能再用老一套打理我们的休闲农庄，他应该是有山明水秀的自然资源，有生态健康的食材，有深厚多彩的文化底蕴，有灵活多样的趣味体验再结合“现代”元素，有高科技的便捷服务，有小到每个生活细节的温馨和来自内心真正的安宁。&lt;/span&gt;&lt;/p&gt;&lt;/article&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1524137080','','','',null,null,null,null,null,null,null,null,null,null),
('374','232','现代化温室 |太空时代农业来袭','/201805211526893841.jpg','无土栽培的类型
无土栽培的方法很多，目前生产上常用有水培、雾（气）培 、基质栽培。
①水培
水培是指植物根系直接与营养液接触，不用基质的栽培方法。
②雾（气）培
又称气增或雾气培。它是将营养液压缩成气雾状','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524125637852713.png&quot; title=&quot;1524125637852713.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;无土栽培的类型&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;无土栽培的方法很多，目前生产上常用有水培、雾（气）培 、基质栽培。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;①水培&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;水培是指植物根系直接与营养液接触，不用基质的栽培方法。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795733468763.jpg&quot; title=&quot;1524795733468763.jpg&quot; alt=&quot;1.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;②雾（气）培&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;又称气增或雾气培。它是将营养液压缩成气雾状而直接喷到作物的根系上，根系悬挂于容器的空间内部。此法设备费用太高，需要消耗大量电能，且不能停电，没有缓冲的余地，目前还只限于科学研究应用，未进行大面积生产。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795739254677.jpg&quot; title=&quot;1524795739254677.jpg&quot; alt=&quot;2.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;③基质栽培&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;基质栽培是无土栽培中推广面积最大的一种方式。它是将作物的根系固定在有机或无机的基质中，通过滴灌或细流灌溉的方法，供给作物营养液。从我国现状出发，基质栽培是最有现实意义的一种方式。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795749915356.jpg&quot; title=&quot;1524795749915356.jpg&quot; alt=&quot;3.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;无土栽培的优点&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;① 无土栽培解决了土壤种植不易解决的水、空气和养分供应问题，不存在水分、养分供应失调，花卉对水分、养分需要能够得到满足，能够人为地创造花卉吸收水分、养分所需的条件。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795785953914.jpg&quot; title=&quot;1524795785953914.jpg&quot; alt=&quot;4.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;②无土栽培所使用的营养液是根据花卉生长发育需要精心配制的，有利于花卉迅速生长，花多、花大、色艳、花期长、香气浓，下部叶子经久不落，产花周期短，单位面积产量高。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795792216888.jpg&quot; title=&quot;1524795792216888.jpg&quot; alt=&quot;5.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;③用无土栽培种植花卉，其根系着生在通气良好的沙、蛙石等介质中，为根系的生长提供比土壤栽培更良好的条件，根系比较发达。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795798740549.jpg&quot; title=&quot;1524795798740549.jpg&quot; alt=&quot;6.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;④清洁卫生，病虫少。无土栽培所用肥料是用无机元素配制的营养液，基质是经过消毒的，既清洁卫生无气味，最大限度地控制了环境污染，又可减少病虫害的发生。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795804660760.jpg&quot; title=&quot;1524795804660760.jpg&quot; alt=&quot;7.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;⑤栽培简单，劳动强度小，能节约大量的劳力。无土栽培省去了施肥、浇水、除草、整地等重体力劳动，平时只需要定期补充营养液和水分，操作简单，效果好。如大规模生产自动化程度高。更显其优越性。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795811359550.jpg&quot; title=&quot;1524795811359550.jpg&quot; alt=&quot;8.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;⑥无土栽培有固定的容器，肥、水损失很少，水耗是土栽的1/10，养分节省一半。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524795818519702.jpg&quot; title=&quot;1524795818519702.jpg&quot; alt=&quot;9.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;⑦无土栽培比较灵活，不受诸多限制，适合室内使用。一般场地只要有空气和水、光照、温度等条件就可采用。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;无土栽培的模式&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;目前国内外用于大面积生产的叶菜水培模式主要有&lt;/span&gt;&lt;span style=&quot;color: rgb(102, 102, 102); font-family: 微软雅黑, sans-serif;&quot;&gt;漂浮式水培、DFT水培、管道式水培；果菜基质栽培主要有袋式基质培（岩棉培、椰糠培），槽式有机生态型无土栽培。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px; text-align: right;&quot;&gt;管道式水培&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796063209898.jpg&quot; title=&quot;1524796063209898.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px; text-align: right;&quot;&gt;袋式基质培&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796063818629.jpg&quot; title=&quot;1524796063818629.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px; text-align: right;&quot;&gt;槽式有机生态型无土栽培&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796063638430.jpg&quot; title=&quot;1524796063638430.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 32px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px; text-align: right;&quot;&gt;漂浮式水培&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796063182227.jpg&quot; title=&quot;1524796063182227.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;span style=&quot;color: rgb(102, 102, 102); font-family: 微软雅黑, sans-serif; text-indent: 32px; background-color: rgb(255, 255, 255);&quot;&gt;其他兼顾观光、科技展示、生产、采摘、家庭园&lt;/span&gt;艺型无土栽培模式则丰富多彩，主要有：斜插式圆柱栽培、斜插式墙体栽培、多瓣式立柱栽培、三角立柱栽培、螺旋仿生立柱水培、抱柱式立柱栽培、管道（含半圆管式）式立体水培、叠槽式基质栽培、A字架基质栽培、A字型雾气培、金字塔式雾&lt;/span&gt;&lt;span style=&quot;color: rgb(102, 102, 102); font-family: 微软雅黑, sans-serif;&quot;&gt;培、阶梯式水雾培等二十多种。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;color: rgb(102, 102, 102); font-family: 微软雅黑, sans-serif;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px;&quot;&gt;斜插式墙体栽培&lt;/span&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796283487416.jpg&quot; title=&quot;1524796283487416.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px;&quot;&gt;螺旋仿生立柱水培&lt;/span&gt;&lt;/strong&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796284940889.jpg&quot; title=&quot;1524796284940889.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px;&quot;&gt;斜插式圆柱栽培&lt;/span&gt;&lt;/strong&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796284493795.jpg&quot; title=&quot;1524796284493795.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px;&quot;&gt;A字型雾气培&lt;/span&gt;&lt;/strong&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796284937993.jpg&quot; title=&quot;1524796284937993.jpg&quot;/&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑; line-height: 24px; text-align: center; white-space: normal; widows: 1;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 14px; line-height: 21.3333px;&quot;&gt;叠槽式基质栽培&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796285885602.jpg&quot; title=&quot;1524796285885602.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;color: rgb(102, 102, 102); font-family: 微软雅黑, sans-serif;&quot;&gt;常见无土栽培的植物&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;①无土栽培常见的蔬菜有：生菜、菊苣、芥蓝、菜心、油菜、小白菜、薹菜、大叶芥菜、羽衣甘蓝、紫背天葵、豆瓣菜、水芹、芹菜、三叶芹、苋菜、细香葱，马铃薯等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796503378742.jpg&quot; title=&quot;1524796503378742.jpg&quot; alt=&quot;19.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;②常见的花卉有：百合、龟背竹、米兰、君子兰、茶花、月季、茉莉、杜鹃、金桔、万年青、紫罗兰、蝴蝶兰、倒挂金钟、五针松、喜树蕉、橡胶榕、巴西铁、秋海棠类、蕨类植物、棕榈科植物等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px; line-height: 32px; background: white; text-align: center;&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524796515537859.jpg&quot; title=&quot;1524796515537859.jpg&quot; alt=&quot;20.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#666666&quot;&gt;随着时代的发展，无土栽培技术将被广泛领域使用，无土栽培不但可使地球上许多荒漠变成绿洲，而且在不久的来，海洋、太空也成为新的开发利用领域。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 32px;line-height: 32px;background: white&quot;&gt;&lt;span style=&quot;;font-family:&amp;#39;微软雅黑&amp;#39;,sans-serif;color:#333333&quot;&gt;而无土栽培技术在日本，已被许多科学家做为研究“宇宙农场”的有力手段，人们称为太空时代的农业，已经不再是不可思议的问题。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1524125640','','','',null,null,null,null,null,null,null,null,null,null),
('380','232','李嘉诚退休了，他谋划农业20年，农业版图巨大','/201805211526893691.jpg','3月16日我们心中的“超人”

华人首富李嘉诚退休了

对于“超人”李嘉诚他的产业

我们估计比他自己都还关心

什么地产、能源、零售、港','&lt;p style=&quot;margin-top: 0.3rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;3月16日我们心中的“超人”&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;华人首富李嘉诚退休了&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;对于“超人”李嘉诚他的产业&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;我们估计比他自己都还关心&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;什么地产、能源、零售、港口、信息科技等&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;感觉就像自己的产业般那么熟悉&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;但是我们好像没怎么注意到李嘉诚投资农业吧&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;农业这么大的蛋糕&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;怎么能少得了“超人”的参与&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;虽然成为自己公司的资深顾问&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;但是自己一手发展起来的农业版图&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;也会在中国“乡村振兴”的版图上创造更大的成就&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;版图一&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;孵化农业健康产业&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;孵化项目一&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;“素食汉堡&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;为了减少人们对地球资源的过度索取和破坏，李嘉诚试图让人们放弃吃肉，将素食做成肉的味道。虽然市面上早有“仿荤食物”，但大都不尽人意。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;直到2011年，李嘉诚吃了一口美国“植物汉堡”Impossible Foods公司的汉堡，就为它投资了千万美元。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793950668498.jpg&quot; title=&quot;1524793950668498.jpg&quot; alt=&quot;1.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;李嘉诚试吃自己投资的汉堡&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2014年6月，李嘉诚又投入1000万美元到一家3D生物打印的创业公司Modern Meadow，这家公司位于美国纽约，所谓的3D生物打印是指能在实验室的容器里通过生物制造工程和3D打印技术来培育牛肉和牛皮。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793954599721.jpg&quot; title=&quot;1524793954599721.jpg&quot; alt=&quot;2.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2014年11月，李嘉诚还携带没有上市的汉堡在香港举行了试吃活动。李嘉诚是C轮投资方之一，C轮融资金额7500万美元。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2017年6月，Google、李嘉诚、比尔·盖茨、瑞银集团等，先后投下共计1.8亿美元来支持这个项目。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793959841837.jpg&quot; title=&quot;1524793959841837.jpg&quot; alt=&quot;3.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;实际上吃进去的，是这么一大丢菜叶子......&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;孵化项目二&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;“植物鸡蛋”&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;李嘉诚认为，有了人造肉还不够，素食也要重新造……一边投资人造肉，一边又盯上了人造蛋。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2014年，Hampton Creek发明的人造蛋黄酱获李嘉诚旗下私人投资公司“维港投资”领头，与其他投资者联合注资2300万美元(约1.8亿港元)。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;李嘉诚早前亲身试吃“炒人造蛋”，表示随着全球人口增加，市场需要“更有效、更环保、更有质素”的食物选择，故拍板投资。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;为了满足市场“更有效、更环保、更有质素”的食物选择，2014年6月，李嘉诚投资1.8亿港元打造的“JustMayo”人造蛋在香港发售。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793966763162.jpg&quot; title=&quot;1524793966763162.jpg&quot; alt=&quot;4.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;登陆香港的植物蛋，味道与真鸡蛋无异。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;人造蛋是罐装或者桶装的液体，每瓶237毫升，售价19.5港元，价格只是鸡蛋的一半。有吃过的人评价说，人造蛋的味道非常像豆腐。&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793984426260.jpg&quot; title=&quot;1524793984426260.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793984479302.jpg&quot; title=&quot;1524793984479302.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793984256231.jpg&quot; title=&quot;1524793984256231.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;被喻为人造蛋的「Just Scramble」植物蛋制成的炒蛋，外观与真鸡蛋炒蛋无异。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;李嘉诚对未来科技对人类食品生产的改变颇有信心，一位产业投资经理人说：“如果人造蛋和打印肉类真的走进大众消费市场，人类在一定程度上将重构自己的食物链。”&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;孵化项目三&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;“植物牛奶”&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;吃完人造蛋和素汉堡，李嘉诚又投资了不用牛的环保牛奶，节省了98%的水。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;当然，创造不用牛的牛奶不仅仅能让纯素主义者吃上好吃的，也能为环境的改善出一份力!&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524793998427577.jpg&quot; title=&quot;1524793998427577.jpg&quot; alt=&quot;8.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;不用牛的奶&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;Perfect Day的植物奶，是用植物糖和酵母放在一起进行发酵，制造出和牛奶类似的蛋白。用这种植物奶做出来的起司就会和真起司有相近的口感~并且因为 Perfect Day 的植物奶在实验室环境下生产，可以自由调控奶中的营养比例，所以这些植物奶里也不会有胆固醇、激素和抗生素的存在。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;这一切的努力，都和所谓的“素食主义”无关，Patrick和Impossible Foods有更大的企图——在不挑战人类本能的前提下，保护环境。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;版图二&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;中药材&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2004年，李嘉诚明确定调：中药将是和记黄埔的第六大支柱产业。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2006年，李嘉诚就将他的医药公司名单，挂上了欧洲的伦敦交易所，成了笔跨国大生意 。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794031321803.jpg&quot; title=&quot;1524794031321803.jpg&quot; alt=&quot;9.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2013年6月24日，白云山和记黄埔大南药、大健康双产业基地进行签约。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;广州白云山和记黄埔中药有限公司在安徽亳州工业园区投资建设“白云山和记黄埔大南药、大健康双产业基地”，项目占地345亩，建设涵盖药材采购、净选、炮制、提取、制剂、饮片加工、食品饮料加工、仓储物流的全产业链基地。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;基地建成后将成为广药集团在中原地区的大南药、大健康双产业基地。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;版图三&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;农技推广&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2003年前后，李嘉诚捐赠2000万元，资助建设了广西百色现代农业技术研究推广中心。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;这个中心的目标是要成为中国南方现代农业技术的“硅谷”。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;它集办公、研究、开发、中试、生产及生活于一体，规划总面积500亩。当地政府希望“努力把该中心建设成为面向广西和东南亚的亚热带作物研发中心和科研成果示范基地、转化基地”。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794039846557.jpg&quot; title=&quot;1524794039846557.jpg&quot; alt=&quot;10.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;中国—东盟（百色）现代农业观光展示园&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2007年12月，被科技部列为中国面向东盟国家的科技合作培训基地，每年将面向东盟国家开展国际科技培训。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;它与老挝国家农业部作物种植司共同签订中老蔬菜种植开发合作，与越南国家植物与肥料测试中心、河内植物保护研究所等签订热带亚热带特色果蔬种质资源开发与利用、农作物标准化生产及加工技术研究开发等方面的农业科技合作协议…&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;版图四&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;大米&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;如果你在广州、深圳、东莞甚至香港、澳门等地吃到了东北大米，可能就是来自李嘉诚的和记黄埔。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;和记黄埔有一个大米生产基地就在黑龙江。曾经《证券时报》报道，李嘉诚受邀到黑龙江投资稻米，并于1998年成立合资企业，开发近150万平方公里产粮地。这是当时黑龙江农业领域最大的外资投资项目。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;李嘉诚获邀后，就派人到海外聘请专家，研究“低温下怎么种出一级稻米”。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794046410966.jpg&quot; title=&quot;1524794046410966.jpg&quot; alt=&quot;11.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;稻田插秧&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;随后在深圳成立大米精加工厂。黑龙江基地产水稻，初加工后运输到深圳深加工，加工成精米，再以“碧香稻”的品牌销售。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;“和记黄埔投资中国农业，正符合它的战略发展要求，”有人说，当时正是中国加入世贸组织前后，中国农产品有来自海外农业强国的冲击，但水稻却具备一定的优势。“水稻对水资源要求高，而全球水资源日益减少，工业和生活用水需求加大，多地区限制发展水稻。”&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;版图五&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px;&quot;&gt;农业地产&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2016年，李嘉诚旗下的CKlifeSciences公司收购了西澳7000公顷的谷物种植场。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;整个资产包括了五块土地和一个谷仓。是当时西澳最大的一桩土地所有权交易。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;“澳洲农业”似乎很受李嘉诚青睐。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;在这一年前，李嘉诚先后收购了澳洲的McWilliam葡萄园，及Balranald一个463公顷的葡萄园，还在竞购一个900公顷的葡萄园。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2013年，又参与竞购澳洲最大的麦芽生产商Joe White在西澳的资产。&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;李超人成为澳纽地区第二大的葡萄园，全球十大葡萄园拥有者之一。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794058858462.jpg&quot; title=&quot;1524794058858462.jpg&quot; alt=&quot;12.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;鸟瞰澳洲迷人的葡萄园庄园&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;看到这些零零散散的农业版图&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;不要以为“超人”只是简单的做些农业的孵化而已&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;旗下的长江生命科技集团有限公司[CKlifeSciences]&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;是专门的农业公司&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;也是一家农业上市公司&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;2017年&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;公司的农业特别是葡萄园资产的相关业务获得了增长&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;并带动了其他需求的上升&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;全年总营业收入达到47.18亿元&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794067106749.jpg&quot; title=&quot;1524794067106749.jpg&quot; alt=&quot;13.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;如今&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;李嘉诚把接力棒给了他眼中这位&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;“循规蹈矩，工作认真，不偷懒”&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;的长子李泽钜&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;同时李泽钜又一直是这家具备浓重农业色彩公司的“掌门人”&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;由此可见&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;农业之于李家的意义&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794076431782.jpg&quot; title=&quot;1524794076431782.jpg&quot; alt=&quot;15.jpg&quot;/&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; border: 0px; font-size: 0.3rem; color: rgb(64, 64, 64);&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; max-width: 100%; min-height: 1em; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;这似乎也和当下&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em;&quot;&gt;农业之于中国的意义&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em;&quot;&gt;不谋而合&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; border: 0px;&quot;&gt;李嘉诚的经营智慧&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524794142536830.jpg&quot; title=&quot;1524794142536830.jpg&quot; alt=&quot;16.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0.6rem; margin-bottom: 0.6rem; padding: 0px; clear: both; color: rgb(25, 25, 25); font-family: &amp;quot;PingFang SC&amp;quot;, Arial, 微软雅黑, 宋体, simsun, sans-serif; line-height: 30.4px; white-space: normal; widows: 1; border: 0px; text-align: justify; text-indent: 2em;&quot;&gt;李嘉诚投资的农业公司能否改变世界我们不清楚，但是，他的经营思维却实打实的影','1','0','','1524137117','','','',null,null,null,null,null,null,null,null,null,null),
('385','240','2016','/201804191524138145.jpg','一种潮汐式灌溉系统','','0','0','','1524138146','','','',null,null,null,null,null,null,null,null,null,null),
('396','233','探得先机，三润“牵手”中鹤打造新农业现代化产业园','/201806121528771373.jpg','记者获悉，日前，中鹤集团筑巢引凤与北京三润泰克国际农业科技有限公司进行科技联姻，在河南省国家现代农业综合示范园的核心区域着力打造新型农业现代化产业园。','&lt;p style=&quot;white-space: normal; text-align: center;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524125110854268.png&quot; title=&quot;1524125110854268.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;记者获悉，日前，中鹤集团筑巢引凤与北京三润泰克国际农业科技有限公司进行科技联姻，在河南省国家现代农业综合示范园的核心区域着力打造新型农业现代化产业园。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;那么，此次在新型农业现代化产业园有何亮点？合作模式将是怎样？会为未来农业现代产业园探得哪些先机？&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 32px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;近日，记者走近河南省国家现代农业综合示范园的新型农业现代化产业园，一探究竟。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 32px; background: white;&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-family: 微软雅黑, sans-serif; color: rgb(102, 102, 102);&quot;&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 32px; background: white;&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-family: 微软雅黑, sans-serif; color: rgb(102, 102, 102);&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;/strong&gt;&lt;strong&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;投资20亿，将产业化生产、工厂化育苗、科技研发和生态观光融为一体&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;据了解，新型农业现代化产业园作为河南省国家现代农业综合示范园的核心区域，总占地面积11000亩，其中包括6000亩的果蔬生产综合应用基地和5000亩的生态科技园区，总投资逾20亿元。目前，项目已全面启动，现场一片火热景象。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;根据规划，这座新型农业现代化产业园以高端水果规模化生产基地为基础，依托中鹤先进的农业产业化平台和运营理念，以三润智慧农业科技资源为核心，聚集现代设施农业先进技术，应用工厂化育苗、根域限制栽培、生态基质培、精准水培等多种主流栽培工艺，实现30多个绿色品类果蔬的种植。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;北京三润泰克国际农业科技有限公司董事长吕科介绍，秉承中鹤集团“健康食品生产者” 的基础理念，6000亩产业化果蔬基地主要进行绿色生态果蔬的生产，计划3年内建设10公顷高端智能玻璃温室、500亩连栋膜温室、600栋新型环保蓄热日光温室以及3000亩避雨、冷棚、网室等农业设施，附属智能控制、水肥一体化、农业信息化等多种系统配置，可以保障全年每天8种以上蔬菜的供应需求，在为市场提供高端水果、绿色蔬菜、生态瓜果等健康可追溯农产品的同时，还将向消费者充分展示所有产品的生产全过程。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;5000&lt;/span&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;亩生态科技园区，则是以现代生态农业的科学研究、育种育苗、农业科技博览、观光休闲等为主。其中，2000亩用于科研、熟试、转化、推广使用，目前已经与中国农科院、中国农业大学、河南农业大学、西安交通大学、上海交通大学等科研院校达成合作，每家单位将拥有300亩的科研基地；2000亩用于观光、旅游、采摘、垂钓等农家乐项目；1000亩用于建设包括现代农业科技博览区、三农博物馆等农业知识普及教育基地。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;“因此，这5000亩生态科技园将具备一年四季的育苗育种、生态观光、果蔬生产等多种功能。将围绕粮食主导产业，发展优势特色现代农业产业，对整个国家农业科技园区和国家现代农业综合示范区的发展提供核心技术支撑。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 35px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 27px; background: white;&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-family: 微软雅黑, sans-serif; color: rgb(102, 102, 102);&quot;&gt;强强联手，实现让农业生产盈利的初心和梦想&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;是什么让双方选择了合作？合作方式是什么样的呢？&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;记者在河南中鹤现代农业开发集团有限公司——中鹤集团的官网查询发现，中鹤集团是全国食品工业优秀龙头企业、农业产业化国家重点龙头企业。其注册资金10.41亿元，资产33亿元，拥有员工3500人，是以信息化为平台、以新型工业化为龙头、新型农业现代化为基础、新型城镇化为提升的“三化协调、四化同步”发展的集团公司。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;2013&lt;/span&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;年，以中鹤集团为龙头带动建设的国家农业综合开发现代农业园区试点项目和河南省鹤壁市国家农业科技园区核心区项目，双双落地鹤壁浚县王庄镇。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;而北京三润泰克国际农业科技有限公司作为设施农业的后起之秀，为什么会引起中鹤集团的青睐？&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;“应该是理念的一致让我们走在了一起。三润的奋斗目标是要实现设施农业自身的盈利，虽然拥有政府的全方位支持，但是归根结底，农业要走向现代化并实现可持续发展的良性循环，就要本体具备充沛的造血功能。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;为了实现这个简朴的梦想和初心，吕科带领的三润泰克选择充分运用设施农业的优势，以高端水果全产业链运营为突破口，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，以新品种引入、反季节上市、差异化营销为抓手，让三润泰克取得了令人瞩目的迅猛发展，如今已拥有多个合作运营的成功案例。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;“我们以农业产业化为根本，致力于提供农业产业园实施运营综合解决方案，而不是简单的销售农业设施和装备，从而成功地突破了了传统行业的瓶颈，也在现代设施农业建设与运营方面积累了丰富的实践经验。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;三润泰克结合自身服务优势提出了独具特色的“自营园区+农业合作社+运营托管（投资运营）”新型业务模式，这种模式就是依据设施农业环境控制关键技术，动态调配金融、规划、能源、建设、生产、传输和销售的各个环节，实现现代农业产业园区全产业链的有效闭合，推动农业园区从传统产业模式向新型产业模式的快速转变。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;因此，三润泰克和中鹤集团一拍即合。双方协议，将由三润泰克公司负责新型农业现代化产业园区的整体规划设计和建设运营工作，并由双方共同出资在河南鹤壁成立农业运营科技公司，负责农业产业园区的技术支持和管理运营等工作。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 28px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102);&quot;&gt;“可以预见，借助中鹤健康农业大平台，这个合作项目将能够有效推动农业生产方式的升级换代，实现一二三产业融合，体现农业循环经济优势，实现农村劳动力再就业。具体的成果，几年后将见分晓。”吕科自信地说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','3','','1524139371','','','',null,null,null,null,null,null,null,null,null,null),
('397','233','三润泰克亮相中国国际花卉园艺展览会','/201806121528771362.jpg','5月10日-12日，中国国际花卉园艺展览会在上海新国际博览中心盛大开幕。','&lt;p style=&quot;white-space: normal; text-align: center;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524124972438647.png&quot; title=&quot;1524124972438647.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;5&lt;/span&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;月10日-12日，中国国际花卉园艺展览会在上海新国际博览中心盛大开幕。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;说起这个展览会，可着实不简单。自1998年创办以来，其得到了农业部和国家林业局的大力支持，每年4-5月在上海、北京两地轮流举办，历来是国外花卉园艺产品登陆中国的首站，目前已成为亚洲花卉、园艺、园林业内规模最大的贸易型品牌展会。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;在展会期间，作为农业产业化园区综合解决方案实施者的行业新秀——北京三润泰克国际农业科技有限公司登场了。这是三润泰克首次亮相中国国际花卉园艺展览会，有很多参观者感觉三润泰克比较陌生。为此，记者将带您一探究竟。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-align: center; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524124982572999.png&quot; title=&quot;1524124982572999.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;据三润泰克提供的公司资料，三润泰克致力于提供现代农业产业化园区实施运营综合解决方案，团队成熟案例遍布国内各省市自治区及世界30多个国家和地区，在现代设施农业建设与运营方面积累了丰富的实践经验。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;据记者了解，虽然三润泰克核心团队大多是做设施农业装备出身，但这家公司却在2014年成立之初，就定位于以现代农业产业化园区实施运营综合解决方案为发展目标。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;“如果做设施农业装备，公司的路走的可能相对轻松一些，因为我们核心团队已经积累了丰富的经验，拥有很多核心的技术。但是，我们决定不走这条路。”北京三润泰克国际农业科技有限公司董事长吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;“做现代农业产业化园区实施运营综合解决方案，实际上没有成功经验可借鉴，而且园区情况各有不同，自然环境相差迥异，所以只能摸索前进。但是这条路虽然艰难，却是大势所趋，会越走越宽广。毕竟，让农业盈利才是王道。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;做现代农业产业园区实施运营综合解决方案，让三润泰克不再局限于工程的建设者、装备的集成商，而是定位于积极参与现代农业产业园运营、发展的经营者。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;虽然知道这样的定位前景光明，但公司成立之初的四五个月，由于缺乏了解，三润泰克订单寥寥无几，公司陷入巨大的压力中。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;“我们坚持下来，那段时间我们没有懈怠，每个人都在朝这个方向学习、充电，蓄势待发，一旦有机会，我们就会抓住机会。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;果然，熬过了这个阶段，三润泰克抓住了越来越多的机会，订单越做越实、越做越多，得到了更多人的认可，其理念和方案得到了越来越多客户的喜爱。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;三润泰克独具特色的“自营园区+农业合作社+运营托管（投资运营）”新型业务模式，在业内引发了不小的震动。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;“这种模式能深层次挖掘盘活客户资产，并依据设施农业环境控制关键技术，动态调配金融、规划、能源、建设、生产、传输和销售的各个环节，实现现代农业产业园区全产业链的有效闭合，推动农业园区从传统产业模式向新型产业模式的快速转变。”吕科说，这也许就是三润泰克发展迅速的原因，也是吸引客户的魅力之一。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 43px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;近日，中鹤集团筑巢引凤就与三润泰克进行科技联姻，在河南省国家现代农业综合示范园的核心区域着力打造新型农业现代化产业园。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-align: center; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524124992767228.png&quot; title=&quot;1524124992767228.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 45px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;在此次中国国际花卉园艺展览会上，三润泰克就展出自主建立的高标准农业产业化平台，该平台以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 45px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;“展会上，我们着重展出三润泰克在区域农业提升、盈利型园区规划实施和托管运营、农业设施及生产系统有效运用等方面的新模式、新探索、新案例。”吕科说。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-align: center; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524125002816835.png&quot; title=&quot;1524125002816835.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-align: center; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524125008166802.png&quot; title=&quot;1524125008166802.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 45px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-size: 21px; font-family: 仿宋; color: rgb(102, 102, 102);&quot;&gt;因此无论是参观者还是客商，来到中国国际花卉园艺展览会，三润泰克展台都可以去探一探、谈一谈、观一观，三润泰克通过团队雄厚的技术优势和市场金融资源，对农业生产经营者提供的规划、设计、施工、运营方案策划、第三方资源引入、项目金融、园区托管等系列综合服务和应用案例，将令您一饱眼福、一饱耳福、一饱心福。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-align: center; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524125014442136.png&quot; title=&quot;1524125014442136.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-align: center; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524125020981462.png&quot; title=&quot;1524125020981462.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-align: center; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524125027596705.png&quot; title=&quot;1524125027596705.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','4','','1524139493','','','',null,null,null,null,null,null,null,null,null,null),
('378','239','三润项目经验','/201804241524536103.jpg','北京三润泰克国际农业科技有限公司致力于提供现代农业园区规划、建设、运营综合解决方案。在现代设施农业建设与运营方面积累了丰富的实践经验，实现了现代农业产业园区全产业链的有效闭合，推动了农业园区从传统产业模式向新型产业模式的快速转变。','&lt;p style=&quot;text-align: left; line-height: 200%; margin-top: 0px; margin-bottom: 0px; vertical-align: baseline; unicode-bidi: embed; direction: ltr;&quot;&gt;&lt;span style=&quot;color: black; font-family: 微软雅黑; font-size: 19px; font-weight: bold;&quot;&gt;北京三润泰克国际农业科技有限公司致力于提供现代农业园区规划、建设、运营综合解决方案。在现代设施农业建设与运营方面积累了丰富的实践经验，实现了现代农业产业园区全产业链的有效闭合，推动&lt;/span&gt;&lt;span style=&quot;color: black; font-family: 微软雅黑; font-size: 19px; font-weight: bold;&quot;&gt;了&lt;/span&gt;&lt;span style=&quot;color: black; font-family: 微软雅黑; font-size: 19px; font-weight: bold;&quot;&gt;农业园区从传统产业模式向新型产业模式的快速转变&lt;/span&gt;&lt;span style=&quot;color: black; font-family: 宋体; font-size: 19px;&quot;&gt;。&lt;/span&gt;&lt;/p&gt;','0','0','','1524133231','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/z063363n1ja.html',null,null,null),
('387','240','2016','/201804191524138369.jpg','种南方型连栋膜温室','','0','0','','1524138371','','','',null,null,null,null,null,null,null,null,null,null),
('386','240','2016','/201804191524138169.jpg','一种光伏温室结构','','0','0','','1524138179','','','',null,null,null,null,null,null,null,null,null,null),
('388','240','2016','/201804191524138384.jpg','一种双面开窗玻璃温室','','0','0','','1524138403','','','',null,null,null,null,null,null,null,null,null,null),
('389','240','2016','/201804191524138412.jpg','一种温室用一柱抱8排散热器抱柱式暖气设备','','0','0','','1524138431','','','',null,null,null,null,null,null,null,null,null,null),
('390','240','2016','/201804191524138440.jpg','一种新型气泡膜','','0','0','','1524138455','','','',null,null,null,null,null,null,null,null,null,null),
('391','240','2016','/201804191524138469.jpg','一种预制温室基础结构','','0','0','','1524138488','','','',null,null,null,null,null,null,null,null,null,null),
('392','240','2016','/201804191524138658.jpg','钢结构资质证书','','0','0','','1524138690','','','',null,null,null,null,null,null,null,null,null,null),
('393','240','2016','/201804191524138704.jpg','IOS中文证书','','0','0','','1524138719','','','',null,null,null,null,null,null,null,null,null,null),
('394','240','2016','/201804191524138866.jpg','一种连栋玻璃温室','','0','0','','1524138880','','','',null,null,null,null,null,null,null,null,null,null),
('395','233','风口上的现代化农业 三润泰克加大科技投入建园区','/201806121528771381.jpg',' 近两年，相关权威农业专家表示，国内农业正在向着集约化、规模化、专业化蜕变，在技术方面，正在试图与国际接轨。','&lt;p style=&quot;white-space: normal; text-align: center;&quot;&gt;&lt;img src=&quot;http://sanrun.bj1000e.com/Uploads/ue/image/20180419/1524124709335969.png&quot; title=&quot;1524124709335969.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;&amp;nbsp;近两年，相关权威农业专家表示，国内农业正在向着集约化、规模化、专业化蜕变，在技术方面，正在试图与国际接轨。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;目前，国内正处于优化农业产业结构的重要阶段，从国家政策对于合作社模式的大力支持就可见端倪，可以预见，中国农业终将迎来现代化时代。届时，现代化的农业将会更合理的利用土地资源，为农业注入更多专业力量，将各类资源放置于恰到好处的位置上发挥最大化的作用。不过，这样的农业结构，需要科技支撑。日前，由北京三润泰克国际农业科技有限公司规划设计并承担实施的中国（鹤壁）农业硅谷产业园（以下称鹤壁硅谷产业园）智能温室建设完成，成就了一处华中地区乃至全国范围内的趋势性农业园区，彰显了科技与农业的价值所在。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;未来感&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;当智能科技进驻农业领域，精准、精细、经济！&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-bottom: 10px; white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;之所以称鹤壁硅谷产业园为趋势性农业园区，是因为它的一系列“未来智能范”，在一定程度上代表着国内农业的发展趋势，此园区也因此被业内人士称为示范性园区，未来将为更多地区的农业规划产生深远影响，加快农业布局的科技化进程。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;&amp;nbsp;鹤壁硅谷产业园项目启动2公顷，在目前完成的5栋温室中，三润泰克将现代智能科技运用到了极致。通过科学规划，5栋温室全部采用现代化智能连栋玻璃温室设施，技术方面更是涵盖信息采集、自动控制、物联网、新能源等主要的农业顶尖技术。这意味着，加入了诸多科技元素的鹤壁硅谷产业园，将通过一系列的智能化运用完成大数据输出，人、物、场的连接，以及新能源的合理利用等等，实现更精准的操作，更精细的运作，以及更经济的运营。而鹤壁硅谷产业园以其突出的先进性、创新性、经济性、示范性与特色性，也将成为未来农业产业园区以及普通农村产业结构的雏形。&lt;br/&gt;&amp;nbsp; &amp;nbsp; 据了解，在所有项目建设完成，鹤壁硅谷产业园投入运营之后，三润泰克还将负责整个园区的托管服务，为园区提供从始建到运营的人才与各类技术支持。&lt;br/&gt;&lt;br/&gt;当下农民脱贫&lt;br/&gt;先让农业崩发出它的商业价值&lt;br/&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;调整农业结构，推行合作社模式，试营专业园区化生产，说到底，就是一场在土地上进行的致富运动，一场让农业崩发其商业价值的社会大议题。在之前三润农业的客户中，将精准扶贫作为首要任务，将未来收入写进规划的项目并不在少数。&lt;br/&gt;受数十家媒体关注的云南大营镇葡萄产业园项目，作为“国家葡萄产业体系滇西扶贫示范基地”，在三润泰克的介入下，打造出专业化运营的葡萄产业园，温室内部全部实现水肥一体化控制，科学种植。项目建成后，300亩产业园预计每年可实现纯收入500万元，贫困户人均纯收入不低于3200元/年。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-indent: 32px; line-height: 25px; background: white;&quot;&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;所以，不管是偏远地区的产业规划，还是城市周边的休闲农业推广，抑或是未来农业体验聚集区，当科技强势入驻农业领域，当农业被创新性印上了商业的符号，脱贫也好，创收也罢，以智能科技为依托，一切皆有可能！农业产业结构调整风云已起，像三润泰克这样擅长于园区规划及园区在科技农业运营模式展示的企业，其在技术、设施、服务上的优势已突显。未来，三润泰克继续将凭借其强大的优势推动中国农业的科技化、产业化、商业化进程。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family: 宋体; color: rgb(102, 102, 102); background: rgb(248, 248, 248);&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','2','','1524139203','','','',null,null,null,null,null,null,null,null,null,null),
('400','233','三润泰克农光互补并网，光伏农业实现科技转型','/201806121528771351.jpg','农光互补，是高新技术为现代高效农业综合经济体提出的新课题。利用农光互补实现土地立体化增值利用，已经成为目前国内打造生态农业产业链条的重要手段。','&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;农光互补，是高新技术为现代高效农业综合经济体提出的新课题。利用农光互补实现土地立体化增值利用，已经成为目前国内打造生态农业产业链条的重要手段。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;近日，北京三润泰克国际农业科技有限公司方面宣布，其整体规划设计并承建的云南葡萄展示光伏温室项目全面投入运营，光伏发电系统成功并网，日发电量达600度。至此，这一颇受当地政府重视的农业项目，取得了圆满成功，也为当地提供了一种新的生态农业模版。据悉，这一项目也是当地在农光互补生态农业上的尝鲜，意欲借此进一步打开农业经济转化的新格局。&lt;/p&gt;&lt;p class=&quot;detailPic&quot; style=&quot;margin: 0px auto 10px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: center; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;img alt=&quot;&quot; src=&quot;http://p0.ifengimg.com/cmpp/2016/08/04/13/a5a372aa-8fcb-44ad-8353-0830afdbd278_size43_w600_h315.jpg-contentimage&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;光伏+农业：上可发电，下可种植&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;由三润泰克打造的云南葡萄展示光伏温室项目，以葡萄主题公园的形式呈现，占地面积达2000平米。采用多晶硅太阳能组件分布式设计，装机容量81千瓦。在农光互补技术的支撑下，此葡萄主题公园实现了光伏发电与现代农业生产的高效结合，即棚顶可用来发电，棚内可发展葡萄种植，也就是业内人士常说的“上可发电，下可种植”。&lt;/p&gt;&lt;p class=&quot;detailPic&quot; style=&quot;margin: 0px auto 10px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: center; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;img alt=&quot;&quot; src=&quot;http://p2.ifengimg.com/cmpp/2016/08/04/13/15f1a3ea-1fcb-49f3-a9cb-640bac815ff7_size55_w600_h303.jpg-contentimage&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;作为用科技引领现代农业的先行者，三润泰克一直致力于高新科技在农业领域的运用，利用科技来深挖当地农业的潜力，通过农业产业园区、农业智能温室等项目为农民打开脱贫的渠道，或为农业产业化打造科技通道。“现代农业园区闭环式全产业链”的新型服务模式，就是三润泰克多年来的推广重点。此番，在云南打造农光互补葡萄主题公园，就是看重了云南光热充足，热量丰富的气候特点，将光照资源充足与极为适宜葡萄种植的两大优势相互融合后，三润泰克为此项目量身打造了农光互补建设方案，进一步推动当地的农业产业化升级。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;科技+产业：生态农业转型，产业结构调整&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;如今，现代农业正在迅速向产业化、商业化迈进，而为其提供动力源泉的，正是高新科技。科技+产业的模式，在现代农业中也早已不再新鲜。三润泰克此番所打造的葡萄主题公园配套项目，高效特色农业与清洁能源建设相结合，集葡萄种植、光电、休闲产业一体化，就是一个极佳的示范和模板，将对周边产业结构调整与产业转型发挥出重要作用。&lt;/p&gt;&lt;p class=&quot;detailPic&quot; style=&quot;margin: 0px auto 10px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: center; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;img alt=&quot;&quot; src=&quot;http://p2.ifengimg.com/cmpp/2016/08/04/13/2a24b4fd-252a-4a77-84a3-84f05076d82c_size48_w600_h366.jpg-contentimage&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 25px; padding: 0px; text-indent: 28px; font-size: 14px; text-align: justify; word-wrap: break-word; word-break: normal; color: rgb(43, 43, 43); font-family: simsun, arial, helvetica, clean, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;在节约土地资源，改善生态环境的同时，实现为农民增收，带动农业产业发展的目的，这是地方上引进农光互补项目的初衷，也是三润泰克的重点科技研究方向。处在转型期的中国农业，急需通过科技的介入加速生态农业转型与产业结构调整的脚步。无论是对于当下的农民脱贫，还是基于长远利益的可持续发展，科技都将在未来的农业经济中发挥出举足轻重的作用。而其中，也必然会有着三润泰克的一份力量。&lt;span class=&quot;ifengLogo&quot;&gt;&lt;a href=&quot;http://www.ifeng.com/&quot; target=&quot;_blank&quot; style=&quot;text-decoration: none; color: rgb(0, 66, 118); font-weight: bold;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180419/1524142433477392.gif&quot;/&gt;&lt;/a&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','5','','1524142567','','','',null,null,null,null,null,null,null,null,null,null),
('402','190','美国三润分公司','','','&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;电话：13911029402&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;邮箱： info@sangreentech.com&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;地址：美国北卡罗莱那州&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','6','','1524191102','','','',null,null,null,null,null,null,'美国分公司',null,null,null),
('403','239','三润产业成果','/201804241524535955.jpg','三润自主产业以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。
','&lt;p style=&quot;text-align: left; line-height: 200%; margin-top: 0px; margin-bottom: 0px; vertical-align: baseline; unicode-bidi: embed; direction: ltr;&quot;&gt;&lt;span style=&quot;color: black; font-family: 微软雅黑; font-size: 19px; font-weight: bold;&quot;&gt;三润自主产业以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','0','','1524195150','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/f06333a28tg.html',null,null,null),
('406','100','4','/201804201524211255.png','','','0','0','','1524211257','','','',null,null,null,null,null,null,null,null,null,null),
('407','100','5','/201804201524211268.png','','','0','0','','1524211261','','','',null,null,null,null,null,null,null,null,null,null),
('408','100','6','/201804201524211276.png','','','0','0','','1524211277','','','',null,null,null,null,null,null,null,null,null,null),
('409','100','7','/201804201524211285.png','','','0','0','','1524211286','','','',null,null,null,null,null,null,null,null,null,null),
('411','238','2016','/201804201524211654.jpg','高新技术企业证','','0','0','','1524211662','','','',null,null,null,null,null,null,null,null,null,null),
('412','238','2016','/201804201524211672.jpg','ISO中文认证','','0','0','','1524211682','','','',null,null,null,null,null,null,null,null,null,null),
('413','241','2016','/201804201524213317.jpg','ISO英文认证','','0','0','','1524211964','','','',null,null,null,null,null,null,null,null,null,null),
('414','241','2016','/201804201524213337.jpg','ISO中文认证','','0','0','','1524213345','','','',null,null,null,null,null,null,null,null,null,null),
('415','241','2016','/201804201524213361.jpg','高新技术企业证书','','0','0','','1524213377','','','',null,null,null,null,null,null,null,null,null,null),
('416','241','2016','/201804201524214047.jpg','钢结构资质证书','','0','0','','1524213402','','','',null,null,null,null,null,null,null,null,null,null),
('417','239','三润温室设计','/201804201524213680.jpg','','','0','0','','1524213694','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/e0633y26d09.html ',null,null,null),
('418','191','三润自主高端水果产业园助力洋河农业跨越式发展 江苏宿迁市市长王天琦一行莅临三润产业园参观指导','/201805211526892878.jpg','2017年 12 月6日上午，宿迁市市长王天琦率有关处室负责领导在洋河新区党工委书记张联东的陪同下，莅临我公司位于江苏宿迁市洋河新区的自主高端水果产业园参观考察。园区负责人王会学对王天琦市长一行热情接待，对园区规划及建设情况做了详细介绍并全程陪同。','&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); font-family: &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; white-space: normal; widows: 1; text-indent: 32px; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; line-height: 24px;&quot;&gt;2017年 12 月6日上午，宿迁市市长王天琦率有关处室负责领导在&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-weight: normal;&quot;&gt;洋河新区党工委书记张联东&lt;/span&gt;&lt;/strong&gt;的陪同下，莅临我公司位于江苏宿迁市洋河新区的自主高端水果产业园参观考察。园区负责人王会学对王天琦市长一行热情接待，对园区规划及建设情况做了详细介绍并全程陪同。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); font-family: &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; white-space: normal; widows: 1; line-height: 24px; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-align: center; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524792321648452.jpg&quot; title=&quot;1524792321648452.jpg&quot; alt=&quot;XINWENTU1.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; line-height: 18.4px; text-align: center; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 14px; line-height: 16.1000003814697px;&quot;&gt;图为：宿迁市市长王天琦（左二）在三润高端水果产业园区内考察，宿迁市市委常委副市长沈海斌（左三）、宿迁市副市长曹秀明（右二）、洋河新区党工委书记张联东（右一）、三润园区负责人王会学（左一）陪同。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); font-family: &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; white-space: normal; widows: 1; text-indent: 2em; background-color: rgb(255, 255, 255); text-align: left; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;参观过程中王天琦市长指出，限根栽培技术是高端水果栽种的创新技术，要严格采取更加精细的管理手段，实行专种、专管、专收、专储、专运、专销的模式，让优质水果真正卖出优价。还强调，要大力推进农业供给侧结构性改革，创新订单式产销模式，以优先收购、优质价格、优惠政策，保障承包的农户和企业得到实惠。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); font-family: &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; white-space: normal; widows: 1; text-indent: 2em; background-color: rgb(255, 255, 255); text-align: center; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524792344358765.jpg&quot; title=&quot;1524792344358765.jpg&quot; alt=&quot;XINWENTU2.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; line-height: 18.4px; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(127, 127, 127);&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 14px; line-height: 16.1000003814697px;&quot;&gt;图为：三润泰克技术顾问，上海交大王世平教授（右图右一），向参观一行领导介绍葡萄限根栽培技术及栽种管理情况。&lt;/span&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); font-family: &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; white-space: normal; widows: 1; text-indent: 32px; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; line-height: 24px;&quot;&gt;在园区樱桃种植区，王天琦市长一行被24米跨樱桃棚吸引。园区负责人王会学介绍，这种大跨度温棚是三润公司的最新科研成果，采用塑钢材料，该材料具有很强的韧性，环保且无污染。王市长听后非常高兴，指出，宿迁正在创建绿色生态城市，这种环保材料温棚符合城市发展。并表示，作为政府会大力支持企业创新，鼓励企业要与高端科研机构合作，研发出更多环保的高新技术产品应用在农业中。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-align: center; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524792355974725.jpg&quot; title=&quot;1524792355974725.jpg&quot; alt=&quot;XWT3.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(127, 127, 127); font-size: 12px; white-space: pre-wrap; line-height: 1.6; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;图为：园区负责人王会学向王天琦市长一行介绍樱桃棚建设情况。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-align: center; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524792362344392.jpg&quot; title=&quot;1524792362344392.jpg&quot; alt=&quot;XINWENTU4.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(127, 127, 127); font-size: 12px; white-space: pre-wrap; line-height: 1.6; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;图为：上海交大王世平教授向王天琦市长一行介绍樱桃限根栽培技术。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); font-family: &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; white-space: normal; widows: 1; text-indent: 32px; line-height: 24px; background-color: rgb(255, 255, 255); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; line-height: 24px;&quot;&gt;最后王天琦市长一行品尝了三润园区产出的各类高端水果，并给予高度评价。&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-align: center; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180427/1524792370763884.jpg&quot; title=&quot;1524792370763884.jpg&quot; alt=&quot;5.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; border: 1px solid rgb(0, 0, 0); color: rgb(0, 0, 0); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;strong class=&quot;&quot; style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;border: 1px solid rgb(0, 0, 0); margin: 0px; padding: 0px; max-width: 100%; white-space: pre-wrap; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;公司介绍&lt;/span&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 10px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 2em; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(102, 102, 102);&quot;&gt;北京三润泰克国际农业科技有限公司致力于提供现代农业产业园区实施运营综合解决方案，公司结合自身服务优势提出独具特色的“自营园区+农业合作社+运营托管（投资运营）”新型业务模式，依据设施农业环境控制关键技术，实现现代农业产业园区全产业链的有效闭合，推动农业园区从传统产业模式向新型产业模式的快速转变。 &amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 10px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 2em; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(102, 102, 102);&quot;&gt;公司自主产业聚焦建立高标准农业产业化平台，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。公司还通过团队雄厚的技术优势和市场金融资源，对农业生产经营者提供规划、设计、施工、运营方案策划、第三方资源引入、项目金融、园区托管等系列综合服务。&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','11','','1524634271','','','',null,null,null,null,null,null,null,null,null,null),
('419','191','三润农业集团“凝心聚力，铸就三润脊梁”迎新年会隆重召开','/201805211526889888.jpg','      1月24日至2月2日，三润2018“凝心聚力，铸就三润脊梁！”主题迎新年会在三润集团总部北京隆重召开，各子公司员工纷纷赶回北京，全体三润人共同迎接新的一年。','&lt;section&gt;&lt;section&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-size: 14px; background-color: rgb(255, 255, 255); widows: 1; font-family: 黑体, SimHei;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &lt;span style=&quot;color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); widows: 1; font-family: 黑体, SimHei; font-size: 18px;&quot;&gt;&amp;nbsp;1月24日至2月2日，三润2018“凝心聚力，铸就三润脊梁！”主题迎新年会在三润集团总部北京隆重召开，各子公司员工纷纷赶回北京，全体三润人共同迎接新的一年。&lt;br/&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 10px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 本次年会共分为知识竞赛、员工培训会、部门交流会、年度报告大会、颁奖晚会和趣味体育比赛六个阶段进行。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 10px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 首先进行了为期四天的新员工知识竞赛和企业培训会、部门交流会三项活动，通过新员工知识竞赛，让新入职的员工能够更加快速的融入集体，并且更加充分的展示自我。在企业培训会上，通过商务礼仪、财务管理培训、专业栽培技术等各方面的专家讲座，使员工得到了全面提升。在部门交流会上，与会的全体员工就本年度的工作情况和所遇到的问题进行了充分沟通和深入探讨，并对部门未来的发展进行了充分的展望。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-align: center; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524643295383653.jpg&quot; title=&quot;1524643295383653.jpg&quot; alt=&quot;新闻图111.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;p style=&quot;text-align: center; line-height: 2em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524644253539852.jpg&quot; title=&quot;1524644253539852.jpg&quot; alt=&quot;新闻图222.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; text-indent: 2em; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;三润集团工作报告大会于1月31日在静之湖温泉度假酒店隆重举行，公司总部、各事业部、各子公司全体员工参加会议。首先由各子公司、各事业部负责人对2017年度工作情况做工作报告，常务副总经理就集团年度运营情况做工作报告，最后董事长吕科以“凝心聚力，铸就三润脊梁”为主题做重要发言。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524644537570744.jpg&quot; title=&quot;1524644537570744.jpg&quot; alt=&quot;新闻稿333.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; text-indent: 2em; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;年度报告大会结束后，为了体现企业文化，展现员工风采，增强企业凝聚力。公司举办了颁奖典礼，本次颁奖典礼中演出节目以公司员工自编、自导、自演为主，外请节目为辅。节目包括精美的舞蹈和动人的歌声，以及爆笑连连的三句半、小品等节目让整场晚会高潮迭起，欢笑不断。节目中穿插了在2017年度表现突出的员工和集体以及为公司发展做出特别贡献的员工举行的颁奖仪式。历经三个小时的年度颁奖盛典随着最后一个节目“明天会更好”的结束也圆满落幕。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center; line-height: 2em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524645031163455.jpg&quot; title=&quot;1524645031163455.jpg&quot; alt=&quot;新闻图444.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 10px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; background-color: rgb(255, 255, 255); text-align: center; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524645819665339.jpg&quot; title=&quot;1524645819665339.jpg&quot; alt=&quot;新闻稿555.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 10px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; white-space: normal; widows: 1; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; font-size: 18px; color: rgb(62, 62, 62); font-family: &amp;quot;Helvetica Neue, Helvetica&amp;quot;, &amp;quot;Hiragino Sans GB, Microsoft YaHei, Arial&amp;quot;, sans-serif;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; font-size: 18px; color: rgb(51, 51, 51); font-family: 微软雅黑, sans-serif;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 晚会结束后，由董事长吕科举杯，与所有三润人一起为新的一年把酒祝福，以新的面貌，更加昂扬的斗志参与到新一年的工作当中。&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; background-color: rgb(255, 255, 255); text-align: center; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;font-family: 黑体, SimHei; font-size: 18px;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524640031936411.jpg&quot; title=&quot;1524640031936411.jpg&quot; alt=&quot;吕总举杯祝福.jpg&quot; width=&quot;756&quot; height=&quot;672&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-align: center; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;font-family: 黑体, SimHei; font-size: 18px;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 董事长吕科与员工一起把酒祝福&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 10px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 颁奖典礼后，公司还举行了为期两天的体育运动会，首先是羽毛球比赛，本项活动深受大家的欢迎，比赛竞争激烈，有些同事甚至打出了专业级别的水准。然后是敲三家比赛，同事们热情高涨，一个个摩拳擦掌准备比赛，围观同事帮忙加油助威，场面也是异常紧张。最后在年会的最后一天进行了拔河比赛，比赛中参赛队员双手紧握长绳，团结一心。啦啦队则在一边为参赛选手高喊“加油”，呐喊声响彻云霄。虽然最后大多数人没有赢得比赛却并没有影响大家高涨的热情!&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align: center; line-height: 2em;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524646291355451.jpg&quot; title=&quot;1524646291355451.jpg&quot; alt=&quot;XINWENTU 666.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; text-indent: 2em; background-color: rgb(255, 255, 255); text-align: center; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180425/1524646963262793.jpg&quot; title=&quot;1524646963262793.jpg&quot; alt=&quot;XINWENTU 777.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; text-indent: 2em; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;回首2017，我们满怀豪情;展望2018，我们重任在肩。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 10px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; text-indent: 2em; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(51, 51, 51); font-family: 黑体, SimHei; font-size: 18px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;新的一年，公司承载了更高更远的使命担当，我们满怀必胜的决心，我们敢于挑起泰山一般的重担&amp;nbsp;，我们一起载歌载舞、拼搏进取、创新共赢。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 10px; margin-bottom: 0px; padding: 0px; max-width: 100%; min-height: 1em; color: rgb(62, 62, 62); white-space: normal; widows: 1; font-family: &amp;quot;Helvetica Neue\\&amp;quot;, Helvetica, \\&amp;quot;Hiragino Sans GB\\&amp;quot;, \\&amp;quot;Microsoft YaHei\\&amp;quot;, Arial, sans-serif&amp;quot;; background-color: rgb(255, 255, 255); line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;font-family: 黑体, SimHei; font-size: 18px;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; font-size: 14px; font-family: 微软雅黑, sans-serif; color: rgb(51, 51, 51); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　天时地利人和都已具备，风来时，恰好我们在风口，让我们一起砥砺奋进，御风而飞!&lt;/span&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;/p&gt;','1','6','','1524640107','','','',null,null,null,null,null,null,null,null,null,null),
('420','175','尚庆茂','/201805211526887531.jpg','尚庆茂，男，1965年生，现任中国农业科学院蔬菜花卉研究所研究员，博士生导师，国家大宗蔬菜产业技术体系育苗技术岗位专家，2013年度国家公益性行业（农业）科研专项首席专家，中国农业科学院科技创新工程蔬菜种苗发育调控与繁育技术团队首席专家，中国农村专业技术协会设施果蔬技术专业委员会主任委员，中国蔬菜协会种苗分会副会长兼秘书长，中国园艺学会设施园艺分会副会长，中国农用塑料应用技术学会常务理事兼副秘书长，中国腐殖酸工业协会理事兼泥炭工业分会副会长，中国','&lt;p&gt;尚庆茂，男，1965年生，现任中国农业科学院蔬菜花卉研究所研究员，博士生导师，国家大宗蔬菜产业技术体系育苗技术岗位专家，2013年度国家公益性行业（农业）科研专项首席专家，中国农业科学院科技创新工程蔬菜种苗发育调控与繁育技术团队首席专家，中国农村专业技术协会设施果蔬技术专业委员会主任委员，中国蔬菜协会种苗分会副会长兼秘书长，中国园艺学会设施园艺分会副会长，中国农用塑料应用技术学会常务理事兼副秘书长，中国腐殖酸工业协会理事兼泥炭工业分会副会长，中国农业工程学会设施园艺工程专业委员会委员。&lt;/p&gt;&lt;p&gt;2002年，组建工厂化种苗生产技术课题组，并依托国家自然科学基金项目、863项目、中央级科研院所技术开发研究专项、农业科技成果转化资金项目、现代农业产业技术体系建设专项、公益性行业（农业）科研专项等，重点开展了蔬菜种苗发育调控机制和工厂化种苗生产技术研究开发与示范推广工作，组织召开全国性设施园艺学术年会、蔬菜规模化高效育苗技术经验交流会10次，参与各部门和各地组织的蔬菜种苗技术讲座或培训60余次，在全国与种苗相关企业合作共建工厂化种苗生产技术物化基地11个，发表科技论著140余篇（部），制定种苗产业相关农业行业标准4项，获国家发明专利和实用新型专利授权12项，省部级科技奖励5项，其中一等奖3项，二等奖2项。2015年被评为农业部农业科研杰出人才。2017年被评为中国农业科学院农科英才。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','4','','1526887561','','','',null,null,null,null,null,null,null,null,null,null),
('421','175','高丽红','/201805211526887712.jpg','高丽红，女，教授，博士生导师。现为中国农业大学园艺学院蔬菜系教授，现代农业技术体系大宗蔬菜岗位专家，兼任农业工程学会设施园艺专业委员会秘书长、农用塑料应用技术学会副会长等。科研课题主要以黄瓜、番茄等蔬菜作物为研究对象，重点研究设施果类蔬菜水肥及土壤资源高效利用原理与技术等相关内容。具体内容包括①设施果类蔬菜农艺节水技术与相关机理研究；②设施菜田土壤健康保持与退化土壤生物修复技术与相关机理研究；③无土栽培与蔬菜商品苗生产相关技术研究。发表相关研究论','&lt;p style=&quot;margin-top:8px;margin-right:0;margin-bottom:8px;margin-left:0;text-indent:28px&quot;&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;高丽红，女，教授，博士生导师。现为中国农业大学园艺学院蔬菜系教授，现代农业技术体系大宗蔬菜岗位专家，兼任农业工程学会设施园艺专业委员会秘书长、农用塑料应用技术学会副会长等。科研课题主要以黄瓜、番茄等蔬菜作物为研究对象，重点研究设施果类蔬菜水肥及土壤资源高效利用原理与技术等相关内容。具体内容包括&lt;/span&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;①设施果类蔬菜农艺节水技术与相关机理研究；②&lt;/span&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;设施菜田土壤健康保持与退化土壤生物修复技术与相关机理研究；&lt;/span&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;③&lt;/span&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;无土栽培与蔬菜商品苗生产相关技术研究。发表相关研究论文&lt;/span&gt;130&lt;span style=&quot;font-family:宋体&quot;&gt;余篇，作为主要完成人获得中华农业科技奖一等奖、优秀创新团队奖及教育部科技进步奖等多项奖励。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','5','','1526887733','','','',null,null,null,null,null,null,null,null,null,null),
('422','175','蒋和平','/201805231527046722.jpg','蒋和平：男，湖南省永州人，1956年3月8日生。1995年毕业于浙江大学经贸学院，获博士学位。现任中国农科院农业经济与发展研究所二级教授、博士生导师，现代农业研究室主任，现代农业学科首席科学家。2001年获享受国务院特殊津贴专家；2003年获农业部有突出贡献中青年专家；2005年被评为全国优秀农业科技工作者。2012年获中国非洲人民友好协会“第四届中非友好贡献奖”。兼任中国农业技术经济研究会副理事长、中国农学会农业科技园区分会副会长等学术职务。近','&lt;p&gt;蒋和平：男，湖南省永州人，1956年3月8日生。1995年毕业于浙江大学经贸学院，获博士学位。现任中国农科院农业经济与发展研究所二级教授、博士生导师，现代农业研究室主任，现代农业学科首席科学家。2001年获享受国务院特殊津贴专家；2003年获农业部有突出贡献中青年专家；2005年被评为全国优秀农业科技工作者。2012年获中国非洲人民友好协会“第四届中非友好贡献奖”。兼任中国农业技术经济研究会副理事长、中国农学会农业科技园区分会副会长等学术职务。近十五年来，一直从事高新技术改造传统农业与现代农业发展的理论、运行机制和模式的研究，先后主持并完成国家自然科学基金等国内外55项重点课题。近年来，在国内出版12本专著，在《经济研究》等国内外期刊发表论文130余篇。有关研究成果分别获3项省部级科技进步二等奖（第1完成人），5项省级科技进步三等奖（第1完成人）。&lt;/p&gt;','0','6','','1526887774','','','',null,null,null,null,null,null,null,null,null,null),
('423','175','张勇','/201805211526887794.jpg','张勇，男，1977年8月生，陕西榆林人。现为西北农林科技大学设施农业科学与工程副教授，陕西省设施农业工程技术研究中心副主任，农业部西北设施园艺重点实验室温室建筑总监。从事设施农业科学与工程专业的教学和科学研究工作。专注各种温室建筑结构和温室光、温、湿度环境调控研究，对超低能耗温室建筑有独到的理解和多年的研究，同时从事建筑园艺及农业园区的总体和详细规划设计、都市休闲农业的园林景观详细设计等方面的工作。','&lt;p&gt;张勇，男，1977年8月生，陕西榆林人。现为西北农林科技大学设施农业科学与工程副教授，陕西省设施农业工程技术研究中心副主任，农业部西北设施园艺重点实验室温室建筑总监。从事设施农业科学与工程专业的教学和科学研究工作。专注各种温室建筑结构和温室光、温、湿度环境调控研究，对超低能耗温室建筑有独到的理解和多年的研究，同时从事建筑园艺及农业园区的总体和详细规划设计、都市休闲农业的园林景观详细设计等方面的工作。&lt;/p&gt;','0','7','','1526887799','','','',null,null,null,null,null,null,null,null,null,null),
('424','191','三润国际农业科技园二期项目正式动工','/201805211526889152.jpg','北京三润集团致力于现代设施农业全产业链运营，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。','&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(51, 51, 51); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; line-height: 1.75em; text-align: left; widows: 1; text-indent: 2em;&quot;&gt;北京三润集团致力于现代设施农业全产业链运营，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(51, 51, 51); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; line-height: 28px; text-align: left; widows: 1; text-indent: 2em;&quot;&gt;三润国际农业科技园区位于江苏洋河新区，园区总体占地面积5000亩，其中设施栽培面积200万平米，总投资8亿元，是目前全国规模最大的设施果树种植基地。园区共分3期实施，其中一、二期项目园区面积2600亩，设施栽培面积120万平米，目前一期项目已基本建设完成，并投入使用，二期项目今日正式破土动工。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889121703139.jpg&quot; title=&quot;1525255020597724.jpg&quot; alt=&quot;1.jpg&quot;/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(51, 51, 51); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; line-height: 28px; widows: 1; text-indent: 2em; text-align: left;&quot;&gt;&lt;span style=&quot;text-align: justify; text-indent: 2em;&quot;&gt;本项目以中国农科院果树所、中国农业大学园艺学院、上海交通大学农学院、西北农林科技大学园艺学院、山东农科院果树所为技术依托单位，选用智能连栋膜温室、新型主动蓄热日光温室及大跨度单拱保温棚三种温室类型，以农业物联网、水肥一体化等智能控制系统为基础，全部采用先进的根域限制栽培技术，建立了完善的绿色农产品可追溯体系。&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(51, 51, 51); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; line-height: 28px; text-align: left; widows: 1; text-indent: 2em;&quot;&gt;园区生产运营以农民家庭式承包模式为主，统一培训，统一管理，统一采收，统一分销，可带动当地劳动力800余人就业。优质果产量与承包农户收入挂钩，农民参加销售利润分成，多劳多得，平均家庭年均收入6-7万元左右。同时，在园区内设置旅游观光线路，供游客体验、采摘，与农业嘉年华、世外酒村等形成农业旅游综合体系。&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889122347811.jpg&quot; title=&quot;1525255037209626.jpg&quot; alt=&quot;宿迁效果图qq截图.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','1','','1526889167','','','',null,null,null,null,null,null,null,null,null,null),
('425','191','三润泰克的中东行','/201805211526889294.jpg','2018年3月6日至8日，中东国际农业展览会（AgraME）在迪拜国际会展中心成功举行。
中东国际农业展览会（AgraME）由英富曼会展集团自1996年举办起，已历经20余年，是中东地区最大专业性最强的农业、畜牧业贸易平台，每年都有来自全世界近50个国家的超过400家企业前来参展，超过5000名专业买家到场洽谈采购。','&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; font-size: 14px; widows: 1; text-indent: 2em; line-height: 3em; background-color: rgb(246, 246, 245);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;2018年3月6日至8日，中东国际农业展览会（AgraME）在迪拜国际会展中心成功举行。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; font-size: 14px; widows: 1; text-indent: 2em; line-height: 3em; background-color: rgb(246, 246, 245);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;中东国际农业展览会（AgraME）由英富曼会展集团自1996年举办起，已历经20余年，是中东地区最大专业性最强的农业、畜牧业贸易平台，每年都有来自全世界近50个国家的超过400家企业前来参展，超过5000名专业买家到场洽谈采购。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; font-size: 14px; widows: 1; text-indent: 2em; line-height: 3em; background-color: rgb(246, 246, 245); text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889254572023.jpg&quot; title=&quot;1525240085844202.jpg&quot; alt=&quot;2.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; font-size: 14px; widows: 1; text-indent: 2em; line-height: 3em; background-color: rgb(246, 246, 245);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&lt;span style=&quot;line-height: 48px; text-indent: 32px;&quot;&gt;三润国际团队在温室领域有15年以上的从业经验，在中东国家如阿联酋、科威特、卡特尔、沙特、阿曼等更是有许多忠实的老客户和代理商。参加AgraME展会不仅仅是去宣传公司品牌和产品，扩大公司的知名度；更重要的是去拜会众多老客户，解决他们在温室实际运营过程中遇到的新问题，了解当地市场的新需求和变化，同时介绍国内温室新技术和设备。&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; font-size: 14px; widows: 1; text-indent: 2em; line-height: 3em; background-color: rgb(246, 246, 245); text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&lt;span style=&quot;line-height: 48px; text-indent: 32px;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889254586620.jpg&quot; title=&quot;1525240190602982.jpg&quot; alt=&quot;4.jpg&quot;/&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; font-size: 14px; widows: 1; text-indent: 2em; line-height: 3em; background-color: rgb(246, 246, 245);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&lt;span style=&quot;line-height: 48px; text-indent: 32px;&quot;&gt;&lt;span style=&quot;line-height: 42px; text-indent: 28px;&quot;&gt;本次展会三润国际共接待了来自阿联酋、沙特、阿曼、卡特尔、印度、巴基斯坦、哈萨克斯坦、伊朗等国家和地区共计460人次的拜访，其中获得有效询盘52个。最为感动的是我们科威特代理现场给我们当起了解说员，详细向来自科威特的客户介绍三润温室在当地设备运行情况及在科威特建温室应注意的事项。目前已经和其中大部分的客户询盘取得了联系，目前正处于确认询盘信息和报价阶段。&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; font-size: 14px; widows: 1; text-indent: 2em; line-height: 3em; background-color: rgb(246, 246, 245); text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&lt;span style=&quot;line-height: 48px; text-indent: 32px;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889256829285.jpg&quot; title=&quot;1525240207675858.jpg&quot; alt=&quot;3.jpg&quot; width=&quot;600&quot; height=&quot;600&quot;/&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','4','','1526889297','','','',null,null,null,null,null,null,null,null,null,null),
('426','191','重大喜讯：三润集团办公楼正式动工！三润集团更上一层楼！','/201805211526889940.jpg','随着企业发展的不断壮大，业务的日益拓展，三润集团首座办公楼于近日动工，这对企业发展具有历史性的重要意义。
三润集团首座办公楼位于宿迁洋河新区三润自主国际农业科技园区内，园区总占地面积5000亩，其中设施栽培面积200万平米，计划总投资8亿元，是目前全国规模最大的设施果树种植基地。
项目共分3期实施，其中一、二期项目园区面积2600亩，设施栽培面积120万平米，以高端葡萄和樱桃栽培为主，产品销售主要面向北、上、广、深等一线城市以及欧美市场。','&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(254, 254, 254); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; line-height: 25.6px; widows: 1; text-indent: 2em; background-color: rgb(167, 182, 151);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 19px; font-family: 宋体;&quot;&gt;随着企业发展的不断壮大，业务的日益拓展，三润集团首座办公楼于近日动工，这对企业发展具有历史性的重要意义。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(254, 254, 254); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; line-height: 25.6px; widows: 1; text-indent: 2em; background-color: rgb(167, 182, 151);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 19px; font-family: 宋体;&quot;&gt;三润集团首座办公楼位于宿迁洋河新区三润自主国际农业科技园区内，园区总占地面积5000亩，其中设施栽培面积200万平米，计划总投资8亿元，是目前全国规模最大的设施果树种植基地。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(254, 254, 254); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; line-height: 25.6px; widows: 1; text-indent: 2em; background-color: rgb(167, 182, 151);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 19px; font-family: 宋体;&quot;&gt;项目共分3期实施，其中一、二期项目园区面积2600亩，设施栽培面积120万平米，以高端葡萄和樱桃栽培为主，产品销售主要面向北、上、广、深等一线城市以及欧美市场。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889337898824.jpg&quot; title=&quot;1525251663896992.jpg&quot; alt=&quot;宿迁效果图qq截图.jpg&quot; width=&quot;877&quot; height=&quot;489&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','3','','1526889367','','','',null,null,null,null,null,null,null,null,null,null),
('427','191','最大规模设施果树种植园区落户洋河 ——江苏宿迁市委书记一行莅临三润国际农业科技园区','/201805211526889424.jpg','北京三润集团致力于现代设施农业全产业链运营，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。江苏润易国际农业科技园,由北京三润集团全资子公司--江苏润易农业科技有限公司投资建设。园区总体占地面积5000亩，其中设施栽培面积200万平米，计划总投资8亿元，是目前全国规模最大的设施果树种植基地。','&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(61, 61, 61); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; text-align: justify; widows: 1; text-indent: 28px; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑, sans-serif;&quot;&gt;北京三润集团致力于现代设施农业全产业链运营，以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。江苏润易国际农业科技园,由北京三润集团全资子公司--江苏润易农业科技有限公司投资建设。园区总体占地面积5000亩，其中设施栽培面积200万平米，计划总投资8亿元，是目前全国规模最大的设施果树种植基地。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(61, 61, 61); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; text-align: justify; widows: 1; text-indent: 2em; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑, sans-serif;&quot;&gt;近日，江苏省人大常委会副主任、宿迁市市委书记魏国强率宿迁市有关处室负责领导在宿迁市委常委、秘书长、政法委书记张晓伟及洋河新区党工委书记张联东的陪同下，莅临我公司位于江苏宿迁市洋河新区的自主高端水果产业园参观指导。三润集团董事长吕科对市委书记一行就园区规划、建设及运营情况做了详细汇报。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889384656733.jpg&quot; title=&quot;1525253866174061.jpg&quot; alt=&quot;22.jpg&quot; width=&quot;600&quot; height=&quot;584&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(61, 61, 61); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; text-align: justify; widows: 1; text-indent: 28px; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑, sans-serif; background: white;&quot;&gt;在润易国际农业科技园葡萄种植温室大棚里，参观人员被新型大棚、特色种植模式深深吸引，品质引领发展的思路得到参观人员的一致好评。董事长吕科详细介绍道：润易国际农业科技园是目前全国最大的高端葡萄和樱桃种植基地，基地内采用了水肥一体化、根域限制栽培及物联网等先进技术，&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑, sans-serif;&quot;&gt;园区葡萄品种包括阳光玫瑰、夏黑、无核翠宝、瑞都红玉等，丰产期亩均栽植9株，优质商品果产量2500斤-3000斤/亩，年平均效益在5-8万元/亩。樱桃品种以美早为主，丰产期优质商品果产量2500斤-3000斤/亩，年平均效益在10-15万元/亩。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(137, 135, 135); font-size: 14px; text-align: left;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889385384177.jpg&quot; title=&quot;1525253985542300.jpg&quot; alt=&quot;33.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(61, 61, 61); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; text-align: justify; widows: 1; text-indent: 2em; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑, sans-serif;&quot;&gt;宿迁市市委书记魏国强看到园区内果树长势喜人，指出，润易国际农业科技园是打造生态型、质量型、效益型的现代农业科技型园区，符合洋河新区走绿色发展之路、发展生态经济示范区建设要求，其高标准实施的农业项目更是让人无比震撼，为洋河新区农业板块的快速发展提供了强劲动力。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; white-space: normal; padding: 0px; clear: both; color: rgb(61, 61, 61); font-family: &amp;quot;Helvetica Neue&amp;quot;, Helvetica, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, Arial, sans-serif; text-align: center; widows: 1; text-indent: 2em; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 微软雅黑, sans-serif;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180521/1526889386723238.jpg&quot; title=&quot;1525254238690050.jpg&quot; alt=&quot;44.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','2','','1526889427','','','',null,null,null,null,null,null,null,null,null,null),
('428','191','三润泰克亮相中国国际花卉园艺展览会--- 农业全产业链解决方案模式成展会最大亮点','/201805231527056673.jpg','5月10日-12日，第二十届中国国际花卉园艺展览会在北京新国展盛大开幕。该展会自1998年创办以来，得到了农业部和国家林业局的大力支持，每年4-5月在上海、北京两地轮流举办，历来是国外花卉园艺产品登陆中国的首站，目前已成为亚洲花卉、园艺、园林业内规模最大的贸易型品牌展会。本次展览总面积突破4万平方米，有近30个国家和地区的800家左右企业参展。','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 43px; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 18px;&quot;&gt;5月10日-12日，第二十届中国国际花卉园艺展览会在北京新国展盛大开幕。该展会自1998年创办以来，得到了农业部和国家林业局的大力支持，每年4-5月在上海、北京两地轮流举办，历来是国外花卉园艺产品登陆中国的首站，目前已成为亚洲花卉、园艺、园林业内规模最大的贸易型品牌展会。本次展览总面积突破4万平方米，有近30个国家和地区的800家左右企业参展。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180816/1534400201278972.png&quot; title=&quot;1534400201278972.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 43px; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 18px;&quot;&gt;展会期间，北京三润泰克国际农业科技有限公司隆重亮相，通过高端水果产业园、特色农产品产业园、农业园区解决方案、现代温室设施、三润果业五大板块，充分展示出了现代农业全产业链解决方案的新型农业产业模式，该模式的展出也成为了此次展会上的最大亮点。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;section&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180523/1527056410637042.jpg&quot; title=&quot;1527056410637042.jpg&quot; alt=&quot;官网可用图14.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(236, 224, 148);&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(255, 192, 0);&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(216, 87, 81);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(139, 162, 176);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(225, 195, 168);&quot;&gt;■&lt;/span&gt;■&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 43px; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 18px;&quot;&gt;同时，三润泰克此次还展示出了自有园区种植的高端水果，精致的外观和极致的口感获得了现场消费者的一致好评！&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin: 0px auto; padding: 0px; clear: both; color: rgb(235, 0, 59); line-height: 25.6px; max-width: 100%; word-wrap: normal; min-height: 1em; white-space: pre-wrap; text-align: center; background-image: -webkit-linear-gradient(left, rgb(255, 235, 240), rgb(254, 254, 254)); background-color: rgb(255, 235, 240);&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180523/1527056440856763.jpg&quot; title=&quot;1527056440856763.jpg&quot; alt=&quot;官网可用图3.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin: 0px auto; padding: 0px; clear: both; color: rgb(235, 0, 59); line-height: 25.6px; max-width: 100%; word-wrap: normal; min-height: 1em; white-space: pre-wrap; text-align: center; background-image: -webkit-linear-gradient(right, rgb(255, 235, 240), rgb(254, 254, 254)); background-color: rgb(255, 235, 240);&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180523/1527056451121226.jpg&quot; title=&quot;1527056451121226.jpg&quot; alt=&quot;官网可用图4.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 43px; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 18px;&quot;&gt;此次展会，三润泰克共接待国内外客户上千人，并达成多个合作意向。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180523/1527056479546114.jpg&quot; title=&quot;1527056479546114.jpg&quot; alt=&quot;官网可用图5.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180523/1527056499117391.jpg&quot; title=&quot;1527056499117391.jpg&quot; alt=&quot;官网可用图6.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体;&quot;&gt;&amp;nbsp;&lt;br/&gt;&lt;/span&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;blockquote style=&quot;margin: 0px; padding: 10px 15px; border-width: 3px; border-left-style: solid; border-color: rgb(102, 142, 104); border-top-left-radius: 50px; border-bottom-right-radius: 50px; box-shadow: rgb(165, 165, 165) 5px 5px 2px; background-color: rgb(250, 250, 250);&quot;&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 15px; margin-bottom: 0px; padding: 0px; clear: both; color: rgb(107, 77, 64); line-height: 2em; border-color: rgb(107, 77, 64); font-size: 18px; font-weight: bold;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 21px;&quot;&gt;集团简介&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em; font-size: 14px; min-height: 1.5em; color: inherit;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 21px;&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 18px;&quot;&gt;北京三润泰克国际农业科技有限公司致力于提供现代农业园区规划、建设、运营综合解决方案。在现代设施农业建设与运营方面积累了丰富的实践经验，实现了现代农业产业园区全产业链的有效闭合，推动农业园区从传统产业模式向新型产业模式的快速转变。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em; font-size: 14px; min-height: 1.5em; color: inherit;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 仿宋; font-size: 18px;&quot;&gt;三润自主产业以葡萄、樱桃等高端设施水果的种植和销售为主脉，通过科学的限根栽培和环境控制技术，建立高标准农业产业化基地，为市场提供源源不断的极致农产品。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin: 0px auto; padding: 0px; clear: both; color: rgb(235, 0, 59); line-height: 25.6px; max-width: 100%; word-wrap: normal; min-height: 1em; white-space: pre-wrap; text-align: center; background-image: -webkit-linear-gradient(left, rgb(255, 235, 240), rgb(254, 254, 254)); background-color: rgb(255, 235, 240);&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180523/1527056516487540.jpg&quot; title=&quot;1527056516487540.jpg&quot; alt=&quot;官网可用图7.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin: 0px auto; padding: 0px; clear: both; color: rgb(235, 0, 59); line-height: 25.6px; max-width: 100%; word-wrap: normal; min-height: 1em; white-space: pre-wrap; text-align: center; background-image: -webkit-linear-gradient(right, rgb(255, 235, 240), rgb(254, 254, 254)); background-color: rgb(255, 235, 240);&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180523/1527056525962731.jpg&quot; title=&quot;1527056525962731.jpg&quot; alt=&quot;官网可用图8.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em; font-size: 14px; min-height: 1.5em; color: inherit;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/blockquote&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1527056702','','','',null,null,null,null,null,null,null,null,null,null),
('430','239','嘉鱼项目案例','/201805301527650224.png','','','0','0','','1527650226','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/v0665deiblp.html',null,null,null),
('431','239','云南宾川项目案例','/201805301527651546.png','','','0','0','','1527650443','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/r0665fw8xls.html',null,null,null),
('432','239','国际项目案例','/201805301527651535.png','','','0','0','','1527650616','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/z0665i1ozsl.html',null,null,null),
('433','239','三润项目案例','/201805301527651520.png','','','0','0','','1527650721','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/a0665re96xg.html',null,null,null),
('434','239','三润农业及泰国项目案例','/201805301527651004.png','','','0','0','','1527651006','','','',null,null,null,null,null,null,'https://v.qq.com/x/page/r0665w0mtw9.html',null,null,null),
('435','191','三润集团高端水果产业园的樱桃红了','/201805301527657314.jpg','  盛夏，随着气温的升高三润集团高端水果产业园内的樱桃迎来了成熟期，成熟的樱桃果颜色鲜艳，晶莹剔透，在绿叶的衬托下，更让人赏心悦目，馋涎欲滴。
    目前园区樱桃品种以美早为主，采用纺锤、细长纺锤、篱壁、主干分层四种树形，此次为园区内樱桃的首次成熟。种植通过水肥一体化、根域限制栽培及物联网等先进技术，使其丰产期优质商品果产量高达2500斤-3000斤/亩，年平均效益在10-15万元/亩。','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp;&amp;nbsp;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&amp;nbsp;&amp;nbsp;盛夏，随着气温的升高三润集团高端水果产业园内的樱桃迎来了成熟期，成熟的樱桃果颜色鲜艳，晶莹剔透，在绿叶的衬托下，更让人赏心悦目，馋涎欲滴。&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;目前园区樱桃品种以美早为主，采&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;用纺锤、细长纺锤、篱壁、主干分层四种树形，此次为园区内樱桃的首次成熟。种植通过水肥一体化、根域限制栽培及物联网等先进技术，使其丰产期优质商品果产量高达2500斤-3000斤/亩，年平均效益在10-15万元/亩。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180530/1527656981125784.jpg&quot; title=&quot;1527656981125784.jpg&quot; alt=&quot;樱桃组合图.jpg&quot;/&gt;&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; text-indent: 28px; font-size: 19px; line-height: 28.5px; font-family: 新宋体;&quot;&gt;&lt;/span&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1527656987','','','',null,null,null,null,null,null,null,null,null,null),
('436','210','中东区域项目案例','/201806121528770136.jpg','鉴于中东国家严酷的气候环境，温室出产的新鲜蔬菜和水果在当地有很大的市场需求。
 
三润团队在中东地区有丰富的温室建设经验，独特的温室设计和高效的降温系统能对抗室外50-55°C的高温并能把温室内湿度提高到80-90%。','&lt;p&gt;鉴于中东国家严酷的气候环境，温室出产的新鲜蔬菜和水果在当地有很大的市场需求。&lt;/p&gt;&lt;p&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;三润团队在中东地区有丰富的温室建设经验，独特的温室设计和高效的降温系统能对抗室外50-55°C的高温并能把温室内湿度提高到80-90%。&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180612/1528770374445574.jpg&quot; title=&quot;1528770374445574.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180612/1528770375322622.jpg&quot; title=&quot;1528770375322622.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180612/1528770375357330.jpg&quot; title=&quot;1528770375357330.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;','0','2','','1528769500','','','',null,null,null,null,null,null,null,null,null,null),
('437','210','亚洲区域项目案例','/201806121528770160.jpg','亚洲国家地形起伏，气候多变。因此我们的温室产品在不同国家有的需要考虑大风影响，有的需要考虑高湿度，有的还要考虑当地的经济预算。
 
经过多年在亚洲地区的温室建设经验，三润团队总能为不同国家的客户找到最经济最实用的方案，提供令客户满意的服务。','&lt;p&gt;亚洲国家地形起伏，气候多变。因此我们的温室产品在不同国家有的需要考虑大风影响，有的需要考虑高湿度，有的还要考虑当地的经济预算。&lt;/p&gt;&lt;p&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;经过多年在亚洲地区的温室建设经验，三润团队总能为不同国家的客户找到最经济最实用的方案，提供令客户满意的服务。&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180612/1528769550911608.jpg&quot; title=&quot;1528769550911608.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180612/1528769550744573.jpg&quot; title=&quot;1528769550744573.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','3','','1528769566','','','',null,null,null,null,null,null,null,null,null,null),
('438','210',' 北美区域项目案例','/201806121528770268.jpg','严格的施工标准不仅在应用在商业建设方面，在温室建设中同样适用。温室设计需要根据当地不同的气候类型，如需要考虑当地的风载和雪载。
 
三润专业团队会根据当地不同地区和天气状况来提供不同的温室方案，专注客户需求是我们唯一的标准，美国分公司随时为您服务。','&lt;p&gt;严格的施工标准不仅在应用在商业建设方面，在温室建设中同样适用。温室设计需要根据当地不同的气候类型，如需要考虑当地的风载和雪载。&lt;/p&gt;&lt;p&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;三润专业团队会根据当地不同地区和天气状况来提供不同的温室方案，专注客户需求是我们唯一的标准，美国分公司随时为您服务。&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180612/1528770304552775.jpg&quot; title=&quot;1528770304552775.jpg&quot; alt=&quot;北美项目案例.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','0','4','','1528769657','','','',null,null,null,null,null,null,null,null,null,null),
('439','191','三润自主特色农产品产业园的葡萄可以采摘啦','/201806151529041743.jpg','眼下，正值葡萄上市的季节，在三润自主特色农产品产业园区——三润集团泽地公司的葡萄园里，随处可见葡萄架上挂满珠圆玉润的葡萄串，空气中弥漫着诱人的果味清香。','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180615/1529041768139963.png&quot; title=&quot;1529041768139963.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180615/1529041768535915.png&quot; title=&quot;1529041768535915.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin: 0px 5px; padding: 0px; clear: both; color: rgb(110, 110, 110); font-family: 微软雅黑; font-size: 15px; text-align: justify; white-space: normal; widows: 1; text-indent: 28px; line-height: 3em; background-color: rgb(255, 255, 255);&quot;&gt;&lt;span style=&quot;font-size: 18px; color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-size: 18px; margin: 0px; padding: 0px; font-family: 宋体, SimSun;&quot;&gt;眼下，正值葡萄上市的季节，在三润自主特色农产品产业园区——三润集团泽地公司的葡萄园里，随处可见葡萄架上挂满珠圆玉润的葡萄串，空气中弥漫着诱人的果味清香。&lt;/span&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin: 0px 5px; padding: 0px; clear: both; color: rgb(110, 110, 110); font-family: 微软雅黑; font-size: 15px; text-align: justify; white-space: normal; widows: 1; text-indent: 28px; line-height: 3em; background-color: rgb(255, 255, 255);&quot;&gt;&lt;span style=&quot;font-size: 18px; color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;&lt;span style=&quot;color: rgb(0, 0, 0); margin: 0px; padding: 0px; font-size: 19px; font-family: 宋体, SimSun;&quot;&gt;三润自主特色农产品产业园区(泽地公司)经营种植面积约6000亩，其中葡萄种植面积约300亩，以高端鲜食葡萄阳光玫瑰为主，另有部分夏黑及无核翠宝等多个品种。目前成熟的为园区温室设施内种植的少量早夏黑，预计到7月中下旬将有7000余斤夏黑成熟上市。&lt;/span&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1529042008','','','',null,null,null,null,null,null,null,null,null,null),
('440','191','北京三润泰克国际农业科技有限公司党支部 组织开展2018年七一党员活动','/201807181531883255.jpg','为纪念中国共产党成立97周年，继承和弘扬党的光荣传统和优良作风，提高基层党组织的凝聚力和战斗力，增强广大共产党员的光荣感、责任感和使命感，北京三润泰克国际农业科技有限公司党支部在中关村民营科技企业家协会联合党委的指导下，结合公司的实际情况，组织开展了主题为“砥砺前行，不忘初心”的党员活动。','&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 2em; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; color: rgb(89, 89, 89); font-size: 18px; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;&quot;&gt;为纪念中国共产党成立97周年，继承和弘扬党的光荣传统和优良作风，提高基层党组织的凝聚力和战斗力，增强广大共产党员的光荣感、责任感和使命感，北京三润泰克国际农业科技有限公司党支部在中关村民营科技企业家协会联合党委的指导下，结合公司的实际情况，组织开展了主题为“砥砺前行，不忘初心”的党员活动。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 2em; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; color: rgb(89, 89, 89); font-size: 18px; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;&quot;&gt;本次活动分为党课学习、一线实践劳动和参观活动。公司董事长吕科结合公司实际情况与党员深刻探讨了中美贸易争端,今天的中国面对着前所未有的经济全球化的大环境、面对着如何成为创新性国家的重任，只有我们每一个人、在座的每一位党员成为具有学习能力、独立思考能力、自主选择能力、审美能力、战胜困难能力和有使命感的人，我们这个社会才能不断进步，中华民族才真的有希望!只有民族有希望，我们企业才能看到希望！&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; color: rgb(102, 102, 102); text-align: center; text-decoration: inherit;&quot;&gt;&lt;img src=&quot;http://www.sangreen.cn/Uploads/ue/image/20180718/1531881737982297.jpg&quot; title=&quot;1531881737982297.jpg&quot; alt=&quot;1.jpg&quot; width=&quot;735&quot; height=&quot;424&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 38px; vertical-align: top; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; color: rgb(89, 89, 89);&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;&quot;&gt;党员们深入基层一线，发扬苦干实干精神，通过园区的实践劳动，全体党员更好的了解公司的发展现状，一线生产对公司未来发展的重要性，&lt;/span&gt;激发党员以身作则，以良好精神风貌和更加饱满的热情投入到工作中&lt;span style=&quot;margin: 0px; padding: 0px; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;&quot;&gt;。&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;http://www.sangreen.cn/Uploads/ue/image/20180718/1531882717366608.jpg&quot; title=&quot;1531882717366608.jpg&quot; alt=&quot;2.jpg&quot;/&gt;&lt;/p&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(127, 127, 127); font-family: 宋体, SimSun; font-size: 18px;&quot;&gt;&lt;/span&gt;&lt;br/&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 38px; vertical-align: top; line-height: 2.5em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; color: rgb(89, 89, 89); background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;&quot;&gt;传承光荣传统，弘扬优良作风。党支部组织全体党员参观洋河区政府新城名苑党群之家，了解党的各级组织始终把人民的利益放在第一位，党群之家共设置八个对外服务窗口包含：1.党员服务2.代办服务3.物业服务 4.就业创业5.社会保障 6.社会救助 7. 缴费服务 8.综治调解。让百姓享受到了更便捷、更丰富、更贴心的“立体式”服务。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;http://www.sangreen.cn/Uploads/ue/image/20180718/1531883114712414.jpg&quot; title=&quot;1531883114712414.jpg&quot; alt=&quot;3.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(127, 127, 127); font-family: 宋体, SimSun; font-size: 12px;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 38px; vertical-align: top; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; color: rgb(89, 89, 89);&quot;&gt;三润党支部组织党员赴淮安、徐州等地参观了周恩来故居、周恩来纪念馆、淮海战役纪念馆等红色革命根据地进行学习教育，接受红色圣地的精神洗礼，以此来增强广大党员的光荣感、使命感，激发广大党员的爱国信念，保持共产党员的先进性。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 38px; vertical-align: top; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; color: rgb(89, 89, 89); background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;&quot;&gt;通过一系列缅怀革命先辈的奋斗历程和光辉事迹，让我们重温了斗争时期党的历史和光辉历程，接受革命传统教育，坚定理想信念，加强党性修养，提高综合能力。党员们纷纷表示，要以实际行动继承和发扬老一辈共产党人的革命精神，牢记党旗下的誓言，爱岗敬业，勤奋工作，充分发挥党员的先锋模范作用。为集团发展做出自己的贡献。&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1531411200','','','',null,null,null,null,null,null,null,null,null,null),
('441','191','三润集团闪亮登场GreenTech世界顶级园艺博览会','/201807181531884958.jpg','近日，在荷兰阿姆斯特丹RAI国际会展中心举办了世界顶级园艺博览会—GreenTech 2018荷兰国际花卉园艺展。作为国际上影响力最为深远的花卉园艺展览会，GreenTech受到国际行业专家人士的一致推崇，为期三天的盛宴共吸引了来自于112个国家的477家参展公司和10465名专业观众。','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; box-sizing: border-box; border: 0px none; line-height: 2em; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(136, 136, 136);&quot;&gt;近日，在荷兰阿姆斯特丹RAI国际会展中心举办了世界顶级园艺博览会—GreenTech 2018荷兰国际花卉园艺展。作为国际上影响力最为深远的花卉园艺展览会，GreenTech受到国际行业专家人士的一致推崇，为期三天的盛宴共吸引了来自于112个国家的477家参展公司和10465名专业观众。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; box-sizing: border-box; border: 0px none; line-height: 2em; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(136, 136, 136);&quot;&gt;三润集团作为在温室领域拥有着多年从业经验的行业佼佼者，也受邀参加此次展会。本次参展由三润集团国际事业部总经理羊锐带队，并有技术研发，园艺规划部门的同事共同参展，取得了不错的效果。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180718/1531885936454032.jpg&quot; title=&quot;1531885936454032.jpg&quot; alt=&quot;22.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(136, 136, 136); font-size: 16px;&quot;&gt;随着集团国际业务的快速发展，三润的足迹已遍布世界各地。相关温室产品已出口到北美、中东，非洲，以及东南亚等40多个国家和地区，受到国际客户的一致好评。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180718/1531885948822948.jpg&quot; title=&quot;1531885948822948.jpg&quot; alt=&quot;333.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em;&quot;&gt;&amp;nbsp;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(136, 136, 136);&quot;&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(136, 136, 136);&quot;&gt;&amp;nbsp;&amp;nbsp;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;&amp;nbsp; 三润集团致力于提供现代农业园区规划、建设、运营综合解决方案。在现代设施农业建设与运营方面积累了丰富的实践经验，实现了现代农业产业园区全产业链的有效闭合，推动农业园区从传统产业模式向新型产业模式的快速转变。&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1529596800','','','',null,null,null,null,null,null,null,null,null,null),
('442','191','封顶大吉！热烈庆祝三润集团首座办公楼荣耀封顶！','/201807181531890562.jpg','一座城市，彰显一个时代的精神
一座建筑，代表一座城市的灵魂
一座大楼，承载一个企业的梦想','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;一座城市，彰显一个时代的精神&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;一座建筑，代表一座城市的灵魂&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 16px;&quot;&gt;一座大楼，承载一个企业的梦想&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180816/1534400313201645.png&quot; title=&quot;1534400313201645.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; line-height: 2em; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; color: rgb(233, 131, 109);&quot;&gt;❖&lt;/span&gt;&lt;span class=&quot;135brush&quot; style=&quot;margin: 0px; padding: 0px;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;text-indent: 2em;&quot;&gt;2018年6月22日，在三润辉煌的历程里，又迎来一个伟大而隆重的日子，三润集团首座办公楼正式封顶！集团董事长吕科携现场三润人共同见证了这激动人心的时刻，洋河政府委员王超等莅临仪式现场！&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: center; border-color: rgb(198, 198, 199);&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180816/1534400364874554.png&quot; title=&quot;1534400364874554.png&quot; alt=&quot;blob.png&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 2em;&quot;&gt;三润集团首座办公楼位于宿迁洋河新区三润自主国际农业科技园区内，作为洋河新区现代农业园区的标杆，办公楼的落成，是三润集团向专业化、现代化、国际化迈进的重要一步，展露了三润集团崭新的面貌，预示三润集团未来将会进行更有力的腾飞，以铸造业界经典。&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1529942400','','','',null,null,null,null,null,null,null,null,null,null),
('443','191','盘点总结、砥砺前行---三润集团2018年上半年工作总结会胜利召开','/201808161534404928.jpg','2018年8月1日，“三润集团2018年上半年工作总结会”在集团总部顺利召开。会议由三润集团总经理李迎忠主持，集团董事长吕科及各部门主管、各分公司经理及员工代表参加了会议。','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 43px; line-height: 2em; text-align: left;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; letter-spacing: 2px;&quot;&gt;2018年8月1日，“三润集团2018年上半年工作总结会”在集团总部顺利召开。会议由三润集团总经理李迎忠主持，集团董事长吕科及各部门主管、各分公司经理及员工代表参加了会议。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180817/1534473459476404.png&quot; title=&quot;1534473459476404.png&quot; alt=&quot;blob.png&quot; width=&quot;281&quot; height=&quot;242&quot;/&gt;&lt;img src=&quot;/Uploads/ue/image/20180817/1534473488558391.png&quot; title=&quot;1534473488558391.png&quot; alt=&quot;blob.png&quot; width=&quot;252&quot; height=&quot;243&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(236, 224, 148);&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(255, 192, 0);&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(216, 87, 81);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(139, 162, 176);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(225, 195, 168);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-size: 10px; color: rgb(181, 179, 180);&quot;&gt;■&lt;/span&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 43px; line-height: 2em; text-align: left;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; letter-spacing: 2px;&quot;&gt;会上，各分公司、各事业部负责人结合年初制定的工作目标，对2018年上半年的工作进行了全面汇报，针对上半年的工作任务完成情况，查找了工作中存在的问题和不足，理清工作思路，提出了下半年工作打算。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180817/1534473641234884.png&quot; title=&quot;1534473641234884.png&quot; alt=&quot;blob.png&quot; width=&quot;841&quot; height=&quot;476&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 2em; text-align: left; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; letter-spacing: 2px;&quot;&gt;&amp;nbsp;三润集团总经理李迎忠结合集团上半年合同签署情况、项目执行情况、以及费用的把控等方面进行了具体分析，在肯定集团2018年上半年取得优异成绩的同时，也提出了工作中的不足之处，如人员、项目成本的把控，项目管理软件更好的运用等，下半年的工作要扬长避短，使集团更标准化、规范化、制度化。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-align: left; text-indent: 2em; line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px; letter-spacing: 2px;&quot;&gt;最后，集团董事长吕科在重要讲话中，正确分析了集团目前的形势和定位，三润集团已经进入一个比较稳定发展阶段，要做好公司的战略规划，加快青年团队人才培养。同时吕科董事长充分肯定了集团上半年取得的各项成绩，并指出了下半年的工作重点和努力方向，号召集团全体人员携起手来，团结一心、齐头并进，为争取新的胜利而努力奋斗。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;br/&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; clear: both; text-indent: 2em; line-height: 2em; letter-spacing: 2px; text-align: left;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; font-family: 宋体, SimSun; font-size: 18px;&quot;&gt;&amp;nbsp;随着集团不断壮大，各项工作也在紧锣密鼓的有序进行，让我们拧成一股绳，朝着同一目标出发，为全面实现年度工作目标而努力奋斗。&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;','1','0','','1533109131','','','',null,null,null,null,null,null,null,null,null,null),
('446','233','小农户‘傍’上大企业——润易国际农业“反租倒包”模式让群众安心致富','/201808291535508603.jpg','','&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180829/1535508617402849.jpg&quot; title=&quot;1535508617402849.jpg&quot; alt=&quot;1.1.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　不是自己的地，不是自己的棚，不是自己的苗，市洋河新区仓集镇六里棚村村民陈翠侠却干得格外卖力。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　“卖力给别人干活？当然不是！干得越多赚得越多，干得越好赚得越多。”陈翠侠笑着说。&lt;/p&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180829/1535508628347136.jpg&quot; title=&quot;1535508628347136.jpg&quot; alt=&quot;2.2.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　为什么？很简单，陈翠侠家承租了江苏润易国际农业科技园的一个果蔬大棚，并参与销售利润分成。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　江苏润易国际农业科技园是洋河新区引进的现代化农业项目，也是目前全国最大的高端葡萄和樱桃种植基地，规划占地面积5000亩，已建成投入使用大棚1130亩。&lt;/p&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180829/1535508640841276.jpg&quot; title=&quot;1535508640841276.jpg&quot; alt=&quot;3.3.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　据介绍，该科技园的棚内管理以当地农民家庭承包模式为主，实行统一培训，统一管理，统一采收，统一分销，已有30多户当地农户参与其中，项目全部完工后，可以带动当地800多人就业。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(0, 0, 0);&quot;&gt;江苏润易国际农业科技园技术总工张建海告诉记者，果蔬大棚管理以12.3亩/人、每人2100元/月标准承包给农户，农户每周都会拿到执行方案，技术人员采取现场随机抽查的方式，对他们的完成情况进行考核，实行每周一评，每月一考核。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(255, 76, 65);&quot;&gt;“以陈翠侠家的3号棚为例，该棚占地45亩，核算下来，需要三四名工人，也就是每月7500元左右固定工资。”&lt;/span&gt;&lt;/strong&gt;张建海介绍说，科技园每月向陈翠侠家发放固定工资，他们负责完成好执行方案要求，“至于实际几个人干活，我们并不做硬性要求。”&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　走进陈翠侠家承包的果蔬大棚，采用水肥一体化和根域限制栽培技术种植的果树长势喜人。他们家并没有请工人，夫妻两自己干，月收入7500元，忙并快乐着。&lt;/p&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180829/1535508651164095.jpg&quot; title=&quot;1535508651164095.jpg&quot; alt=&quot;4.4.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(255, 76, 65);&quot;&gt;“我们上周评了优，争取这周再拿个优。根据评优率，每月还能拿到200元至500元不等的额外奖励。”&lt;/span&gt;&lt;/strong&gt;陈翠侠说，如今的劳动强度并不比过去打工大，赚得却还要多一些，而且方便照顾家庭。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　更可喜的是，明年开始，葡萄进入挂果期，江苏润易国际农业科技园将把12.3亩/人标准调整到8亩/人，承包户领到的固定工资更多；同时，每个大棚优质果的产量将与承包农户的收入直接挂钩，届时每个家庭年均收入将不低于7万元。&lt;/p&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20180829/1535508660941966.jpg&quot; title=&quot;1535508660941966.jpg&quot; alt=&quot;5.5.jpg&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(255, 76, 65);&quot;&gt;“葡萄第一年挂果，每亩产1000斤没问题，哪怕是80%的优果率、每斤1元的优果分红，每亩分红也有800元，陈翠侠家分红收入将多达36000元。”&lt;/span&gt;&lt;/strong&gt;张建海说，进入丰果期，葡萄产量将达到3000斤/亩以上，承包农户的收入自然也会水涨船高。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　村民丁艳到江苏润易国际农业科技园才几个月，已熟练掌握葡萄绑枝、摘芯等技术要领。“‘傍’上大企业，我们小农户不仅腰包鼓起来，还学到不少技术，过得越来越充实！”丁艳幸福地说。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(26, 49, 2); font-family: 微软雅黑; font-size: 17px; letter-spacing: 1px; line-height: 30.6px; white-space: normal; widows: 1; background-color: rgb(196, 230, 109); box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;　　&lt;strong style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(255, 76, 65);&quot;&gt;“江苏润易国际农业科技园‘反租倒包’模式，有效实现小农户和现代农业发展有机衔接，我们将继续支持和推广。”&lt;/span&gt;&lt;/strong&gt;洋河新区社会事业局局长吴羡表示，将持续招引、培育农业龙头企业，创新“龙头企业+农户”合作模式，带动农户增收致富、阔步奔小康。（宿迁日报记者高云龙）&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','1','','1535508055','','','',null,null,null,null,null,null,null,null,null,null),
('444','195','三润视频','','','','0','6','','1534405529','','','',null,null,null,null,null,null,'http://www.sangreen.cn/index/about/c_id/239.html',null,null,null),
('445','191','聚焦产业园区设施创新，引领现代农业科技发展！——三润集团技术研讨会在宿迁圆满召开','/201808171534469964.jpg','​2018年8月5日，三润集团技术研讨会在江苏宿迁组织召开，会议围绕“聚焦产业园区设施创新，引领现代农业科技发展 ”主题，对温室新设计、种植新技术、施工新工艺及设施与种植相结合最终实现为种植服务等进行交流探讨。集团三十余位技术骨干参加了本次会议。','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; width: 617px; vertical-align: top; font-size: 14px; text-indent: 2em; text-align: justify; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: arial, helvetica, sans-serif;&quot;&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 28px; line-height: 2em;&quot;&gt;&lt;span style=&quot;font-size: 16px; line-height: 200%; font-family: 宋体;&quot;&gt;2018年8月5日，三润集团技术研讨会在江苏宿迁组织召开，会议围绕“聚焦产业园区设施创新，引领现代农业科技发展 ”这一主题，对智能温室新设计、温室种植新技术、项目施工新策略等进行交流探讨。集团三十余位技术骨干参加了本次会议。&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img class=&quot;&quot; src=&quot;https://mmbiz.qpic.cn/mmbiz_png/Ek26OKsAf3XXaInbkYNYcPjQYZsTYl82o1c3xic9QD8mycyF27uSUFMOCaHTCtvW3dtn19TZJGaREm5ia5dicbeWA/640?wx_fmt=png&amp;tp=webp&amp;wxfrom=5&amp;wx_lazy=1&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(38, 38, 38); font-size: 16px; font-family: arial, helvetica, sans-serif; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&amp;nbsp; &amp;nbsp;&amp;nbsp; &amp;nbsp;会上，代表们详细介绍了集团在润易国际农业科技园一期项目建设中的各项创新成果。深刻分析了现代农业产业园的发展现状，提出技术部门要不断加强工艺改良和技术创新，推动三润产业的可持续发展。技术代表们指出，唯改革者胜，唯创新者强，只有科技创新才能引领企业发展。&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img class=&quot;&quot; src=&quot;https://mmbiz.qpic.cn/mmbiz_png/Ek26OKsAf3XXaInbkYNYcPjQYZsTYl82c33hVCxbpHHES55PeBjhzdgN9eBSHpRicoLkPYLdwAs2g5WKpqMc1mw/640?wx_fmt=png&amp;tp=webp&amp;wxfrom=5&amp;wx_lazy=1&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;span style=&quot;color: rgb(166, 166, 166); font-family: arial, helvetica, sans-serif; font-size: 10px;&quot;&gt;技术服务部经理欧旺鑫作《润易国际农业科技园一期项目温室设计分析》的汇报&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img class=&quot;&quot; src=&quot;https://mmbiz.qpic.cn/mmbiz_png/Ek26OKsAf3XXaInbkYNYcPjQYZsTYl82BgBCx2kBiappuxpr8bOiaHAckSbeLGwqJLkTJHBUqUWOTDYmIu3MsicKw/640?wx_fmt=png&amp;tp=webp&amp;wxfrom=5&amp;wx_lazy=1&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;span style=&quot;color: rgb(166, 166, 166); font-family: arial, helvetica, sans-serif; font-size: 10px;&quot;&gt;工程管理部项目经理张俊杰作《润易国际农业科技园项目建设施工浅析》的报告&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img class=&quot;&quot; src=&quot;https://mmbiz.qpic.cn/mmbiz_png/Ek26OKsAf3XXaInbkYNYcPjQYZsTYl82jhryFfaBW1l6HKxtVg9lic5wuaAEfJxj4S1AqBHibjPsVuSkXuia87iaCQ/640?wx_fmt=png&amp;tp=webp&amp;wxfrom=5&amp;wx_lazy=1&quot; width=&quot;800&quot; height=&quot;528&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;span style=&quot;font-family: arial, helvetica, sans-serif; font-size: 10px;&quot;&gt;&lt;span style=&quot;font-family: arial, helvetica, sans-serif; color: rgb(166, 166, 166); text-indent: 28px; text-align: right;&quot;&gt;技&lt;/span&gt;&lt;span style=&quot;font-family: arial, helvetica, sans-serif; color: rgb(166, 166, 166); text-align: right; text-indent: 28px;&quot;&gt;术研发中心总监龙智强作《国内外大型连栋智能温室的设计及趋势分析》的报告&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;text-align:center&quot;&gt;&lt;img class=&quot;&quot; src=&quot;https://mmbiz.qpic.cn/mmbiz_png/Ek26OKsAf3XXaInbkYNYcPjQYZsTYl82eicUWEamic6wEbNeEnMgDrvtv4pibIQ2UhYjTfeSFuqjvFGKZSeiasvaBw/640?wx_fmt=png&amp;tp=webp&amp;wxfrom=5&amp;wx_lazy=1&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;text-align: center;&quot;&gt;&lt;span style=&quot;color: rgb(166, 166, 166); text-align: right; font-family: arial, helvetica, sans-serif; font-size: 10px;&quot;&gt;润易公司副总经理张建海作《葡萄和樱桃种植模式分析》的报告&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;text-indent: 2em; line-height: 2em;&quot;&gt;&lt;span style=&quot;font-size: 16px; font-family: arial, helvetica, sans-serif;&quot;&gt;&lt;span style=&quot;font-size: 16px; color: rgb(38, 38, 38); font-family: 宋体, SimSun; letter-spacing: 1.5px; text-align: justify; text-indent: 2em;&quot;&gt;润易国际农业科技园项目位于宿迁洋河新区国家农业公园核心区内，由集团为产业发展布局成立的全资子公司润易公司负责整体运营。该项目集建设管理、种植管理、运营管理于一体，项目中运用了&lt;/span&gt;&lt;strong style=&quot;color: rgb(38, 38, 38); font-family: 宋体, SimSun; letter-spacing: 1.5px; text-align: justify; text-indent: 2em; margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;新型大跨度单栋大棚（24米跨）、新型日光温室、新型内置保温被系统、单层膜温室屋面全开系统&lt;/strong&gt;&lt;span style=&quot;font-size: 16px; color: rgb(38, 38, 38); font-family: 宋体, SimSun; letter-spacing: 1.5px; text-align: justify; text-indent: 2em;&quot;&gt;等多项创新成果专利。其中新型大跨度单栋大棚采用新型结构材料，强度高、重量轻、吸热少，对覆盖材料具有较好的保护作用，24米跨的高大空间结构，更适合樱桃等果树的种植；新型内置保温被系统有效的解决了传统的外置保温被对骨架结构强度的影响，同时也有效解决了外置保温被因雨淋造成的保温效果及使用寿命的影响；新型日光温室采用主动蓄热原理，在无加温措施的情况下，能够比传统日光温室提高5度左右的保温效果；连栋膜温室顶部全开启系统，将温室顶部通风面积提高到70%左右，仅通过自然通风，就能达到较好的温室降温效果。这些成果的应用不仅有效降低了前期的建设成本，后期使用操作简单，维护费用较低，真正的实现了高效节能。园区整体采用&lt;/span&gt;&lt;strong style=&quot;color: rgb(38, 38, 38); font-family: 宋体, SimSun; letter-spacing: 1.5px; text-align: justify; text-indent: 2em; margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;水肥一体化管理、根域限制栽培&lt;/strong&gt;&lt;span style=&quot;font-size: 16px; color: rgb(38, 38, 38); font-family: 宋体, SimSun; letter-spacing: 1.5px; text-align: justify; text-indent: 2em;&quot;&gt;等先进种植技术，从管理投入、劳动力投入、损耗、产区选择上最大限度的降低边际成本，大大提高了高端优质水果的综合产出率。&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;/section&gt;&lt;section&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; word-wrap: break-word; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-size: 1em; word-break: break-all; letter-spacing: 1.5px; text-align: left; text-indent: 2em; line-height: 2em; box-sizing: border-box !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; color: rgb(38, 38, 38); font-size: 16px; font-family: arial, helvetica, sans-serif; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;整个会议贯穿“积极、主动、应变”的思路，强调以创新为核心，为三润集团未来的发展道路奠定坚实的基础。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; word-wrap: break-word; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-size: 1em; word-break: break-all; letter-spacing: 1.5px; text-align: left; text-indent: 2em; line-height: 2em; box-sizing: border-box !important;&quot;&gt;&lt;span style=&quot;color: rgb(38, 38, 38); letter-spacing: 1.5px; text-indent: 2em; font-size: 16px; font-family: arial, helvetica, sans-serif;&quot;&gt;在改革道路上积累经验、挖掘潜能、开拓创新，新时代的三润集团定能战胜各种风险挑战，乘风破浪，行稳致远。&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1533519639','','','',null,null,null,null,null,null,null,null,null,null),
('447','191','宿迁市党政领导莅临三润集团江苏润易国际农业科技园区参观考察','/201810101539139739.jpg','  ​2018年8月18日，宿迁市市委书记张爱军针对生态经济示范镇集中居住情况前往三润集团江苏润易国际农业科技园进行实地调研，陪同调研的有市政协主席王益，市委常委、市委副书记宋乐伟，市委常委、秘书长、市政法委书记张晓伟，洋河新区党工委书记张联东等市、区领导，三润集团吕科董事长热情接待。','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 15px;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;2018年8月18日，宿迁市市委书记张爱军针对生态经济示范镇集中居住情况前往三润集团江苏润易国际农业科技园进行实地调研，陪同调研的有市政协主席王益，市委常委、市委副书记宋乐伟，市委常委、秘书长、市政法委书记张晓伟，洋河新区党工委书记张联东等市、区领导，三润集团吕科董事长热情接待。&lt;/span&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;img src=&quot;/Uploads/ue/image/20181010/1539139748908905.jpg&quot; title=&quot;1539139748908905.jpg&quot; alt=&quot;1.1.jpg&quot;/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 2em; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑; font-size: 15px;&quot;&gt;吕科董事长为一行领导介绍了园区的规划、建设及运营情况。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;img class=&quot;&quot; src=&quot;https://mmbiz.qpic.cn/mmbiz_png/Ek26OKsAf3UjfHU5IkBeCkyMgicnxGOecePjSGic2IzrrJ8HicM5W1xHlCQAVVa5Mqjxd6fxf9pgEsPRNBQbxhvvA/640?wx_fmt=png&amp;tp=webp&amp;wxfrom=5&amp;wx_lazy=1&amp;wx_co=1&quot;/&gt;&lt;/section&gt;&lt;section&gt;&lt;img class=&quot;&quot; src=&quot;https://mmbiz.qpic.cn/mmbiz_png/Ek26OKsAf3UjfHU5IkBeCkyMgicnxGOecfgw0WDISjFX0jDZLlWJKY4kmE7QjTzZZziaoUlK3eaGW7sI6eeTGAYQ/640?wx_fmt=png&amp;tp=webp&amp;wxfrom=5&amp;wx_lazy=1&amp;wx_co=1&quot;/&gt;&lt;/section&gt;&lt;/section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 10px; color: rgb(236, 224, 148);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 10px; color: rgb(255, 192, 0);&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 10px; color: rgb(216, 87, 81);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 10px; color: rgb(139, 162, 176);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 10px; color: rgb(225, 195, 168);&quot;&gt;■&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 10px; color: rgb(181, 179, 180);&quot;&gt;■&lt;/span&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 28px; line-height: 32px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑; font-size: 15px;&quot;&gt;园区新颖的管理模式获得张爱军书记一行的一众好评，吕科董事长详细介绍道：三润国际农业科技园是目前全国企业化运营、农业设施配套规模最大的高端葡萄和樱桃种植基地，生产运营以农民家庭式承包为主，统一培训，统一管理，统一采收，统一分销，可解决当地800余名剩余劳动力的就业问题。把优质产量与承包农户收入挂钩，农民参加销售利润分配，多劳多得，在进入丰产期后，平均家庭年均收入可达7万元左右。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 28px; line-height: 32px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑; font-size: 15px;&quot;&gt;张爱军书记对园区采用的农民家庭承包管理模式给与了高度评价：“农民家庭式承包模式既让农民学会了种植技术，还增加了家庭收入，吸引农村劳动力回流，有效带动周边农民持续稳定增收，值得总结推广。”&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 28px; line-height: 32px; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑; font-size: 15px;&quot;&gt;吕科董事长对张爱军书记的肯定表示了真挚的感谢。三润集团一定不忘初心，戮力前行，努力铸造业界经典。&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1535078851','','','',null,null,null,null,null,null,null,null,null,null),
('448','191','三润集团再添佳绩——我国西北地区首座植物隔离检疫温室落地建成','/201810101539140309.jpg','随着三润集团业务的不断拓展，由北京三润泰克国际农业科技有限公司规划、设计、建设的具有国际领先水平的“杨凌植物隔离检疫温室”近日竣工验收并投入使用。','&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑, sans-serif; text-indent: 28px; text-align: justify;&quot;&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 2em; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑, sans-serif; text-indent: 28px;&quot;&gt;随着三润集团业务的不断拓展，由北京三润泰克国际农业科技有限公司规划、设计、建设的具有国际领先水平的“杨凌植物隔离检疫温室”近日竣工验收并投入使用。&lt;/span&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important; text-align: center;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20181010/1539143886441925.jpg&quot; title=&quot;1539143886441925.jpg&quot; alt=&quot;1111.jpg&quot;/&gt;&lt;/p&gt;&lt;section&gt;&lt;section&gt;&lt;p style=&quot;margin: 0px auto; padding: 0px 0px 195.8px; max-width: 100%; box-sizing: border-box; word-wrap: break-word !important; clear: both; min-height: 1em; overflow: hidden; width: 317.015625px; height: 0px; line-height: 2em; background-image: url(https://mmbiz.qpic.cn/mmbiz_jpg/Ek26OKsAf3X6tbNaicJ5OyvxdlKNxxkJk2WlsDT24bhicjQnQa6WXU01PibTGHmiaMSrmoQ8iajiaNbFicssTapNtyGsQ/640?wx_fmt=jpeg); background-size: cover; background-position: 50% 50%;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20181010/1539143426383312.jpg&quot; title=&quot;1539143426383312.jpg&quot; alt=&quot;222.jpg&quot; width=&quot;318&quot; height=&quot;196&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;section&gt;&lt;p style=&quot;margin: 0px auto; padding: 0px 0px 195.8px; max-width: 100%; box-sizing: border-box; word-wrap: break-word !important; clear: both; min-height: 1em; overflow: hidden; width: 317.015625px; height: 0px; line-height: 2em; background-image: url(https://mmbiz.qpic.cn/mmbiz_jpg/Ek26OKsAf3X6tbNaicJ5OyvxdlKNxxkJkib7gToEsHRSMIpicn3vbbOHgq0bL4AWlutIUmn4fOfiahPP3TR8VnbXicA/640?wx_fmt=jpeg); background-size: cover; background-position: 50% 50%;&quot;&gt;&lt;img src=&quot;/Uploads/ue/image/20181010/1539143434413214.jpg&quot; title=&quot;1539143434413214.jpg&quot; alt=&quot;333.jpg&quot;/&gt;&lt;/p&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;/section&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 2em; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;该温室位于杨凌现代农业示范园区，建设面积为448.2m²。共设有6间隔离室，其中普通隔离室4间、深度隔离室2间。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 28px; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑, sans-serif;&quot;&gt;该隔离温室配置齐全，具有环境控制系统、消毒系统、空气处理系统、负压通风系统、视频监控系统等设施，以保证达到隔离检疫所需的各项环境标准，有效防控温室内部有害生物的逃逸和温室外部有害生物的侵染。竣工验收时委托第三方专业机构对循环水处理水质、排污水处理水质，气密性、焚烧炉尾气等项目进行检测，各项指标均符合国家排放标准。该温室还具备资源利用率高、建筑成本低的高性价比优势，它的成功建成具有显著的经济、社会和生态价值，对提升西北地区农业植物安全防御能力、加快数字化农业建设步伐将发挥巨大作用，具有广阔的推广应用前景。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; text-indent: 28px; line-height: 2em; box-sizing: border-box !important; word-wrap: break-word !important;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑, sans-serif;&quot;&gt;杨凌植物隔离检疫温室的建成，主要应用于进出口植物及种子的隔离试种，专门进行杂草、真菌、病毒、细菌等病虫害检疫，可对隔离试种对象提供相应的光照、水分、温度、湿度、压力等可控环境，是植物检验检疫必备的核心技术装备，对保障植物安全、提高农产品质量、推进农业现代化具有重要的现实意义。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-family: 微软雅黑, sans-serif;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;/section&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','1','0','','1536548006','','','',null,null,null,null,null,null,null,null,null,null);
DROP TABLE IF EXISTS  `base_news_pic`;
CREATE TABLE `base_news_pic` (
  `n_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(225) NOT NULL COMMENT '新闻标题',
  `thumb` varchar(225) NOT NULL COMMENT '新闻展示图',
  `desc` varchar(225) NOT NULL COMMENT '新闻描述',
  `content` text NOT NULL COMMENT '新闻内容',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶0不置顶1置顶',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `like` text NOT NULL COMMENT '浏览量',
  `addtime` int(15) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `logo` varchar(200) DEFAULT NULL,
  `etitle` varchar(200) DEFAULT NULL,
  `pinzhong` varchar(60) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `content2` mediumtext,
  `youshi` varchar(500) DEFAULT NULL,
  `lianjie` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`n_id`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 COMMENT='新闻模块表';

insert into `base_news_pic`(`n_id`,`c_id`,`title`,`thumb`,`desc`,`content`,`top`,`sort`,`like`,`addtime`,`seotitle`,`keywords`,`seodesc`,`logo`,`etitle`,`pinzhong`,`price`,`content2`,`youshi`,`lianjie`) values
('47','211','11111','/201804171523946922.jpg','品种','&lt;p&gt;&lt;span style=&quot;color: rgb(57, 57, 57); font-family: 微软雅黑; font-size: 14px; text-align: -webkit-right; background-color: rgb(255, 255, 255);&quot;&gt;特点&lt;/span&gt;&lt;/p&gt;','0','0','','1523945755','','','','','每穗果50个，颜色透亮呈翡翠色，甜度±20，口感玫瑰花香，含水量65%，葡萄口感中最好！','123','58','&lt;p&gt;&lt;span style=&quot;color: rgb(57, 57, 57); font-family: 微软雅黑; font-size: 14px; text-align: -webkit-right; background-color: rgb(255, 255, 255);&quot;&gt;简介&lt;/span&gt;&lt;/p&gt;','&lt;p&gt;优势&lt;/p&gt;',null),
('50','234','夏黑','/201804201524210982.jpg','欧美杂交种，三倍体品种。由日本山梨县果树试验场由巨峰X二倍体无核白杂交育成，1997年8月获得品种登记，1998年引入我国。','&lt;p&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;1：解除疲劳，夏黑葡萄中所含有的大量的葡萄糖和果糖，进入体内后会转化成能量，可迅速增强体力，有效地消除肉体的疲劳。因此疲劳时吃一些葡萄可以快速改善。&lt;/span&gt;&lt;br/&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);&quot;&gt;　　2：抗毒杀菌，夏黑葡萄中含有天然的聚合苯酚，能与病毒或细菌中的蛋白质化合，使之失去传染疾病的能力，常食夏黑葡萄对于脊髓灰白质病毒及其它一些病毒有良好杀灭作用，而使人体产生抗体。&lt;/span&gt;&lt;br/&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);&quot;&gt;　　3：改善过敏症状，防癌抗癌，夏黑葡萄皮中的白藜芦醇不仅能抑制发炎物质的运作，有效缓解过敏症状，还可以防止正常细胞癌变，并能抑制已恶变细胞扩散，有较强的防癌抗癌功能。&lt;/span&gt;&lt;br/&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);&quot;&gt;　　4：抗贫血，夏黑葡萄中还具有抗恶性贫血作用的维生素B12，常饮红葡萄酒，有益于治疗恶性贫血。&lt;/span&gt;&lt;/p&gt;','0','0','','1524135663','','','','','',null,'','&lt;p&gt;夏黑&lt;/p&gt;','&lt;p&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);&quot;&gt;香甜可口，微微发酸，皮紧沾果肉，可不吐皮。是中国市场上最为好吃的葡萄品种之一。&lt;/span&gt;&lt;/p&gt;',''),
('51','236','樱桃','/201804201524211029.jpg','','','0','0','','1524135709','','','','','樱桃是阿西罗拉樱桃的中文名称。原产于热带美洲西印度群岛加勒比海地区，因此又叫西印度樱桃。适合在雨量充沛、日照充足、温度适宜的热带及亚热带地区生长，以富含维生素C而闻名于世，是世界公认的“天然VC之王”和“生命之果”。',null,'','','&lt;p&gt;樱桃铁的含量较高，每百克樱桃中含铁量多达59毫克，居于水果首位。维生素A含量比葡萄、苹果、橘子多4-5倍。胡萝卜素含量比葡萄、苹果、橘子多4～5倍。此外，樱桃中还含有维生素B、C及钙、磷等矿物元素。每100g含水分83g，蛋白质1.4g，脂肪0.3g，糖8g，碳水化合物14.4g，热量66千卡，粗纤维0.4g，灰分0.5g，钙18mg，磷18mg，铁5.9mg，胡萝卜素0.15mg，硫胺素0.04mg，核黄素0.08mg，尼可酸0.4mg，抗坏血酸900mg，钾258mg，钠0.7mg，镁10.6mg。 [1] 
樱桃可以缓解贫血。铁是合成人体血红蛋白的原料，对于女性来说，有着极为重要的意义。世界卫生组织的调查表明，大约有50%的女童、20%的成年女性、40%的孕妇会发生缺铁性贫血。&lt;/p&gt;',''),
('49','234','阳光玫瑰','/201804201524211069.jpg','阳光玫瑰','','0','0','','1524108977','','','','','',null,'','','&lt;p&gt;&lt;a target=&quot;_blank&quot; href=&quot;https://baike.baidu.com/item/%E6%9E%9C%E7%A9%97&quot; style=&quot;color: rgb(19, 110, 194); text-decoration-line: none; font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;果穗&lt;/a&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);&quot;&gt;大，为圆锥形, 穗形紧凑','');
DROP TABLE IF EXISTS  `base_team`;
CREATE TABLE `base_team` (
  `p_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(100) NOT NULL COMMENT '产品标题',
  `thumb` varchar(100) NOT NULL COMMENT '产品图片',
  `desc` varchar(225) NOT NULL COMMENT '产品描述',
  `content` text NOT NULL COMMENT '产品详情',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶0不置顶1置顶',
  `addtime` int(12) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `number` text COMMENT '型号',
  `tech` text COMMENT '技术支持',
  `pic` text,
  `image` text,
  `touxian` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`p_id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COMMENT='产品模块表';

DROP TABLE IF EXISTS  `base_tedian`;
CREATE TABLE `base_tedian` (
  `n_id` int(11) NOT NULL AUTO_INCREMENT,
  `c_id` int(11) NOT NULL COMMENT '栏目ID',
  `title` varchar(225) NOT NULL COMMENT '新闻标题',
  `thumb` varchar(225) NOT NULL COMMENT '新闻展示图',
  `desc` varchar(225) NOT NULL COMMENT '新闻描述',
  `content` text NOT NULL COMMENT '新闻内容',
  `top` int(1) NOT NULL DEFAULT '0' COMMENT '置顶0不置顶1置顶',
  `sort` int(5) NOT NULL DEFAULT '0' COMMENT '排序',
  `like` text NOT NULL COMMENT '浏览量',
  `addtime` int(15) NOT NULL COMMENT '发布时间',
  `seotitle` varchar(225) NOT NULL COMMENT 'SEO标题',
  `keywords` varchar(225) NOT NULL COMMENT 'SEO关键字',
  `seodesc` text NOT NULL COMMENT 'SEO描述',
  `yewu_id` int(10) unsigned DEFAULT NULL,
  `desc2` text,
  `logo` varchar(200) DEFAULT NULL,
  `etitle` varchar(200) DEFAULT NULL,
  `danjia` varchar(20) DEFAULT NULL,
  `thumb2` varchar(100) DEFAULT NULL,
  `ftitle` varchar(60) DEFAULT NULL,
  `zishu1` varchar(200) DEFAULT NULL,
  `zishu2` varchar(200) DEFAULT NULL,
  `zishu3` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`n_id`)
) ENGINE=MyISAM AUTO_INCREMENT=287 DEFAULT CHARSET=utf8 COMMENT='新闻模块表';

insert into `base_tedian`(`n_id`,`c_id`,`title`,`thumb`,`desc`,`content`,`top`,`sort`,`like`,`addtime`,`seotitle`,`keywords`,`seodesc`,`yewu_id`,`desc2`,`logo`,`etitle`,`danjia`,`thumb2`,`ftitle`,`zishu1`,`zishu2`,`zishu3`) values
('286','47','111','','','&lt;p&gt;11111&lt;/p&gt;','0','0','','1523946144','','','',null,null,null,null,null,null,null,null,null,null);
DROP TABLE IF EXISTS  `base_users`;
CREATE TABLE `base_users` (
  `user_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `user_name` varchar(60) NOT NULL DEFAULT '' COMMENT '采购机构单位名称',
  `password` varchar(32) NOT NULL DEFAULT '',
  `pwd` varchar(255) DEFAULT NULL,
  `mobile` varchar(20) NOT NULL,
  `address` varchar(255) DEFAULT NULL COMMENT '公司地址',
  `avatar` varchar(255) DEFAULT NULL,
  `contact` varchar(255) DEFAULT NULL,
  `tele` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `service` varchar(255) DEFAULT NULL COMMENT '客服',
  `reg_time` int(10) unsigned DEFAULT '0',
  `last_login` int(11) unsigned DEFAULT '0',
  `last_time` datetime DEFAULT '0000-00-00 00:00:00',
  `last_ip` varchar(15) DEFAULT '',
  `mianji` varchar(50) DEFAULT NULL,
  `pinzhong` varchar(50) DEFAULT NULL,
  `shenqing_time` varchar(50) DEFAULT NULL,
  `end_time` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `user_name` (`user_name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

SET FOREIGN_KEY_CHECKS = 1;

